Build Result for tbits.net/kolab-test/kolab-test/KolabWinterfell

go to bottom of this page
[00:00:00]  * Starting at 2018-01-08 23:53:01 GMT+0100
[00:00:00]  * Preparing the machine...
[00:00:01] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build05-lxc.jiffybox.pokorra.de "export LC_ALL=C; (if [ -d /var/lib/lxc/005-build05-lxc.jiffybox.pokorra.de ]; then lxc-destroy --name 005-build05-lxc.jiffybox.pokorra.de; fi) 2>&1; echo \$?"
[00:00:07] Destroyed container 005-build05-lxc.jiffybox.pokorra.de
[00:00:07] 0
[00:00:07] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build05-lxc.jiffybox.pokorra.de "export LC_ALL=C; (/usr/share/lxc-scripts/initLXC.sh) 2>&1; echo \$?"
[00:00:10] 0
[00:00:10] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build05-lxc.jiffybox.pokorra.de "export LC_ALL=C; (/usr/share/lxc-scripts/initDebian.sh 005-build05-lxc.jiffybox.pokorra.de 5 jessie amd64 0) 2>&1; echo \$?"
[00:00:11] debootstrap is /usr/sbin/debootstrap
[00:00:13] Checking cache download in /var/cache/lxc/debian/rootfs-jessie-amd64 ... 
[00:00:27] Copying rootfs to /var/lib/lxc/005-build05-lxc.jiffybox.pokorra.de/rootfs...Generating locales (this might take a while)...
[00:00:29]   en_US.UTF-8... done
[00:00:32]   en_US.UTF-8... done
[00:00:32] Generation complete.
[00:00:32] insserv: warning: current start runlevel(s) (empty) of script `checkroot.sh' overrides LSB defaults (S).
[00:00:32] insserv: warning: current stop runlevel(s) (S) of script `checkroot.sh' overrides LSB defaults (empty).
[00:00:32] insserv: warning: current start runlevel(s) (empty) of script `checkroot.sh' overrides LSB defaults (S).
[00:00:32] update-rc.d: error: umountfs Default-Start contains no runlevels, aborting.
[00:00:32] insserv: warning: current start runlevel(s) (empty) of script `hwclock.sh' overrides LSB defaults (S).
[00:00:32] insserv: warning: current stop runlevel(s) (0 6 S) of script `hwclock.sh' overrides LSB defaults (0 6).
[00:00:32] update-rc.d: error: cannot find a LSB script for hwclockfirst.sh
[00:00:33] debconf: unable to initialize frontend: Dialog
[00:00:33] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:00:33] debconf: falling back to frontend: Readline
[00:00:33] debconf: unable to initialize frontend: Readline
[00:00:33] debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.20.2 /usr/local/share/perl/5.20.2 /usr/lib/x86_64-linux-gnu/perl5/5.20 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.20 /usr/share/perl/5.20 /usr/local/lib/site_perl .) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
[00:00:33] debconf: falling back to frontend: Teletype
[00:00:33] Creating SSH2 RSA key; this may take some time ...
[00:00:33] 2048 db:4b:97:0a:62:59:15:9b:7e:5b:10:8a:48:a7:95:89 /etc/ssh/ssh_host_rsa_key.pub (RSA)
[00:00:33] Creating SSH2 DSA key; this may take some time ...
[00:00:33] 1024 06:a3:a0:a6:2f:3a:28:8b:12:a0:fd:9e:6b:f7:aa:92 /etc/ssh/ssh_host_dsa_key.pub (DSA)
[00:00:33] Creating SSH2 ECDSA key; this may take some time ...
[00:00:33] 256 f7:23:01:32:4d:64:e2:f9:ae:f1:66:d8:c9:ba:da:dc /etc/ssh/ssh_host_ecdsa_key.pub (ECDSA)
[00:00:33] Creating SSH2 ED25519 key; this may take some time ...
[00:00:33] 256 47:84:70:02:d3:d1:51:4e:29:c5:5d:fc:25:28:07:b3 /etc/ssh/ssh_host_ed25519_key.pub (ED25519)
[00:00:35] Failed to read /proc/cmdline. Ignoring: No such file or directory
[00:00:35] invoke-rc.d: policy-rc.d denied execution of start.
[00:00:36] 
[00:00:36] Current default time zone: 'Etc/UTC'
[00:00:36] Local time is now:      Mon Jan  8 22:53:38 UTC 2018.
[00:00:36] Universal Time is now:  Mon Jan  8 22:53:38 UTC 2018.
[00:00:36] 
[00:00:36] Host 10.0.3.5 not found in /root/.ssh/known_hosts
[00:00:36] /root
[00:00:36] Ign http://httpredir.debian.org jessie InRelease
[00:00:37] Hit http://httpredir.debian.org jessie Release.gpg
[00:00:37] Get:1 http://security.debian.org jessie/updates InRelease [63.1 kB]
[00:00:37] Hit http://httpredir.debian.org jessie Release
[00:00:37] Get:2 http://security.debian.org jessie/updates/main amd64 Packages [478 kB]
[00:00:37] Get:3 http://security.debian.org jessie/updates/main Translation-en [238 kB]
[00:00:37] Get:4 http://httpredir.debian.org jessie/main amd64 Packages [6789 kB]
[00:00:38] Get:5 http://httpredir.debian.org jessie/main Translation-en [4583 kB]
[00:00:48] Fetched 12.2 MB in 11s (1070 kB/s)
[00:00:51] Reading package lists...
[00:00:51] Reading package lists...
[00:00:52] Building dependency tree...
[00:00:52] openssh-server is already the newest version.
[00:00:52] 0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.
[00:00:52] passwd: password expiry information changed.
[00:00:52] To setup port forwarding from outside, please run:
[00:00:52] ./tunnelport.sh 5 22
[00:00:52] ./initWebproxy.sh 5 www.005-build05-lxc.jiffybox.pokorra.de.de
[00:00:52] 
[00:00:52] To start the container, run: lxc-start -d -n 005-build05-lxc.jiffybox.pokorra.de
[00:00:52] 
[00:00:52] To connect to the container locally, run: eval `ssh-agent`; ssh-add; ssh root@10.0.3.5
[00:00:52] 0
[00:00:52] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build05-lxc.jiffybox.pokorra.de "export LC_ALL=C; (/usr/share/lxc-scripts/tunnelport.sh 5 22) 2>&1; echo \$?"
[00:00:53] there is already a mapping for port  2005
[00:00:53] 0
[00:00:53] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build05-lxc.jiffybox.pokorra.de "export LC_ALL=C; (mkdir -p /var/lib/lxc/005-build05-lxc.jiffybox.pokorra.de/rootfs/root/.ssh/) 2>&1; echo \$?"
[00:00:53] 0
[00:00:53] now running: echo "put /etc/lightbuildserver/container/container_rsa.pub authorized_keys2" | sftp -o "StrictHostKeyChecking no" -oPort=2222 -i /etc/lightbuildserver/container/container_rsa root@build05-lxc.jiffybox.pokorra.de:/var/lib/lxc/005-build05-lxc.jiffybox.pokorra.de/rootfs/root/.ssh/
[00:00:54] Connected to build05-lxc.jiffybox.pokorra.de.
[00:00:54] Changing to: /var/lib/lxc/005-build05-lxc.jiffybox.pokorra.de/rootfs/root/.ssh/
[00:00:54] sftp> put /etc/lightbuildserver/container/container_rsa.pub authorized_keys2
[00:00:54] Uploading /etc/lightbuildserver/container/container_rsa.pub to /var/lib/lxc/005-build05-lxc.jiffybox.pokorra.de/rootfs/root/.ssh/authorized_keys2
[00:00:54] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build05-lxc.jiffybox.pokorra.de "export LC_ALL=C; (cd /var/lib/lxc/005-build05-lxc.jiffybox.pokorra.de/rootfs/root/.ssh/ && cat authorized_keys2 >> authorized_keys && rm authorized_keys2) 2>&1; echo \$?"
[00:00:55] 0
[00:00:55] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build05-lxc.jiffybox.pokorra.de "export LC_ALL=C; (chmod 700 /var/lib/lxc/005-build05-lxc.jiffybox.pokorra.de/rootfs/root/.ssh/ && chmod 600 /var/lib/lxc/005-build05-lxc.jiffybox.pokorra.de/rootfs/root/.ssh/authorized_keys) 2>&1; echo \$?"
[00:00:55] 0
[00:00:55] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build05-lxc.jiffybox.pokorra.de "export LC_ALL=C; (/usr/share/lxc-scripts/initMount.sh /mnt/var/lib/lightbuildserver/repos/tbits.net/kolab-test/debian/jessie 005-build05-lxc.jiffybox.pokorra.de /root/repo) 2>&1; echo \$?"
[00:00:56] 0
[00:00:56] now running: rsync -avz --delete -e "ssh -i /etc/lightbuildserver/container/container_rsa -p 2222" /var/lib/lightbuildserver/repos/tbits.net/kolab-test/debian/jessie root@build05-lxc.jiffybox.pokorra.de:/mnt/var/lib/lightbuildserver/repos/tbits.net/kolab-test/debian
[00:00:57] sending incremental file list
[00:00:57] 
[00:00:57] sent 58 bytes  received 13 bytes  47.33 bytes/sec
[00:00:57] total size is 0  speedup is 0.00
[00:00:57] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build05-lxc.jiffybox.pokorra.de "export LC_ALL=C; (/usr/share/lxc-scripts/initMount.sh /mnt/var/lib/lightbuildserver/tarballs/tbits.net/kolab-test 005-build05-lxc.jiffybox.pokorra.de /root/tarball) 2>&1; echo \$?"
[00:00:58] 0
[00:00:58] now running: rsync -avz --delete -e "ssh -i /etc/lightbuildserver/container/container_rsa -p 2222" /var/lib/lightbuildserver/tarballs/tbits.net/kolab-test root@build05-lxc.jiffybox.pokorra.de:/mnt/var/lib/lightbuildserver/tarballs/tbits.net
[00:00:58] sending incremental file list
[00:00:58] 
[00:00:58] sent 62 bytes  received 13 bytes  50.00 bytes/sec
[00:00:58] total size is 0  speedup is 0.00
[00:00:59] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build05-lxc.jiffybox.pokorra.de "export LC_ALL=C; (lxc-start -d -n 005-build05-lxc.jiffybox.pokorra.de) 2>&1; echo \$?"
[00:01:00] 0
[00:01:00] now running: ssh-keygen -f "/run/uwsgi/.ssh/known_hosts" -R [93.180.154.168]:2005
[00:01:00] # Host [93.180.154.168]:2005 found: line 7
[00:01:00] /run/uwsgi/.ssh/known_hosts updated.
[00:01:00] Original contents retained as /run/uwsgi/.ssh/known_hosts.old
[00:01:00] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2005 -i /etc/lightbuildserver/container/container_rsa root@93.180.154.168 "export LC_ALL=C; (echo "container is running") 2>&1 && echo \$?"
[00:01:15] Warning: Permanently added '[93.180.154.168]:2005' (ECDSA) to the list of known hosts.
[00:01:15] container is running
[00:01:15] 0
[00:01:15] container has been started successfully
[00:01:15] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2005 -i /etc/lightbuildserver/container/container_rsa root@93.180.154.168 "export LC_ALL=C; (apt-get update) 2>&1 && echo \$?"
[00:01:17] Hit http://security.debian.org jessie/updates InRelease
[00:01:17] Ign http://httpredir.debian.org jessie InRelease
[00:01:17] Hit http://httpredir.debian.org jessie Release.gpg
[00:01:18] Hit http://security.debian.org jessie/updates/main amd64 Packages
[00:01:18] Hit http://httpredir.debian.org jessie Release
[00:01:18] Hit http://security.debian.org jessie/updates/main Translation-en
[00:01:18] Hit http://httpredir.debian.org jessie/main amd64 Packages
[00:01:18] Hit http://httpredir.debian.org jessie/main Translation-en
[00:01:26] Reading package lists...
[00:01:26] 0
[00:01:26] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2005 -i /etc/lightbuildserver/container/container_rsa root@93.180.154.168 "export LC_ALL=C; (DEBIAN_FRONTEND=noninteractive apt-get -y upgrade) 2>&1 && echo \$?"
[00:01:26] Reading package lists...
[00:01:27] Building dependency tree...
[00:01:27] The following packages will be upgraded:
[00:01:27]   sensible-utils
[00:01:28] debconf: delaying package configuration, since apt-utils is not installed
[00:01:28] 1 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
[00:01:28] Need to get 0 B/10.9 kB of archives.
[00:01:28] After this operation, 0 B of additional disk space will be used.
[00:01:29] (Reading database ... 
[00:01:29] (Reading database ... 5%
[00:01:29] (Reading database ... 10%
[00:01:29] (Reading database ... 15%
[00:01:29] (Reading database ... 20%
[00:01:29] (Reading database ... 25%
[00:01:29] (Reading database ... 30%
[00:01:29] (Reading database ... 35%
[00:01:29] (Reading database ... 40%
[00:01:29] (Reading database ... 45%
[00:01:29] (Reading database ... 50%
[00:01:29] (Reading database ... 55%
[00:01:29] (Reading database ... 60%
[00:01:29] (Reading database ... 65%
[00:01:29] (Reading database ... 70%
[00:01:29] (Reading database ... 75%
[00:01:29] (Reading database ... 80%
[00:01:29] (Reading database ... 85%
[00:01:29] (Reading database ... 90%
[00:01:29] (Reading database ... 95%
[00:01:29] (Reading database ... 100%
[00:01:29] (Reading database ... 8648 files and directories currently installed.)
[00:01:29] Preparing to unpack .../sensible-utils_0.0.9+deb8u1_all.deb ...
[00:01:29] Unpacking sensible-utils (0.0.9+deb8u1) over (0.0.9) ...
[00:01:29] Setting up sensible-utils (0.0.9+deb8u1) ...
[00:01:30] 0
[00:01:30] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2005 -i /etc/lightbuildserver/container/container_rsa root@93.180.154.168 "export LC_ALL=C; (apt-get -y install build-essential ca-certificates iptables curl apt-transport-https dpkg-sig reprepro wget rsync devscripts equivs) 2>&1 && echo \$?"
[00:01:31] Reading package lists...
[00:01:31] Building dependency tree...
[00:01:31] Reading state information...
[00:01:32] The following extra packages will be installed:
[00:01:32]   at autopoint binutils bsd-mailx bsdmainutils bzip2 cpp cpp-4.9 cron
[00:01:32]   dctrl-tools debhelper debian-keyring dh-python diffstat distro-info-data
[00:01:32]   dpkg-dev dput exim4-base exim4-config exim4-daemon-light fakeroot file g++
[00:01:32]   g++-4.9 gcc gcc-4.9 gettext gettext-base gnupg-agent gnupg2 groff-base
[00:01:32]   hardening-includes intltool-debian iso-codes libalgorithm-c3-perl
[00:01:32]   libalgorithm-diff-perl libalgorithm-diff-xs-perl libalgorithm-merge-perl
[00:01:32]   libapt-inst1.5 libapt-pkg-perl libarchive-extract-perl libarchive-zip-perl
[00:01:32]   libarchive13 libasan1 libasprintf-dev libasprintf0c2 libassuan0 libatomic1
[00:01:32]   libauthen-sasl-perl libc-dev-bin libc6-dev libcgi-fast-perl libcgi-pm-perl
[00:01:32]   libcilkrts5 libclass-accessor-perl libclass-c3-perl libclass-c3-xs-perl
[00:01:32]   libclass-inspector-perl libclone-perl libcloog-isl4 libcommon-sense-perl
[00:01:32]   libconfig-file-perl libconvert-binhex-perl libcpan-meta-perl libcroco3
[00:01:32]   libcrypt-ssleay-perl libcurl3 libcurl3-gnutls libdata-optlist-perl
[00:01:32]   libdata-section-perl libdigest-hmac-perl libdistro-info-perl libdpkg-perl
[00:01:32]   libemail-valid-perl libencode-locale-perl liberror-perl libexpat1
[00:01:32]   libexporter-lite-perl libfakeroot libfcgi-perl libffi6 libfile-basedir-perl
[00:01:32]   libfile-fcntllock-perl libfile-listing-perl libfont-afm-perl libgcc-4.9-dev
[00:01:32]   libgdbm3 libgettextpo-dev libgettextpo0 libglib2.0-0 libglib2.0-data
[00:01:32]   libgmp10 libgnutls-deb0-28 libgomp1 libgpgme11 libhogweed2 libhtml-form-perl
[00:01:32]   libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl
[00:01:32]   libhtml-tree-perl libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
[00:01:32]   libhttp-message-perl libhttp-negotiate-perl libicu52 libidn11
[00:01:32]   libio-html-perl libio-pty-perl libio-sessiondata-perl
[00:01:32]   libio-socket-inet6-perl libio-socket-ssl-perl libio-string-perl
[00:01:32]   libio-stringy-perl libipc-run-perl libisl10 libitm1 libjson-perl
[00:01:32]   libjson-xs-perl libksba8 libldap-2.4-2 liblist-moreutils-perl
[00:01:32]   liblockfile-bin liblockfile1 liblog-message-perl liblog-message-simple-perl
[00:01:32]   liblsan0 liblwp-mediatypes-perl liblwp-protocol-https-perl liblzo2-2
[00:01:32]   libmagic1 libmail-sendmail-perl libmailtools-perl libmime-tools-perl
[00:01:32]   libmodule-build-perl libmodule-pluggable-perl libmodule-signature-perl
[00:01:32]   libmpc3 libmpdec2 libmpfr4 libmro-compat-perl libnet-dns-perl
[00:01:32]   libnet-domain-tld-perl libnet-http-perl libnet-ip-perl libnet-smtp-ssl-perl
[00:01:32]   libnet-ssleay-perl libnettle4 libnfnetlink0 libossp-uuid-perl libossp-uuid16
[00:01:32]   libp11-kit0 libpackage-constants-perl libparams-util-perl
[00:01:32]   libparse-debcontrol-perl libparse-debianchangelog-perl libperlio-gzip-perl
[00:01:32]   libpipeline1 libpod-latex-perl libpod-readme-perl libpopt0 libpsl0 libpth20
[00:01:32]   libpython-stdlib libpython2.7-minimal libpython2.7-stdlib libpython3-stdlib
[00:01:32]   libpython3.4-minimal libpython3.4-stdlib libquadmath0 libregexp-common-perl
[00:01:32]   librtmp1 libsasl2-2 libsasl2-modules libsasl2-modules-db libsoap-lite-perl
[00:01:32]   libsocket6-perl libsoftware-license-perl libsqlite3-0 libssh2-1
[00:01:32]   libstdc++-4.9-dev libsub-exporter-perl libsub-install-perl libsub-name-perl
[00:01:32]   libsys-hostname-long-perl libtask-weaken-perl libtasn1-6 libterm-ui-perl
[00:01:32]   libtext-levenshtein-perl libtext-soundex-perl libtext-template-perl
[00:01:32]   libtie-ixhash-perl libtimedate-perl libtsan0 libubsan0 libunistring0
[00:01:32]   liburi-perl libwww-perl libwww-robotrules-perl libxml-parser-perl libxml2
[00:01:32]   libxmlrpc-lite-perl libxtables10 lintian linux-libc-dev lsb-release make
[00:01:32]   man-db manpages manpages-dev mime-support openssl patch patchutils perl
[00:01:32]   perl-modules pinentry-curses po-debconf psmisc python python-apt-common
[00:01:32]   python-minimal python2.7 python2.7-minimal python3 python3-apt
[00:01:32]   python3-chardet python3-debian python3-magic python3-minimal
[00:01:32]   python3-pkg-resources python3-six python3.4 python3.4-minimal rename
[00:01:32]   sgml-base shared-mime-info strace t1utils unzip wdiff xdg-user-dirs xml-core
[00:01:32]   xz-utils
[00:01:32] Suggested packages:
[00:01:32]   binutils-doc wamerican wordlist whois vacation bzip2-doc cpp-doc
[00:01:32]   gcc-4.9-locales anacron logrotate checksecurity debtags dh-make
[00:01:32]   cvs-buildpackage debbindiff devscripts-el gnuplot libfile-desktopentry-perl
[00:01:32]   libterm-size-perl libyaml-syck-perl mutt svn-buildpackage w3m ssh
[00:01:32]   libterm-readkey-perl mini-dinstall mail-reader eximon4 exim4-doc-html
[00:01:32]   exim4-doc-info spf-tools-perl swaks g++-multilib g++-4.9-multilib
[00:01:32]   gcc-4.9-doc libstdc++6-4.9-dbg gcc-multilib autoconf automake libtool flex
[00:01:32]   bison gdb gcc-doc gcc-4.9-multilib libgcc1-dbg libgomp1-dbg libitm1-dbg
[00:01:32]   libatomic1-dbg libasan1-dbg liblsan0-dbg libtsan0-dbg libubsan0-dbg
[00:01:32]   libcilkrts5-dbg libquadmath0-dbg gettext-doc gnupg-doc parcimonie xloadimage
[00:01:32]   groff isoquery lrzip libgssapi-perl glibc-doc gnutls-bin gpgsm
[00:01:32]   libdata-dump-perl libmime-base64-perl uuid libhtml-template-perl
[00:01:32]   libxml-simple-perl libsasl2-modules-otp libsasl2-modules-ldap
[00:01:32]   libsasl2-modules-sql libsasl2-modules-gssapi-mit
[00:01:32]   libsasl2-modules-gssapi-heimdal libapache2-mod-perl2 libmime-lite-perl
[00:01:32]   libnet-jabber-perl libstdc++-4.9-doc libauthen-ntlm-perl binutils-multiarch
[00:01:32]   libyaml-perl lsb make-doc less www-browser man-browser ed diffutils-doc
[00:01:32]   perl-doc libterm-readline-gnu-perl libterm-readline-perl-perl libb-lint-perl
[00:01:32]   libcpanplus-dist-build-perl libcpanplus-perl libfile-checktree-perl
[00:01:32]   libobject-accessor-perl pinentry-doc libmail-box-perl python-doc python-tk
[00:01:32]   python2.7-doc binfmt-support python3-doc python3-tk python3-venv
[00:01:32]   python3-apt-dbg python-apt-doc python3-setuptools python3.4-venv
[00:01:32]   python3.4-doc inoticoming lzip sgml-base-doc
[00:01:32] Recommended packages:
[00:01:32]   default-mta mail-transport-agent mailx libarchive-tar-perl
[00:01:32]   libcompress-zlib-perl
[00:01:32] The following NEW packages will be installed:
[00:01:32]   apt-transport-https at autopoint binutils bsd-mailx bsdmainutils
[00:01:32]   build-essential bzip2 ca-certificates cpp cpp-4.9 cron curl dctrl-tools
[00:01:32]   debhelper debian-keyring devscripts dh-python diffstat distro-info-data
[00:01:32]   dpkg-dev dpkg-sig dput equivs exim4-base exim4-config exim4-daemon-light
[00:01:32]   fakeroot file g++ g++-4.9 gcc gcc-4.9 gettext gettext-base gnupg-agent
[00:01:32]   gnupg2 groff-base hardening-includes intltool-debian iptables iso-codes
[00:01:32]   libalgorithm-c3-perl libalgorithm-diff-perl libalgorithm-diff-xs-perl
[00:01:32]   libalgorithm-merge-perl libapt-inst1.5 libapt-pkg-perl
[00:01:32]   libarchive-extract-perl libarchive-zip-perl libarchive13 libasan1
[00:01:32]   libasprintf-dev libasprintf0c2 libassuan0 libatomic1 libauthen-sasl-perl
[00:01:32]   libc-dev-bin libc6-dev libcgi-fast-perl libcgi-pm-perl libcilkrts5
[00:01:32]   libclass-accessor-perl libclass-c3-perl libclass-c3-xs-perl
[00:01:32]   libclass-inspector-perl libclone-perl libcloog-isl4 libcommon-sense-perl
[00:01:32]   libconfig-file-perl libconvert-binhex-perl libcpan-meta-perl libcroco3
[00:01:32]   libcrypt-ssleay-perl libcurl3 libcurl3-gnutls libdata-optlist-perl
[00:01:32]   libdata-section-perl libdigest-hmac-perl libdistro-info-perl libdpkg-perl
[00:01:32]   libemail-valid-perl libencode-locale-perl liberror-perl libexpat1
[00:01:32]   libexporter-lite-perl libfakeroot libfcgi-perl libffi6 libfile-basedir-perl
[00:01:32]   libfile-fcntllock-perl libfile-listing-perl libfont-afm-perl libgcc-4.9-dev
[00:01:32]   libgdbm3 libgettextpo-dev libgettextpo0 libglib2.0-0 libglib2.0-data
[00:01:32]   libgmp10 libgnutls-deb0-28 libgomp1 libgpgme11 libhogweed2 libhtml-form-perl
[00:01:32]   libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl
[00:01:32]   libhtml-tree-perl libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
[00:01:32]   libhttp-message-perl libhttp-negotiate-perl libicu52 libidn11
[00:01:32]   libio-html-perl libio-pty-perl libio-sessiondata-perl
[00:01:32]   libio-socket-inet6-perl libio-socket-ssl-perl libio-string-perl
[00:01:32]   libio-stringy-perl libipc-run-perl libisl10 libitm1 libjson-perl
[00:01:32]   libjson-xs-perl libksba8 libldap-2.4-2 liblist-moreutils-perl
[00:01:32]   liblockfile-bin liblockfile1 liblog-message-perl liblog-message-simple-perl
[00:01:32]   liblsan0 liblwp-mediatypes-perl liblwp-protocol-https-perl liblzo2-2
[00:01:32]   libmagic1 libmail-sendmail-perl libmailtools-perl libmime-tools-perl
[00:01:32]   libmodule-build-perl libmodule-pluggable-perl libmodule-signature-perl
[00:01:32]   libmpc3 libmpdec2 libmpfr4 libmro-compat-perl libnet-dns-perl
[00:01:32]   libnet-domain-tld-perl libnet-http-perl libnet-ip-perl libnet-smtp-ssl-perl
[00:01:32]   libnet-ssleay-perl libnettle4 libnfnetlink0 libossp-uuid-perl libossp-uuid16
[00:01:32]   libp11-kit0 libpackage-constants-perl libparams-util-perl
[00:01:32]   libparse-debcontrol-perl libparse-debianchangelog-perl libperlio-gzip-perl
[00:01:32]   libpipeline1 libpod-latex-perl libpod-readme-perl libpopt0 libpsl0 libpth20
[00:01:32]   libpython-stdlib libpython2.7-minimal libpython2.7-stdlib libpython3-stdlib
[00:01:32]   libpython3.4-minimal libpython3.4-stdlib libquadmath0 libregexp-common-perl
[00:01:32]   librtmp1 libsasl2-2 libsasl2-modules libsasl2-modules-db libsoap-lite-perl
[00:01:32]   libsocket6-perl libsoftware-license-perl libsqlite3-0 libssh2-1
[00:01:32]   libstdc++-4.9-dev libsub-exporter-perl libsub-install-perl libsub-name-perl
[00:01:32]   libsys-hostname-long-perl libtask-weaken-perl libtasn1-6 libterm-ui-perl
[00:01:32]   libtext-levenshtein-perl libtext-soundex-perl libtext-template-perl
[00:01:32]   libtie-ixhash-perl libtimedate-perl libtsan0 libubsan0 libunistring0
[00:01:32]   liburi-perl libwww-perl libwww-robotrules-perl libxml-parser-perl libxml2
[00:01:32]   libxmlrpc-lite-perl libxtables10 lintian linux-libc-dev lsb-release make
[00:01:32]   man-db manpages manpages-dev mime-support openssl patch patchutils perl
[00:01:32]   perl-modules pinentry-curses po-debconf psmisc python python-apt-common
[00:01:32]   python-minimal python2.7 python2.7-minimal python3 python3-apt
[00:01:32]   python3-chardet python3-debian python3-magic python3-minimal
[00:01:32]   python3-pkg-resources python3-six python3.4 python3.4-minimal rename
[00:01:32]   reprepro rsync sgml-base shared-mime-info strace t1utils unzip wdiff wget
[00:01:32]   xdg-user-dirs xml-core xz-utils
[00:01:33] debconf: delaying package configuration, since apt-utils is not installed
[00:01:33] 0 upgraded, 256 newly installed, 0 to remove and 0 not upgraded.
[00:01:33] Need to get 0 B/158 MB of archives.
[00:01:33] After this operation, 418 MB of additional disk space will be used.
[00:01:33] Selecting previously unselected package cron.
[00:01:33] (Reading database ... 
[00:01:33] (Reading database ... 5%
[00:01:33] (Reading database ... 10%
[00:01:33] (Reading database ... 15%
[00:01:33] (Reading database ... 20%
[00:01:33] (Reading database ... 25%
[00:01:33] (Reading database ... 30%
[00:01:33] (Reading database ... 35%
[00:01:33] (Reading database ... 40%
[00:01:33] (Reading database ... 45%
[00:01:33] (Reading database ... 50%
[00:01:33] (Reading database ... 55%
[00:01:33] (Reading database ... 60%
[00:01:33] (Reading database ... 65%
[00:01:33] (Reading database ... 70%
[00:01:33] (Reading database ... 75%
[00:01:33] (Reading database ... 80%
[00:01:33] (Reading database ... 85%
[00:01:33] (Reading database ... 90%
[00:01:33] (Reading database ... 95%
[00:01:33] (Reading database ... 100%
[00:01:33] (Reading database ... 8648 files and directories currently installed.)
[00:01:33] Preparing to unpack .../cron_3.0pl1-127+deb8u1_amd64.deb ...
[00:01:33] Unpacking cron (3.0pl1-127+deb8u1) ...
[00:01:33] Selecting previously unselected package libapt-inst1.5:amd64.
[00:01:33] Preparing to unpack .../libapt-inst1.5_1.0.9.8.4_amd64.deb ...
[00:01:33] Unpacking libapt-inst1.5:amd64 (1.0.9.8.4) ...
[00:01:33] Selecting previously unselected package libgdbm3:amd64.
[00:01:33] Preparing to unpack .../libgdbm3_1.8.3-13.1_amd64.deb ...
[00:01:33] Unpacking libgdbm3:amd64 (1.8.3-13.1) ...
[00:01:33] Selecting previously unselected package libpipeline1:amd64.
[00:01:33] Preparing to unpack .../libpipeline1_1.4.0-1_amd64.deb ...
[00:01:33] Unpacking libpipeline1:amd64 (1.4.0-1) ...
[00:01:33] Selecting previously unselected package libpopt0:amd64.
[00:01:33] Preparing to unpack .../libpopt0_1.16-10_amd64.deb ...
[00:01:33] Unpacking libpopt0:amd64 (1.16-10) ...
[00:01:34] Selecting previously unselected package groff-base.
[00:01:34] Preparing to unpack .../groff-base_1.22.2-8_amd64.deb ...
[00:01:34] Unpacking groff-base (1.22.2-8) ...
[00:01:34] Selecting previously unselected package bsdmainutils.
[00:01:34] Preparing to unpack .../bsdmainutils_9.0.6_amd64.deb ...
[00:01:34] Unpacking bsdmainutils (9.0.6) ...
[00:01:34] Selecting previously unselected package man-db.
[00:01:34] Preparing to unpack .../man-db_2.7.0.2-5_amd64.deb ...
[00:01:34] Unpacking man-db (2.7.0.2-5) ...
[00:01:35] Selecting previously unselected package libasprintf0c2:amd64.
[00:01:35] Preparing to unpack .../libasprintf0c2_0.19.3-2_amd64.deb ...
[00:01:35] Unpacking libasprintf0c2:amd64 (0.19.3-2) ...
[00:01:35] Selecting previously unselected package libgmp10:amd64.
[00:01:35] Preparing to unpack .../libgmp10_2%3a6.0.0+dfsg-6_amd64.deb ...
[00:01:35] Unpacking libgmp10:amd64 (2:6.0.0+dfsg-6) ...
[00:01:35] Selecting previously unselected package libnettle4:amd64.
[00:01:35] Preparing to unpack .../libnettle4_2.7.1-5+deb8u2_amd64.deb ...
[00:01:35] Unpacking libnettle4:amd64 (2.7.1-5+deb8u2) ...
[00:01:35] Selecting previously unselected package libhogweed2:amd64.
[00:01:35] Preparing to unpack .../libhogweed2_2.7.1-5+deb8u2_amd64.deb ...
[00:01:35] Unpacking libhogweed2:amd64 (2.7.1-5+deb8u2) ...
[00:01:35] Selecting previously unselected package libffi6:amd64.
[00:01:35] Preparing to unpack .../libffi6_3.1-2+deb8u1_amd64.deb ...
[00:01:35] Unpacking libffi6:amd64 (3.1-2+deb8u1) ...
[00:01:35] Selecting previously unselected package libp11-kit0:amd64.
[00:01:35] Preparing to unpack .../libp11-kit0_0.20.7-1_amd64.deb ...
[00:01:35] Unpacking libp11-kit0:amd64 (0.20.7-1) ...
[00:01:35] Selecting previously unselected package libtasn1-6:amd64.
[00:01:35] Preparing to unpack .../libtasn1-6_4.2-3+deb8u3_amd64.deb ...
[00:01:35] Unpacking libtasn1-6:amd64 (4.2-3+deb8u3) ...
[00:01:35] Selecting previously unselected package libgnutls-deb0-28:amd64.
[00:01:35] Preparing to unpack .../libgnutls-deb0-28_3.3.8-6+deb8u7_amd64.deb ...
[00:01:35] Unpacking libgnutls-deb0-28:amd64 (3.3.8-6+deb8u7) ...
[00:01:36] Selecting previously unselected package libidn11:amd64.
[00:01:36] Preparing to unpack .../libidn11_1.29-1+deb8u2_amd64.deb ...
[00:01:36] Unpacking libidn11:amd64 (1.29-1+deb8u2) ...
[00:01:36] Selecting previously unselected package libsasl2-modules-db:amd64.
[00:01:36] Preparing to unpack .../libsasl2-modules-db_2.1.26.dfsg1-13+deb8u1_amd64.deb ...
[00:01:36] Unpacking libsasl2-modules-db:amd64 (2.1.26.dfsg1-13+deb8u1) ...
[00:01:36] Selecting previously unselected package libsasl2-2:amd64.
[00:01:36] Preparing to unpack .../libsasl2-2_2.1.26.dfsg1-13+deb8u1_amd64.deb ...
[00:01:36] Unpacking libsasl2-2:amd64 (2.1.26.dfsg1-13+deb8u1) ...
[00:01:36] Selecting previously unselected package libldap-2.4-2:amd64.
[00:01:36] Preparing to unpack .../libldap-2.4-2_2.4.40+dfsg-1+deb8u3_amd64.deb ...
[00:01:36] Unpacking libldap-2.4-2:amd64 (2.4.40+dfsg-1+deb8u3) ...
[00:01:36] Selecting previously unselected package liblockfile-bin.
[00:01:36] Preparing to unpack .../liblockfile-bin_1.09-6_amd64.deb ...
[00:01:36] Unpacking liblockfile-bin (1.09-6) ...
[00:01:36] Selecting previously unselected package liblockfile1:amd64.
[00:01:36] Preparing to unpack .../liblockfile1_1.09-6_amd64.deb ...
[00:01:36] Unpacking liblockfile1:amd64 (1.09-6) ...
[00:01:36] Selecting previously unselected package libmagic1:amd64.
[00:01:36] Preparing to unpack .../libmagic1_1%3a5.22+15-2+deb8u3_amd64.deb ...
[00:01:36] Unpacking libmagic1:amd64 (1:5.22+15-2+deb8u3) ...
[00:01:37] Selecting previously unselected package libsqlite3-0:amd64.
[00:01:37] Preparing to unpack .../libsqlite3-0_3.8.7.1-1+deb8u2_amd64.deb ...
[00:01:37] Unpacking libsqlite3-0:amd64 (3.8.7.1-1+deb8u2) ...
[00:01:37] Selecting previously unselected package libxml2:amd64.
[00:01:37] Preparing to unpack .../libxml2_2.9.1+dfsg1-5+deb8u5_amd64.deb ...
[00:01:37] Unpacking libxml2:amd64 (2.9.1+dfsg1-5+deb8u5) ...
[00:01:37] Selecting previously unselected package perl-modules.
[00:01:37] Preparing to unpack .../perl-modules_5.20.2-3+deb8u9_all.deb ...
[00:01:37] Unpacking perl-modules (5.20.2-3+deb8u9) ...
[00:01:39] Selecting previously unselected package perl.
[00:01:39] Preparing to unpack .../perl_5.20.2-3+deb8u9_amd64.deb ...
[00:01:39] Unpacking perl (5.20.2-3+deb8u9) ...
[00:01:40] Selecting previously unselected package libpython2.7-minimal:amd64.
[00:01:40] Preparing to unpack .../libpython2.7-minimal_2.7.9-2+deb8u1_amd64.deb ...
[00:01:40] Unpacking libpython2.7-minimal:amd64 (2.7.9-2+deb8u1) ...
[00:01:41] Selecting previously unselected package python2.7-minimal.
[00:01:41] Preparing to unpack .../python2.7-minimal_2.7.9-2+deb8u1_amd64.deb ...
[00:01:41] Unpacking python2.7-minimal (2.7.9-2+deb8u1) ...
[00:01:41] Selecting previously unselected package python-minimal.
[00:01:41] Preparing to unpack .../python-minimal_2.7.9-1_amd64.deb ...
[00:01:41] Unpacking python-minimal (2.7.9-1) ...
[00:01:41] Selecting previously unselected package mime-support.
[00:01:41] Preparing to unpack .../mime-support_3.58_all.deb ...
[00:01:41] Unpacking mime-support (3.58) ...
[00:01:41] Selecting previously unselected package libexpat1:amd64.
[00:01:41] Preparing to unpack .../libexpat1_2.1.0-6+deb8u4_amd64.deb ...
[00:01:41] Unpacking libexpat1:amd64 (2.1.0-6+deb8u4) ...
[00:01:42] Selecting previously unselected package libpython2.7-stdlib:amd64.
[00:01:42] Preparing to unpack .../libpython2.7-stdlib_2.7.9-2+deb8u1_amd64.deb ...
[00:01:42] Unpacking libpython2.7-stdlib:amd64 (2.7.9-2+deb8u1) ...
[00:01:43] Selecting previously unselected package python2.7.
[00:01:43] Preparing to unpack .../python2.7_2.7.9-2+deb8u1_amd64.deb ...
[00:01:43] Unpacking python2.7 (2.7.9-2+deb8u1) ...
[00:01:43] Selecting previously unselected package libpython-stdlib:amd64.
[00:01:43] Preparing to unpack .../libpython-stdlib_2.7.9-1_amd64.deb ...
[00:01:43] Unpacking libpython-stdlib:amd64 (2.7.9-1) ...
[00:01:43] Processing triggers for systemd (215-17+deb8u7) ...
[00:01:43] Setting up libpython2.7-minimal:amd64 (2.7.9-2+deb8u1) ...
[00:01:43] Setting up python2.7-minimal (2.7.9-2+deb8u1) ...
[00:01:44] Linking and byte-compiling packages for runtime python2.7...
[00:01:45] Setting up python-minimal (2.7.9-1) ...
[00:01:45] Selecting previously unselected package python.
[00:01:45] (Reading database ... 
[00:01:45] (Reading database ... 5%
[00:01:45] (Reading database ... 10%
[00:01:45] (Reading database ... 15%
[00:01:45] (Reading database ... 20%
[00:01:45] (Reading database ... 25%
[00:01:45] (Reading database ... 30%
[00:01:45] (Reading database ... 35%
[00:01:45] (Reading database ... 40%
[00:01:45] (Reading database ... 45%
[00:01:45] (Reading database ... 50%
[00:01:45] (Reading database ... 55%
[00:01:45] (Reading database ... 60%
[00:01:45] (Reading database ... 65%
[00:01:45] (Reading database ... 70%
[00:01:45] (Reading database ... 75%
[00:01:45] (Reading database ... 80%
[00:01:45] (Reading database ... 85%
[00:01:45] (Reading database ... 90%
[00:01:45] (Reading database ... 95%
[00:01:45] (Reading database ... 100%
[00:01:45] (Reading database ... 11473 files and directories currently installed.)
[00:01:45] Preparing to unpack .../python_2.7.9-1_amd64.deb ...
[00:01:45] Unpacking python (2.7.9-1) ...
[00:01:45] Selecting previously unselected package liblzo2-2:amd64.
[00:01:45] Preparing to unpack .../liblzo2-2_2.08-1.2_amd64.deb ...
[00:01:45] Unpacking liblzo2-2:amd64 (2.08-1.2) ...
[00:01:45] Selecting previously unselected package libarchive13:amd64.
[00:01:45] Preparing to unpack .../libarchive13_3.1.2-11+deb8u3_amd64.deb ...
[00:01:45] Unpacking libarchive13:amd64 (3.1.2-11+deb8u3) ...
[00:01:45] Selecting previously unselected package libasan1:amd64.
[00:01:45] Preparing to unpack .../libasan1_4.9.2-10_amd64.deb ...
[00:01:46] Unpacking libasan1:amd64 (4.9.2-10) ...
[00:01:46] Selecting previously unselected package libassuan0:amd64.
[00:01:46] Preparing to unpack .../libassuan0_2.1.2-2_amd64.deb ...
[00:01:46] Unpacking libassuan0:amd64 (2.1.2-2) ...
[00:01:46] Selecting previously unselected package libatomic1:amd64.
[00:01:46] Preparing to unpack .../libatomic1_4.9.2-10_amd64.deb ...
[00:01:46] Unpacking libatomic1:amd64 (4.9.2-10) ...
[00:01:46] Selecting previously unselected package libcilkrts5:amd64.
[00:01:46] Preparing to unpack .../libcilkrts5_4.9.2-10_amd64.deb ...
[00:01:46] Unpacking libcilkrts5:amd64 (4.9.2-10) ...
[00:01:46] Selecting previously unselected package libisl10:amd64.
[00:01:46] Preparing to unpack .../libisl10_0.12.2-2_amd64.deb ...
[00:01:46] Unpacking libisl10:amd64 (0.12.2-2) ...
[00:01:46] Selecting previously unselected package libcloog-isl4:amd64.
[00:01:46] Preparing to unpack .../libcloog-isl4_0.18.2-1+b2_amd64.deb ...
[00:01:46] Unpacking libcloog-isl4:amd64 (0.18.2-1+b2) ...
[00:01:46] Selecting previously unselected package libglib2.0-0:amd64.
[00:01:46] Preparing to unpack .../libglib2.0-0_2.42.1-1+b1_amd64.deb ...
[00:01:46] Unpacking libglib2.0-0:amd64 (2.42.1-1+b1) ...
[00:01:47] Selecting previously unselected package libcroco3:amd64.
[00:01:47] Preparing to unpack .../libcroco3_0.6.8-3+b1_amd64.deb ...
[00:01:47] Unpacking libcroco3:amd64 (0.6.8-3+b1) ...
[00:01:47] Selecting previously unselected package librtmp1:amd64.
[00:01:47] Preparing to unpack .../librtmp1_2.4+20150115.gita107cef-1+deb8u1_amd64.deb ...
[00:01:47] Unpacking librtmp1:amd64 (2.4+20150115.gita107cef-1+deb8u1) ...
[00:01:47] Selecting previously unselected package libssh2-1:amd64.
[00:01:47] Preparing to unpack .../libssh2-1_1.4.3-4.1+deb8u1_amd64.deb ...
[00:01:47] Unpacking libssh2-1:amd64 (1.4.3-4.1+deb8u1) ...
[00:01:47] Selecting previously unselected package libcurl3:amd64.
[00:01:47] Preparing to unpack .../libcurl3_7.38.0-4+deb8u8_amd64.deb ...
[00:01:47] Unpacking libcurl3:amd64 (7.38.0-4+deb8u8) ...
[00:01:47] Selecting previously unselected package libcurl3-gnutls:amd64.
[00:01:47] Preparing to unpack .../libcurl3-gnutls_7.38.0-4+deb8u8_amd64.deb ...
[00:01:47] Unpacking libcurl3-gnutls:amd64 (7.38.0-4+deb8u8) ...
[00:01:47] Selecting previously unselected package libunistring0:amd64.
[00:01:47] Preparing to unpack .../libunistring0_0.9.3-5.2+b1_amd64.deb ...
[00:01:47] Unpacking libunistring0:amd64 (0.9.3-5.2+b1) ...
[00:01:48] Selecting previously unselected package libgettextpo0:amd64.
[00:01:48] Preparing to unpack .../libgettextpo0_0.19.3-2_amd64.deb ...
[00:01:48] Unpacking libgettextpo0:amd64 (0.19.3-2) ...
[00:01:48] Selecting previously unselected package libgomp1:amd64.
[00:01:48] Preparing to unpack .../libgomp1_4.9.2-10_amd64.deb ...
[00:01:48] Unpacking libgomp1:amd64 (4.9.2-10) ...
[00:01:48] Selecting previously unselected package pinentry-curses.
[00:01:48] Preparing to unpack .../pinentry-curses_0.8.3-2_amd64.deb ...
[00:01:48] Unpacking pinentry-curses (0.8.3-2) ...
[00:01:48] Selecting previously unselected package libpth20:amd64.
[00:01:48] Preparing to unpack .../libpth20_2.0.7-20_amd64.deb ...
[00:01:48] Unpacking libpth20:amd64 (2.0.7-20) ...
[00:01:48] Selecting previously unselected package gnupg-agent.
[00:01:48] Preparing to unpack .../gnupg-agent_2.0.26-6+deb8u1_amd64.deb ...
[00:01:48] Unpacking gnupg-agent (2.0.26-6+deb8u1) ...
[00:01:48] Selecting previously unselected package libksba8:amd64.
[00:01:48] Preparing to unpack .../libksba8_1.3.2-1+deb8u1_amd64.deb ...
[00:01:48] Unpacking libksba8:amd64 (1.3.2-1+deb8u1) ...
[00:01:48] Selecting previously unselected package gnupg2.
[00:01:48] Preparing to unpack .../gnupg2_2.0.26-6+deb8u1_amd64.deb ...
[00:01:48] Unpacking gnupg2 (2.0.26-6+deb8u1) ...
[00:01:49] Selecting previously unselected package libgpgme11:amd64.
[00:01:49] Preparing to unpack .../libgpgme11_1.5.1-6_amd64.deb ...
[00:01:49] Unpacking libgpgme11:amd64 (1.5.1-6) ...
[00:01:49] Selecting previously unselected package libicu52:amd64.
[00:01:49] Preparing to unpack .../libicu52_52.1-8+deb8u6_amd64.deb ...
[00:01:49] Unpacking libicu52:amd64 (52.1-8+deb8u6) ...
[00:01:51] Selecting previously unselected package libitm1:amd64.
[00:01:51] Preparing to unpack .../libitm1_4.9.2-10_amd64.deb ...
[00:01:51] Unpacking libitm1:amd64 (4.9.2-10) ...
[00:01:51] Selecting previously unselected package liblsan0:amd64.
[00:01:51] Preparing to unpack .../liblsan0_4.9.2-10_amd64.deb ...
[00:01:51] Unpacking liblsan0:amd64 (4.9.2-10) ...
[00:01:52] Selecting previously unselected package libmpdec2:amd64.
[00:01:52] Preparing to unpack .../libmpdec2_2.4.1-1_amd64.deb ...
[00:01:52] Unpacking libmpdec2:amd64 (2.4.1-1) ...
[00:01:52] Selecting previously unselected package libmpfr4:amd64.
[00:01:52] Preparing to unpack .../libmpfr4_3.1.2-2_amd64.deb ...
[00:01:52] Unpacking libmpfr4:amd64 (3.1.2-2) ...
[00:01:52] Selecting previously unselected package libnfnetlink0:amd64.
[00:01:52] Preparing to unpack .../libnfnetlink0_1.0.1-3_amd64.deb ...
[00:01:52] Unpacking libnfnetlink0:amd64 (1.0.1-3) ...
[00:01:52] Selecting previously unselected package libossp-uuid16:amd64.
[00:01:52] Preparing to unpack .../libossp-uuid16_1.6.2-1.5+b1_amd64.deb ...
[00:01:52] Unpacking libossp-uuid16:amd64 (1.6.2-1.5+b1) ...
[00:01:52] Selecting previously unselected package libpython3.4-minimal:amd64.
[00:01:52] Preparing to unpack .../libpython3.4-minimal_3.4.2-1_amd64.deb ...
[00:01:52] Unpacking libpython3.4-minimal:amd64 (3.4.2-1) ...
[00:01:52] Selecting previously unselected package libpython3.4-stdlib:amd64.
[00:01:52] Preparing to unpack .../libpython3.4-stdlib_3.4.2-1_amd64.deb ...
[00:01:52] Unpacking libpython3.4-stdlib:amd64 (3.4.2-1) ...
[00:01:54] Selecting previously unselected package libquadmath0:amd64.
[00:01:54] Preparing to unpack .../libquadmath0_4.9.2-10_amd64.deb ...
[00:01:54] Unpacking libquadmath0:amd64 (4.9.2-10) ...
[00:01:54] Selecting previously unselected package libtsan0:amd64.
[00:01:54] Preparing to unpack .../libtsan0_4.9.2-10_amd64.deb ...
[00:01:54] Unpacking libtsan0:amd64 (4.9.2-10) ...
[00:01:54] Selecting previously unselected package libubsan0:amd64.
[00:01:54] Preparing to unpack .../libubsan0_4.9.2-10_amd64.deb ...
[00:01:54] Unpacking libubsan0:amd64 (4.9.2-10) ...
[00:01:54] Selecting previously unselected package python3.4-minimal.
[00:01:54] Preparing to unpack .../python3.4-minimal_3.4.2-1_amd64.deb ...
[00:01:54] Unpacking python3.4-minimal (3.4.2-1) ...
[00:01:55] Selecting previously unselected package sgml-base.
[00:01:55] Preparing to unpack .../sgml-base_1.26+nmu4_all.deb ...
[00:01:55] Unpacking sgml-base (1.26+nmu4) ...
[00:01:55] Selecting previously unselected package libmpc3:amd64.
[00:01:55] Preparing to unpack .../libmpc3_1.0.2-1_amd64.deb ...
[00:01:55] Unpacking libmpc3:amd64 (1.0.2-1) ...
[00:01:55] Selecting previously unselected package libxtables10.
[00:01:55] Preparing to unpack .../libxtables10_1.4.21-2+b1_amd64.deb ...
[00:01:55] Unpacking libxtables10 (1.4.21-2+b1) ...
[00:01:55] Selecting previously unselected package iptables.
[00:01:55] Preparing to unpack .../iptables_1.4.21-2+b1_amd64.deb ...
[00:01:55] Unpacking iptables (1.4.21-2+b1) ...
[00:01:55] Selecting previously unselected package manpages.
[00:01:55] Preparing to unpack .../manpages_3.74-1_all.deb ...
[00:01:55] Unpacking manpages (3.74-1) ...
[00:01:56] Selecting previously unselected package libpsl0:amd64.
[00:01:56] Preparing to unpack .../libpsl0_0.5.1-1_amd64.deb ...
[00:01:56] Unpacking libpsl0:amd64 (0.5.1-1) ...
[00:01:56] Selecting previously unselected package wget.
[00:01:56] Preparing to unpack .../wget_1.16-1+deb8u4_amd64.deb ...
[00:01:56] Unpacking wget (1.16-1+deb8u4) ...
[00:01:56] Selecting previously unselected package at.
[00:01:56] Preparing to unpack .../archives/at_3.1.16-1_amd64.deb ...
[00:01:56] Unpacking at (3.1.16-1) ...
[00:01:56] Selecting previously unselected package exim4-config.
[00:01:56] Preparing to unpack .../exim4-config_4.84.2-2+deb8u4_all.deb ...
[00:01:56] Unpacking exim4-config (4.84.2-2+deb8u4) ...
[00:01:57] Selecting previously unselected package exim4-base.
[00:01:57] Preparing to unpack .../exim4-base_4.84.2-2+deb8u4_amd64.deb ...
[00:01:57] Unpacking exim4-base (4.84.2-2+deb8u4) ...
[00:01:57] Selecting previously unselected package exim4-daemon-light.
[00:01:57] Preparing to unpack .../exim4-daemon-light_4.84.2-2+deb8u4_amd64.deb ...
[00:01:57] Unpacking exim4-daemon-light (4.84.2-2+deb8u4) ...
[00:01:57] Selecting previously unselected package bsd-mailx.
[00:01:57] Preparing to unpack .../bsd-mailx_8.1.2-0.20141216cvs-2_amd64.deb ...
[00:01:57] Unpacking bsd-mailx (8.1.2-0.20141216cvs-2) ...
[00:01:57] Selecting previously unselected package bzip2.
[00:01:57] Preparing to unpack .../bzip2_1.0.6-7+b3_amd64.deb ...
[00:01:57] Unpacking bzip2 (1.0.6-7+b3) ...
[00:01:57] Selecting previously unselected package file.
[00:01:57] Preparing to unpack .../file_1%3a5.22+15-2+deb8u3_amd64.deb ...
[00:01:57] Unpacking file (1:5.22+15-2+deb8u3) ...
[00:01:57] Selecting previously unselected package gettext-base.
[00:01:57] Preparing to unpack .../gettext-base_0.19.3-2_amd64.deb ...
[00:01:57] Unpacking gettext-base (0.19.3-2) ...
[00:01:58] Selecting previously unselected package patch.
[00:01:58] Preparing to unpack .../patch_2.7.5-1_amd64.deb ...
[00:01:58] Unpacking patch (2.7.5-1) ...
[00:01:58] Selecting previously unselected package xz-utils.
[00:01:58] Preparing to unpack .../xz-utils_5.1.1alpha+20120614-2+b3_amd64.deb ...
[00:01:58] Unpacking xz-utils (5.1.1alpha+20120614-2+b3) ...
[00:01:58] Selecting previously unselected package apt-transport-https.
[00:01:58] Preparing to unpack .../apt-transport-https_1.0.9.8.4_amd64.deb ...
[00:01:58] Unpacking apt-transport-https (1.0.9.8.4) ...
[00:01:58] Selecting previously unselected package autopoint.
[00:01:58] Preparing to unpack .../autopoint_0.19.3-2_all.deb ...
[00:01:58] Unpacking autopoint (0.19.3-2) ...
[00:01:58] Selecting previously unselected package binutils.
[00:01:58] Preparing to unpack .../binutils_2.25-5+deb8u1_amd64.deb ...
[00:01:58] Unpacking binutils (2.25-5+deb8u1) ...
[00:02:00] Selecting previously unselected package libc-dev-bin.
[00:02:00] Preparing to unpack .../libc-dev-bin_2.19-18+deb8u10_amd64.deb ...
[00:02:00] Unpacking libc-dev-bin (2.19-18+deb8u10) ...
[00:02:00] Selecting previously unselected package linux-libc-dev:amd64.
[00:02:00] Preparing to unpack .../linux-libc-dev_3.16.51-2_amd64.deb ...
[00:02:00] Unpacking linux-libc-dev:amd64 (3.16.51-2) ...
[00:02:01] Selecting previously unselected package libc6-dev:amd64.
[00:02:01] Preparing to unpack .../libc6-dev_2.19-18+deb8u10_amd64.deb ...
[00:02:01] Unpacking libc6-dev:amd64 (2.19-18+deb8u10) ...
[00:02:02] Selecting previously unselected package cpp-4.9.
[00:02:02] Preparing to unpack .../cpp-4.9_4.9.2-10_amd64.deb ...
[00:02:02] Unpacking cpp-4.9 (4.9.2-10) ...
[00:02:04] Selecting previously unselected package cpp.
[00:02:04] Preparing to unpack .../cpp_4%3a4.9.2-2_amd64.deb ...
[00:02:04] Unpacking cpp (4:4.9.2-2) ...
[00:02:04] Selecting previously unselected package libgcc-4.9-dev:amd64.
[00:02:04] Preparing to unpack .../libgcc-4.9-dev_4.9.2-10_amd64.deb ...
[00:02:04] Unpacking libgcc-4.9-dev:amd64 (4.9.2-10) ...
[00:02:05] Selecting previously unselected package gcc-4.9.
[00:02:05] Preparing to unpack .../gcc-4.9_4.9.2-10_amd64.deb ...
[00:02:05] Unpacking gcc-4.9 (4.9.2-10) ...
[00:02:07] Selecting previously unselected package gcc.
[00:02:07] Preparing to unpack .../gcc_4%3a4.9.2-2_amd64.deb ...
[00:02:07] Unpacking gcc (4:4.9.2-2) ...
[00:02:07] Selecting previously unselected package libstdc++-4.9-dev:amd64.
[00:02:07] Preparing to unpack .../libstdc++-4.9-dev_4.9.2-10_amd64.deb ...
[00:02:07] Unpacking libstdc++-4.9-dev:amd64 (4.9.2-10) ...
[00:02:08] Selecting previously unselected package g++-4.9.
[00:02:08] Preparing to unpack .../g++-4.9_4.9.2-10_amd64.deb ...
[00:02:08] Unpacking g++-4.9 (4.9.2-10) ...
[00:02:11] Selecting previously unselected package g++.
[00:02:11] Preparing to unpack .../g++_4%3a4.9.2-2_amd64.deb ...
[00:02:11] Unpacking g++ (4:4.9.2-2) ...
[00:02:11] Selecting previously unselected package make.
[00:02:11] Preparing to unpack .../make_4.0-8.1_amd64.deb ...
[00:02:11] Unpacking make (4.0-8.1) ...
[00:02:11] Selecting previously unselected package libtimedate-perl.
[00:02:11] Preparing to unpack .../libtimedate-perl_2.3000-2_all.deb ...
[00:02:11] Unpacking libtimedate-perl (2.3000-2) ...
[00:02:11] Selecting previously unselected package libdpkg-perl.
[00:02:11] Preparing to unpack .../libdpkg-perl_1.17.27_all.deb ...
[00:02:11] Unpacking libdpkg-perl (1.17.27) ...
[00:02:12] Selecting previously unselected package dpkg-dev.
[00:02:12] Preparing to unpack .../dpkg-dev_1.17.27_all.deb ...
[00:02:12] Unpacking dpkg-dev (1.17.27) ...
[00:02:12] Selecting previously unselected package build-essential.
[00:02:12] Preparing to unpack .../build-essential_11.7_amd64.deb ...
[00:02:12] Unpacking build-essential (11.7) ...
[00:02:12] Selecting previously unselected package openssl.
[00:02:12] Preparing to unpack .../openssl_1.0.1t-1+deb8u7_amd64.deb ...
[00:02:12] Unpacking openssl (1.0.1t-1+deb8u7) ...
[00:02:13] Selecting previously unselected package ca-certificates.
[00:02:13] Preparing to unpack .../ca-certificates_20141019+deb8u3_all.deb ...
[00:02:13] Unpacking ca-certificates (20141019+deb8u3) ...
[00:02:13] Selecting previously unselected package curl.
[00:02:13] Preparing to unpack .../curl_7.38.0-4+deb8u8_amd64.deb ...
[00:02:13] Unpacking curl (7.38.0-4+deb8u8) ...
[00:02:13] Selecting previously unselected package dctrl-tools.
[00:02:13] Preparing to unpack .../dctrl-tools_2.23_amd64.deb ...
[00:02:13] Unpacking dctrl-tools (2.23) ...
[00:02:13] Selecting previously unselected package gettext.
[00:02:13] Preparing to unpack .../gettext_0.19.3-2_amd64.deb ...
[00:02:13] Unpacking gettext (0.19.3-2) ...
[00:02:14] Selecting previously unselected package intltool-debian.
[00:02:14] Preparing to unpack .../intltool-debian_0.35.0+20060710.1_all.deb ...
[00:02:14] Unpacking intltool-debian (0.35.0+20060710.1) ...
[00:02:14] Selecting previously unselected package po-debconf.
[00:02:14] Preparing to unpack .../po-debconf_1.0.16+nmu3_all.deb ...
[00:02:14] Unpacking po-debconf (1.0.16+nmu3) ...
[00:02:14] Selecting previously unselected package debhelper.
[00:02:14] Preparing to unpack .../debhelper_9.20150101+deb8u2_all.deb ...
[00:02:14] Unpacking debhelper (9.20150101+deb8u2) ...
[00:02:15] Selecting previously unselected package debian-keyring.
[00:02:15] Preparing to unpack .../debian-keyring_2015.04.10_all.deb ...
[00:02:15] Unpacking debian-keyring (2015.04.10) ...
[00:02:29] Selecting previously unselected package python3.4.
[00:02:29] Preparing to unpack .../python3.4_3.4.2-1_amd64.deb ...
[00:02:29] Unpacking python3.4 (3.4.2-1) ...
[00:02:29] Selecting previously unselected package python3-minimal.
[00:02:29] Preparing to unpack .../python3-minimal_3.4.2-2_amd64.deb ...
[00:02:29] Unpacking python3-minimal (3.4.2-2) ...
[00:02:29] Selecting previously unselected package libpython3-stdlib:amd64.
[00:02:29] Preparing to unpack .../libpython3-stdlib_3.4.2-2_amd64.deb ...
[00:02:29] Unpacking libpython3-stdlib:amd64 (3.4.2-2) ...
[00:02:29] Selecting previously unselected package dh-python.
[00:02:29] Preparing to unpack .../dh-python_1.20141111-2_all.deb ...
[00:02:29] Unpacking dh-python (1.20141111-2) ...
[00:02:30] Selecting previously unselected package python3.
[00:02:30] Preparing to unpack .../python3_3.4.2-2_amd64.deb ...
[00:02:30] Unpacking python3 (3.4.2-2) ...
[00:02:30] Selecting previously unselected package devscripts.
[00:02:30] Preparing to unpack .../devscripts_2.15.3+deb8u1_amd64.deb ...
[00:02:30] Unpacking devscripts (2.15.3+deb8u1) ...
[00:02:30] Selecting previously unselected package diffstat.
[00:02:30] Preparing to unpack .../diffstat_1.58-1_amd64.deb ...
[00:02:30] Unpacking diffstat (1.58-1) ...
[00:02:30] Selecting previously unselected package distro-info-data.
[00:02:30] Preparing to unpack .../distro-info-data_0.26_all.deb ...
[00:02:30] Unpacking distro-info-data (0.26) ...
[00:02:30] Selecting previously unselected package libconfig-file-perl.
[00:02:30] Preparing to unpack .../libconfig-file-perl_1.50-2_all.deb ...
[00:02:30] Unpacking libconfig-file-perl (1.50-2) ...
[00:02:30] Selecting previously unselected package dpkg-sig.
[00:02:30] Preparing to unpack .../dpkg-sig_0.13.1+nmu2_all.deb ...
[00:02:30] Unpacking dpkg-sig (0.13.1+nmu2) ...
[00:02:31] Selecting previously unselected package dput.
[00:02:31] Preparing to unpack .../dput_0.9.6.4+deb8u1_all.deb ...
[00:02:31] Unpacking dput (0.9.6.4+deb8u1) ...
[00:02:31] Selecting previously unselected package libfakeroot:amd64.
[00:02:31] Preparing to unpack .../libfakeroot_1.20.2-1_amd64.deb ...
[00:02:31] Unpacking libfakeroot:amd64 (1.20.2-1) ...
[00:02:31] Selecting previously unselected package fakeroot.
[00:02:31] Preparing to unpack .../fakeroot_1.20.2-1_amd64.deb ...
[00:02:31] Unpacking fakeroot (1.20.2-1) ...
[00:02:31] Selecting previously unselected package hardening-includes.
[00:02:31] Preparing to unpack .../hardening-includes_2.6_all.deb ...
[00:02:31] Unpacking hardening-includes (2.6) ...
[00:02:31] Selecting previously unselected package iso-codes.
[00:02:31] Preparing to unpack .../iso-codes_3.57-1_all.deb ...
[00:02:31] Unpacking iso-codes (3.57-1) ...
[00:02:33] Selecting previously unselected package libalgorithm-c3-perl.
[00:02:33] Preparing to unpack .../libalgorithm-c3-perl_0.09-1_all.deb ...
[00:02:33] Unpacking libalgorithm-c3-perl (0.09-1) ...
[00:02:33] Selecting previously unselected package libalgorithm-diff-perl.
[00:02:33] Preparing to unpack .../libalgorithm-diff-perl_1.19.02-3_all.deb ...
[00:02:33] Unpacking libalgorithm-diff-perl (1.19.02-3) ...
[00:02:33] Selecting previously unselected package libalgorithm-diff-xs-perl.
[00:02:33] Preparing to unpack .../libalgorithm-diff-xs-perl_0.04-3+b1_amd64.deb ...
[00:02:33] Unpacking libalgorithm-diff-xs-perl (0.04-3+b1) ...
[00:02:33] Selecting previously unselected package libalgorithm-merge-perl.
[00:02:33] Preparing to unpack .../libalgorithm-merge-perl_0.08-2_all.deb ...
[00:02:33] Unpacking libalgorithm-merge-perl (0.08-2) ...
[00:02:33] Selecting previously unselected package libapt-pkg-perl.
[00:02:33] Preparing to unpack .../libapt-pkg-perl_0.1.29+b2_amd64.deb ...
[00:02:33] Unpacking libapt-pkg-perl (0.1.29+b2) ...
[00:02:33] Selecting previously unselected package libarchive-extract-perl.
[00:02:33] Preparing to unpack .../libarchive-extract-perl_0.72-1_all.deb ...
[00:02:33] Unpacking libarchive-extract-perl (0.72-1) ...
[00:02:33] Selecting previously unselected package libarchive-zip-perl.
[00:02:33] Preparing to unpack .../libarchive-zip-perl_1.39-1_all.deb ...
[00:02:33] Unpacking libarchive-zip-perl (1.39-1) ...
[00:02:33] Selecting previously unselected package libasprintf-dev:amd64.
[00:02:33] Preparing to unpack .../libasprintf-dev_0.19.3-2_amd64.deb ...
[00:02:33] Unpacking libasprintf-dev:amd64 (0.19.3-2) ...
[00:02:33] Selecting previously unselected package libauthen-sasl-perl.
[00:02:33] Preparing to unpack .../libauthen-sasl-perl_2.1600-1_all.deb ...
[00:02:33] Unpacking libauthen-sasl-perl (2.1600-1) ...
[00:02:33] Selecting previously unselected package libcgi-pm-perl.
[00:02:33] Preparing to unpack .../libcgi-pm-perl_4.09-1_all.deb ...
[00:02:33] Unpacking libcgi-pm-perl (4.09-1) ...
[00:02:33] Selecting previously unselected package libfcgi-perl.
[00:02:33] Preparing to unpack .../libfcgi-perl_0.77-1+deb8u1_amd64.deb ...
[00:02:33] Unpacking libfcgi-perl (0.77-1+deb8u1) ...
[00:02:33] Selecting previously unselected package libcgi-fast-perl.
[00:02:33] Preparing to unpack .../libcgi-fast-perl_1%3a2.04-1_all.deb ...
[00:02:33] Unpacking libcgi-fast-perl (1:2.04-1) ...
[00:02:33] Selecting previously unselected package libsub-name-perl.
[00:02:33] Preparing to unpack .../libsub-name-perl_0.12-1_amd64.deb ...
[00:02:33] Unpacking libsub-name-perl (0.12-1) ...
[00:02:33] Selecting previously unselected package libclass-accessor-perl.
[00:02:33] Preparing to unpack .../libclass-accessor-perl_0.34-1_all.deb ...
[00:02:33] Unpacking libclass-accessor-perl (0.34-1) ...
[00:02:34] Selecting previously unselected package libclass-c3-perl.
[00:02:34] Preparing to unpack .../libclass-c3-perl_0.26-1_all.deb ...
[00:02:34] Unpacking libclass-c3-perl (0.26-1) ...
[00:02:34] Selecting previously unselected package libclass-c3-xs-perl.
[00:02:34] Preparing to unpack .../libclass-c3-xs-perl_0.13-2+b1_amd64.deb ...
[00:02:34] Unpacking libclass-c3-xs-perl (0.13-2+b1) ...
[00:02:34] Selecting previously unselected package libclass-inspector-perl.
[00:02:34] Preparing to unpack .../libclass-inspector-perl_1.28-1_all.deb ...
[00:02:34] Unpacking libclass-inspector-perl (1.28-1) ...
[00:02:34] Selecting previously unselected package libclone-perl.
[00:02:34] Preparing to unpack .../libclone-perl_0.37-1+b1_amd64.deb ...
[00:02:34] Unpacking libclone-perl (0.37-1+b1) ...
[00:02:34] Selecting previously unselected package libcommon-sense-perl.
[00:02:34] Preparing to unpack .../libcommon-sense-perl_3.73-2+b3_amd64.deb ...
[00:02:34] Unpacking libcommon-sense-perl (3.73-2+b3) ...
[00:02:34] Selecting previously unselected package libconvert-binhex-perl.
[00:02:34] Preparing to unpack .../libconvert-binhex-perl_1.123-2_all.deb ...
[00:02:34] Unpacking libconvert-binhex-perl (1.123-2) ...
[00:02:34] Selecting previously unselected package libcpan-meta-perl.
[00:02:34] Preparing to unpack .../libcpan-meta-perl_2.142690-1_all.deb ...
[00:02:34] Unpacking libcpan-meta-perl (2.142690-1) ...
[00:02:34] Selecting previously unselected package libcrypt-ssleay-perl.
[00:02:34] Preparing to unpack .../libcrypt-ssleay-perl_0.58-1+b2_amd64.deb ...
[00:02:34] Unpacking libcrypt-ssleay-perl (0.58-1+b2) ...
[00:02:34] Selecting previously unselected package libparams-util-perl.
[00:02:34] Preparing to unpack .../libparams-util-perl_1.07-2+b1_amd64.deb ...
[00:02:34] Unpacking libparams-util-perl (1.07-2+b1) ...
[00:02:34] Selecting previously unselected package libsub-install-perl.
[00:02:34] Preparing to unpack .../libsub-install-perl_0.928-1_all.deb ...
[00:02:34] Unpacking libsub-install-perl (0.928-1) ...
[00:02:35] Selecting previously unselected package libdata-optlist-perl.
[00:02:35] Preparing to unpack .../libdata-optlist-perl_0.109-1_all.deb ...
[00:02:35] Unpacking libdata-optlist-perl (0.109-1) ...
[00:02:35] Selecting previously unselected package libmro-compat-perl.
[00:02:35] Preparing to unpack .../libmro-compat-perl_0.12-1_all.deb ...
[00:02:35] Unpacking libmro-compat-perl (0.12-1) ...
[00:02:35] Selecting previously unselected package libsub-exporter-perl.
[00:02:35] Preparing to unpack .../libsub-exporter-perl_0.986-1_all.deb ...
[00:02:35] Unpacking libsub-exporter-perl (0.986-1) ...
[00:02:35] Selecting previously unselected package libdata-section-perl.
[00:02:35] Preparing to unpack .../libdata-section-perl_0.200006-1_all.deb ...
[00:02:35] Unpacking libdata-section-perl (0.200006-1) ...
[00:02:35] Selecting previously unselected package libdigest-hmac-perl.
[00:02:35] Preparing to unpack .../libdigest-hmac-perl_1.03+dfsg-1_all.deb ...
[00:02:35] Unpacking libdigest-hmac-perl (1.03+dfsg-1) ...
[00:02:35] Selecting previously unselected package libdistro-info-perl.
[00:02:35] Preparing to unpack .../libdistro-info-perl_0.14_all.deb ...
[00:02:35] Unpacking libdistro-info-perl (0.14) ...
[00:02:35] Selecting previously unselected package libnet-ssleay-perl.
[00:02:35] Preparing to unpack .../libnet-ssleay-perl_1.65-1+deb8u1_amd64.deb ...
[00:02:35] Unpacking libnet-ssleay-perl (1.65-1+deb8u1) ...
[00:02:35] Selecting previously unselected package libio-socket-ssl-perl.
[00:02:35] Preparing to unpack .../libio-socket-ssl-perl_2.002-2+deb8u3_all.deb ...
[00:02:35] Unpacking libio-socket-ssl-perl (2.002-2+deb8u3) ...
[00:02:36] Selecting previously unselected package libnet-smtp-ssl-perl.
[00:02:36] Preparing to unpack .../libnet-smtp-ssl-perl_1.01-3_all.deb ...
[00:02:36] Unpacking libnet-smtp-ssl-perl (1.01-3) ...
[00:02:36] Selecting previously unselected package libmailtools-perl.
[00:02:36] Preparing to unpack .../libmailtools-perl_2.13-1_all.deb ...
[00:02:36] Unpacking libmailtools-perl (2.13-1) ...
[00:02:36] Selecting previously unselected package libsocket6-perl.
[00:02:36] Preparing to unpack .../libsocket6-perl_0.25-1+b1_amd64.deb ...
[00:02:36] Unpacking libsocket6-perl (0.25-1+b1) ...
[00:02:36] Selecting previously unselected package libio-socket-inet6-perl.
[00:02:36] Preparing to unpack .../libio-socket-inet6-perl_2.72-1_all.deb ...
[00:02:36] Unpacking libio-socket-inet6-perl (2.72-1) ...
[00:02:36] Selecting previously unselected package libnet-ip-perl.
[00:02:36] Preparing to unpack .../libnet-ip-perl_1.26-1_all.deb ...
[00:02:36] Unpacking libnet-ip-perl (1.26-1) ...
[00:02:36] Selecting previously unselected package libnet-dns-perl.
[00:02:36] Preparing to unpack .../libnet-dns-perl_0.81-2+deb8u1_amd64.deb ...
[00:02:36] Unpacking libnet-dns-perl (0.81-2+deb8u1) ...
[00:02:36] Selecting previously unselected package libnet-domain-tld-perl.
[00:02:36] Preparing to unpack .../libnet-domain-tld-perl_1.72-1_all.deb ...
[00:02:36] Unpacking libnet-domain-tld-perl (1.72-1) ...
[00:02:37] Selecting previously unselected package libemail-valid-perl.
[00:02:37] Preparing to unpack .../libemail-valid-perl_1.195-1_all.deb ...
[00:02:37] Unpacking libemail-valid-perl (1.195-1) ...
[00:02:37] Selecting previously unselected package libencode-locale-perl.
[00:02:37] Preparing to unpack .../libencode-locale-perl_1.03-1_all.deb ...
[00:02:37] Unpacking libencode-locale-perl (1.03-1) ...
[00:02:37] Selecting previously unselected package liberror-perl.
[00:02:37] Preparing to unpack .../liberror-perl_0.17-1.1_all.deb ...
[00:02:37] Unpacking liberror-perl (0.17-1.1) ...
[00:02:37] Selecting previously unselected package libexporter-lite-perl.
[00:02:37] Preparing to unpack .../libexporter-lite-perl_0.06-1_all.deb ...
[00:02:37] Unpacking libexporter-lite-perl (0.06-1) ...
[00:02:37] Selecting previously unselected package libfile-basedir-perl.
[00:02:37] Preparing to unpack .../libfile-basedir-perl_0.03-1_all.deb ...
[00:02:37] Unpacking libfile-basedir-perl (0.03-1) ...
[00:02:37] Selecting previously unselected package libfile-fcntllock-perl.
[00:02:37] Preparing to unpack .../libfile-fcntllock-perl_0.22-1+b1_amd64.deb ...
[00:02:37] Unpacking libfile-fcntllock-perl (0.22-1+b1) ...
[00:02:37] Selecting previously unselected package libhttp-date-perl.
[00:02:37] Preparing to unpack .../libhttp-date-perl_6.02-1_all.deb ...
[00:02:37] Unpacking libhttp-date-perl (6.02-1) ...
[00:02:37] Selecting previously unselected package libfile-listing-perl.
[00:02:37] Preparing to unpack .../libfile-listing-perl_6.04-1_all.deb ...
[00:02:37] Unpacking libfile-listing-perl (6.04-1) ...
[00:02:37] Selecting previously unselected package libfont-afm-perl.
[00:02:37] Preparing to unpack .../libfont-afm-perl_1.20-1_all.deb ...
[00:02:37] Unpacking libfont-afm-perl (1.20-1) ...
[00:02:37] Selecting previously unselected package libgettextpo-dev:amd64.
[00:02:37] Preparing to unpack .../libgettextpo-dev_0.19.3-2_amd64.deb ...
[00:02:37] Unpacking libgettextpo-dev:amd64 (0.19.3-2) ...
[00:02:38] Selecting previously unselected package libglib2.0-data.
[00:02:38] Preparing to unpack .../libglib2.0-data_2.42.1-1_all.deb ...
[00:02:38] Unpacking libglib2.0-data (2.42.1-1) ...
[00:02:38] Selecting previously unselected package liburi-perl.
[00:02:38] Preparing to unpack .../liburi-perl_1.64-1_all.deb ...
[00:02:38] Unpacking liburi-perl (1.64-1) ...
[00:02:38] Selecting previously unselected package libhtml-tagset-perl.
[00:02:38] Preparing to unpack .../libhtml-tagset-perl_3.20-2_all.deb ...
[00:02:38] Unpacking libhtml-tagset-perl (3.20-2) ...
[00:02:39] Selecting previously unselected package libhtml-parser-perl.
[00:02:39] Preparing to unpack .../libhtml-parser-perl_3.71-1+b3_amd64.deb ...
[00:02:39] Unpacking libhtml-parser-perl (3.71-1+b3) ...
[00:02:39] Selecting previously unselected package libio-html-perl.
[00:02:39] Preparing to unpack .../libio-html-perl_1.001-1_all.deb ...
[00:02:39] Unpacking libio-html-perl (1.001-1) ...
[00:02:39] Selecting previously unselected package liblwp-mediatypes-perl.
[00:02:39] Preparing to unpack .../liblwp-mediatypes-perl_6.02-1_all.deb ...
[00:02:39] Unpacking liblwp-mediatypes-perl (6.02-1) ...
[00:02:39] Selecting previously unselected package libhttp-message-perl.
[00:02:39] Preparing to unpack .../libhttp-message-perl_6.06-1_all.deb ...
[00:02:39] Unpacking libhttp-message-perl (6.06-1) ...
[00:02:39] Selecting previously unselected package libhtml-form-perl.
[00:02:39] Preparing to unpack .../libhtml-form-perl_6.03-1_all.deb ...
[00:02:39] Unpacking libhtml-form-perl (6.03-1) ...
[00:02:39] Selecting previously unselected package libhtml-tree-perl.
[00:02:39] Preparing to unpack .../libhtml-tree-perl_5.03-1_all.deb ...
[00:02:39] Unpacking libhtml-tree-perl (5.03-1) ...
[00:02:39] Selecting previously unselected package libhtml-format-perl.
[00:02:39] Preparing to unpack .../libhtml-format-perl_2.11-1_all.deb ...
[00:02:39] Unpacking libhtml-format-perl (2.11-1) ...
[00:02:39] Selecting previously unselected package libhttp-cookies-perl.
[00:02:39] Preparing to unpack .../libhttp-cookies-perl_6.01-1_all.deb ...
[00:02:39] Unpacking libhttp-cookies-perl (6.01-1) ...
[00:02:40] Selecting previously unselected package libhttp-daemon-perl.
[00:02:40] Preparing to unpack .../libhttp-daemon-perl_6.01-1_all.deb ...
[00:02:40] Unpacking libhttp-daemon-perl (6.01-1) ...
[00:02:40] Selecting previously unselected package libhttp-negotiate-perl.
[00:02:40] Preparing to unpack .../libhttp-negotiate-perl_6.00-2_all.deb ...
[00:02:40] Unpacking libhttp-negotiate-perl (6.00-2) ...
[00:02:40] Selecting previously unselected package libio-pty-perl.
[00:02:40] Preparing to unpack .../libio-pty-perl_1%3a1.08-1+b4_amd64.deb ...
[00:02:40] Unpacking libio-pty-perl (1:1.08-1+b4) ...
[00:02:40] Selecting previously unselected package libio-sessiondata-perl.
[00:02:40] Preparing to unpack .../libio-sessiondata-perl_1.03-1_all.deb ...
[00:02:40] Unpacking libio-sessiondata-perl (1.03-1) ...
[00:02:40] Selecting previously unselected package libio-string-perl.
[00:02:40] Preparing to unpack .../libio-string-perl_1.08-3_all.deb ...
[00:02:40] Unpacking libio-string-perl (1.08-3) ...
[00:02:40] Selecting previously unselected package libio-stringy-perl.
[00:02:40] Preparing to unpack .../libio-stringy-perl_2.110-5_all.deb ...
[00:02:40] Unpacking libio-stringy-perl (2.110-5) ...
[00:02:40] Selecting previously unselected package libipc-run-perl.
[00:02:40] Preparing to unpack .../libipc-run-perl_0.92-1_all.deb ...
[00:02:40] Unpacking libipc-run-perl (0.92-1) ...
[00:02:40] Selecting previously unselected package libjson-perl.
[00:02:40] Preparing to unpack .../libjson-perl_2.61-1_all.deb ...
[00:02:40] Unpacking libjson-perl (2.61-1) ...
[00:02:40] Selecting previously unselected package libjson-xs-perl.
[00:02:40] Preparing to unpack .../libjson-xs-perl_2.340-1+b2_amd64.deb ...
[00:02:40] Unpacking libjson-xs-perl (2.340-1+b2) ...
[00:02:40] Selecting previously unselected package liblist-moreutils-perl.
[00:02:40] Preparing to unpack .../liblist-moreutils-perl_0.33-2+b1_amd64.deb ...
[00:02:40] Unpacking liblist-moreutils-perl (0.33-2+b1) ...
[00:02:41] Selecting previously unselected package liblog-message-perl.
[00:02:41] Preparing to unpack .../liblog-message-perl_0.8-1_all.deb ...
[00:02:41] Unpacking liblog-message-perl (0.8-1) ...
[00:02:41] Selecting previously unselected package liblog-message-simple-perl.
[00:02:41] Preparing to unpack .../liblog-message-simple-perl_0.10-2_all.deb ...
[00:02:41] Unpacking liblog-message-simple-perl (0.10-2) ...
[00:02:41] Selecting previously unselected package libnet-http-perl.
[00:02:41] Preparing to unpack .../libnet-http-perl_6.07-1_all.deb ...
[00:02:41] Unpacking libnet-http-perl (6.07-1) ...
[00:02:41] Selecting previously unselected package libwww-robotrules-perl.
[00:02:41] Preparing to unpack .../libwww-robotrules-perl_6.01-1_all.deb ...
[00:02:41] Unpacking libwww-robotrules-perl (6.01-1) ...
[00:02:41] Selecting previously unselected package libwww-perl.
[00:02:41] Preparing to unpack .../libwww-perl_6.08-1_all.deb ...
[00:02:41] Unpacking libwww-perl (6.08-1) ...
[00:02:41] Selecting previously unselected package liblwp-protocol-https-perl.
[00:02:41] Preparing to unpack .../liblwp-protocol-https-perl_6.06-2_all.deb ...
[00:02:41] Unpacking liblwp-protocol-https-perl (6.06-2) ...
[00:02:41] Selecting previously unselected package libsys-hostname-long-perl.
[00:02:41] Preparing to unpack .../libsys-hostname-long-perl_1.4-3_all.deb ...
[00:02:41] Unpacking libsys-hostname-long-perl (1.4-3) ...
[00:02:41] Selecting previously unselected package libmail-sendmail-perl.
[00:02:41] Preparing to unpack .../libmail-sendmail-perl_0.79.16-1_all.deb ...
[00:02:41] Unpacking libmail-sendmail-perl (0.79.16-1) ...
[00:02:41] Selecting previously unselected package libmime-tools-perl.
[00:02:42] Preparing to unpack .../libmime-tools-perl_5.505-1_all.deb ...
[00:02:42] Unpacking libmime-tools-perl (5.505-1) ...
[00:02:42] Selecting previously unselected package libmodule-build-perl.
[00:02:42] Preparing to unpack .../libmodule-build-perl_0.421000-2+deb8u1_all.deb ...
[00:02:42] Adding 'diversion of /usr/bin/config_data to /usr/bin/config_data.diverted by libmodule-build-perl'
[00:02:42] Adding 'diversion of /usr/share/man/man1/config_data.1.gz to /usr/share/man/man1/config_data.diverted.1.gz by libmodule-build-perl'
[00:02:42] Unpacking libmodule-build-perl (0.421000-2+deb8u1) ...
[00:02:42] Selecting previously unselected package libmodule-pluggable-perl.
[00:02:42] Preparing to unpack .../libmodule-pluggable-perl_5.1-1_all.deb ...
[00:02:42] Unpacking libmodule-pluggable-perl (5.1-1) ...
[00:02:42] Selecting previously unselected package libmodule-signature-perl.
[00:02:42] Preparing to unpack .../libmodule-signature-perl_0.73-1+deb8u2_all.deb ...
[00:02:42] Unpacking libmodule-signature-perl (0.73-1+deb8u2) ...
[00:02:42] Selecting previously unselected package libossp-uuid-perl.
[00:02:42] Preparing to unpack .../libossp-uuid-perl_1.6.2-1.5+b1_amd64.deb ...
[00:02:42] Unpacking libossp-uuid-perl (1.6.2-1.5+b1) ...
[00:02:42] Selecting previously unselected package libpackage-constants-perl.
[00:02:42] Preparing to unpack .../libpackage-constants-perl_0.04-1_all.deb ...
[00:02:42] Unpacking libpackage-constants-perl (0.04-1) ...
[00:02:42] Selecting previously unselected package libparse-debcontrol-perl.
[00:02:42] Preparing to unpack .../libparse-debcontrol-perl_2.005-4_all.deb ...
[00:02:42] Unpacking libparse-debcontrol-perl (2.005-4) ...
[00:02:43] Selecting previously unselected package libparse-debianchangelog-perl.
[00:02:43] Preparing to unpack .../libparse-debianchangelog-perl_1.2.0-1.1_all.deb ...
[00:02:43] Unpacking libparse-debianchangelog-perl (1.2.0-1.1) ...
[00:02:43] Selecting previously unselected package libperlio-gzip-perl.
[00:02:43] Preparing to unpack .../libperlio-gzip-perl_0.18-3+b1_amd64.deb ...
[00:02:43] Unpacking libperlio-gzip-perl (0.18-3+b1) ...
[00:02:43] Selecting previously unselected package libpod-latex-perl.
[00:02:43] Preparing to unpack .../libpod-latex-perl_0.61-1_all.deb ...
[00:02:43] Adding 'diversion of /usr/bin/pod2latex to /usr/bin/pod2latex.bundled by libpod-latex-perl'
[00:02:43] Adding 'diversion of /usr/share/man/man1/pod2latex.1.gz to /usr/share/man/man1/pod2latex.bundled.1.gz by libpod-latex-perl'
[00:02:43] Unpacking libpod-latex-perl (0.61-1) ...
[00:02:43] Selecting previously unselected package libregexp-common-perl.
[00:02:43] Preparing to unpack .../libregexp-common-perl_2013031301-1_all.deb ...
[00:02:43] Unpacking libregexp-common-perl (2013031301-1) ...
[00:02:43] Selecting previously unselected package libpod-readme-perl.
[00:02:43] Preparing to unpack .../libpod-readme-perl_0.11-1_all.deb ...
[00:02:43] Unpacking libpod-readme-perl (0.11-1) ...
[00:02:43] Selecting previously unselected package libsasl2-modules:amd64.
[00:02:43] Preparing to unpack .../libsasl2-modules_2.1.26.dfsg1-13+deb8u1_amd64.deb ...
[00:02:43] Unpacking libsasl2-modules:amd64 (2.1.26.dfsg1-13+deb8u1) ...
[00:02:43] Selecting previously unselected package libtask-weaken-perl.
[00:02:43] Preparing to unpack .../libtask-weaken-perl_1.04-1_all.deb ...
[00:02:43] Unpacking libtask-weaken-perl (1.04-1) ...
[00:02:43] Selecting previously unselected package libxml-parser-perl.
[00:02:43] Preparing to unpack .../libxml-parser-perl_2.41-3_amd64.deb ...
[00:02:43] Unpacking libxml-parser-perl (2.41-3) ...
[00:02:44] Selecting previously unselected package libsoap-lite-perl.
[00:02:44] Preparing to unpack .../libsoap-lite-perl_1.11-1_all.deb ...
[00:02:44] Unpacking libsoap-lite-perl (1.11-1) ...
[00:02:44] Selecting previously unselected package libtext-template-perl.
[00:02:44] Preparing to unpack .../libtext-template-perl_1.46-1_all.deb ...
[00:02:44] Unpacking libtext-template-perl (1.46-1) ...
[00:02:44] Selecting previously unselected package libsoftware-license-perl.
[00:02:44] Preparing to unpack .../libsoftware-license-perl_0.103010-3_all.deb ...
[00:02:44] Unpacking libsoftware-license-perl (0.103010-3) ...
[00:02:44] Selecting previously unselected package libterm-ui-perl.
[00:02:44] Preparing to unpack .../libterm-ui-perl_0.42-1_all.deb ...
[00:02:44] Unpacking libterm-ui-perl (0.42-1) ...
[00:02:44] Selecting previously unselected package libtext-levenshtein-perl.
[00:02:44] Preparing to unpack .../libtext-levenshtein-perl_0.11-1_all.deb ...
[00:02:44] Unpacking libtext-levenshtein-perl (0.11-1) ...
[00:02:44] Selecting previously unselected package libtext-soundex-perl.
[00:02:44] Preparing to unpack .../libtext-soundex-perl_3.4-1+b2_amd64.deb ...
[00:02:44] Unpacking libtext-soundex-perl (3.4-1+b2) ...
[00:02:44] Selecting previously unselected package libtie-ixhash-perl.
[00:02:44] Preparing to unpack .../libtie-ixhash-perl_1.23-1_all.deb ...
[00:02:44] Unpacking libtie-ixhash-perl (1.23-1) ...
[00:02:45] Selecting previously unselected package libxmlrpc-lite-perl.
[00:02:45] Preparing to unpack .../libxmlrpc-lite-perl_0.717-1_all.deb ...
[00:02:45] Unpacking libxmlrpc-lite-perl (0.717-1) ...
[00:02:45] Selecting previously unselected package patchutils.
[00:02:45] Preparing to unpack .../patchutils_0.3.3-1_amd64.deb ...
[00:02:45] Unpacking patchutils (0.3.3-1) ...
[00:02:45] Selecting previously unselected package t1utils.
[00:02:45] Preparing to unpack .../t1utils_1.38-4_amd64.deb ...
[00:02:45] Unpacking t1utils (1.38-4) ...
[00:02:45] Selecting previously unselected package lintian.
[00:02:45] Preparing to unpack .../lintian_2.5.30+deb8u4_all.deb ...
[00:02:45] Unpacking lintian (2.5.30+deb8u4) ...
[00:02:46] Selecting previously unselected package lsb-release.
[00:02:46] Preparing to unpack .../lsb-release_4.1+Debian13+nmu1_all.deb ...
[00:02:46] Unpacking lsb-release (4.1+Debian13+nmu1) ...
[00:02:46] Selecting previously unselected package manpages-dev.
[00:02:46] Preparing to unpack .../manpages-dev_3.74-1_all.deb ...
[00:02:46] Unpacking manpages-dev (3.74-1) ...
[00:02:47] Selecting previously unselected package psmisc.
[00:02:47] Preparing to unpack .../psmisc_22.21-2_amd64.deb ...
[00:02:47] Unpacking psmisc (22.21-2) ...
[00:02:47] Selecting previously unselected package python-apt-common.
[00:02:47] Preparing to unpack .../python-apt-common_0.9.3.12_all.deb ...
[00:02:47] Unpacking python-apt-common (0.9.3.12) ...
[00:02:48] Selecting previously unselected package python3-apt.
[00:02:48] Preparing to unpack .../python3-apt_0.9.3.12_amd64.deb ...
[00:02:48] Unpacking python3-apt (0.9.3.12) ...
[00:02:48] Selecting previously unselected package python3-pkg-resources.
[00:02:48] Preparing to unpack .../python3-pkg-resources_5.5.1-1_all.deb ...
[00:02:48] Unpacking python3-pkg-resources (5.5.1-1) ...
[00:02:48] Selecting previously unselected package python3-chardet.
[00:02:48] Preparing to unpack .../python3-chardet_2.3.0-1_all.deb ...
[00:02:48] Unpacking python3-chardet (2.3.0-1) ...
[00:02:48] Selecting previously unselected package python3-six.
[00:02:48] Preparing to unpack .../python3-six_1.8.0-1_all.deb ...
[00:02:48] Unpacking python3-six (1.8.0-1) ...
[00:02:48] Selecting previously unselected package python3-debian.
[00:02:48] Preparing to unpack .../python3-debian_0.1.27_all.deb ...
[00:02:48] Unpacking python3-debian (0.1.27) ...
[00:02:48] Selecting previously unselected package python3-magic.
[00:02:48] Preparing to unpack .../python3-magic_1%3a5.22+15-2+deb8u3_all.deb ...
[00:02:48] Unpacking python3-magic (1:5.22+15-2+deb8u3) ...
[00:02:48] Selecting previously unselected package rename.
[00:02:48] Preparing to unpack .../archives/rename_0.20-3_all.deb ...
[00:02:48] Unpacking rename (0.20-3) ...
[00:02:48] Selecting previously unselected package rsync.
[00:02:48] Preparing to unpack .../rsync_3.1.1-3+deb8u1_amd64.deb ...
[00:02:49] Unpacking rsync (3.1.1-3+deb8u1) ...
[00:02:49] Selecting previously unselected package shared-mime-info.
[00:02:49] Preparing to unpack .../shared-mime-info_1.3-1_amd64.deb ...
[00:02:49] Unpacking shared-mime-info (1.3-1) ...
[00:02:49] Selecting previously unselected package strace.
[00:02:49] Preparing to unpack .../strace_4.9-2_amd64.deb ...
[00:02:49] Unpacking strace (4.9-2) ...
[00:02:49] Selecting previously unselected package unzip.
[00:02:49] Preparing to unpack .../unzip_6.0-16+deb8u3_amd64.deb ...
[00:02:49] Unpacking unzip (6.0-16+deb8u3) ...
[00:02:50] Selecting previously unselected package wdiff.
[00:02:50] Preparing to unpack .../wdiff_1.2.2-1_amd64.deb ...
[00:02:50] Unpacking wdiff (1.2.2-1) ...
[00:02:50] Selecting previously unselected package xdg-user-dirs.
[00:02:50] Preparing to unpack .../xdg-user-dirs_0.15-2_amd64.deb ...
[00:02:50] Unpacking xdg-user-dirs (0.15-2) ...
[00:02:50] Selecting previously unselected package xml-core.
[00:02:50] Preparing to unpack .../xml-core_0.13+nmu2_all.deb ...
[00:02:50] Unpacking xml-core (0.13+nmu2) ...
[00:02:50] Selecting previously unselected package equivs.
[00:02:50] Preparing to unpack .../archives/equivs_2.0.9_all.deb ...
[00:02:50] Unpacking equivs (2.0.9) ...
[00:02:50] Selecting previously unselected package reprepro.
[00:02:50] Preparing to unpack .../reprepro_4.16.0-1_amd64.deb ...
[00:02:50] Unpacking reprepro (4.16.0-1) ...
[00:02:50] Processing triggers for systemd (215-17+deb8u7) ...
[00:02:51] Setting up cron (3.0pl1-127+deb8u1) ...
[00:02:51] Adding group `crontab' (GID 109) ...
[00:02:51] Done.
[00:02:52] update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
[00:02:55] Setting up libapt-inst1.5:amd64 (1.0.9.8.4) ...
[00:02:55] Setting up libgdbm3:amd64 (1.8.3-13.1) ...
[00:02:55] Setting up libpipeline1:amd64 (1.4.0-1) ...
[00:02:55] Setting up libpopt0:amd64 (1.16-10) ...
[00:02:55] Setting up groff-base (1.22.2-8) ...
[00:02:55] Setting up bsdmainutils (9.0.6) ...
[00:02:55] update-alternatives: using /usr/bin/bsd-write to provide /usr/bin/write (write) in auto mode
[00:02:55] update-alternatives: using /usr/bin/bsd-from to provide /usr/bin/from (from) in auto mode
[00:02:55] Setting up man-db (2.7.0.2-5) ...
[00:02:55] debconf: unable to initialize frontend: Dialog
[00:02:55] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:02:55] debconf: falling back to frontend: Readline
[00:02:56] Building database of manual pages ...
[00:04:00] Setting up libasprintf0c2:amd64 (0.19.3-2) ...
[00:04:00] Setting up libgmp10:amd64 (2:6.0.0+dfsg-6) ...
[00:04:00] Setting up libnettle4:amd64 (2.7.1-5+deb8u2) ...
[00:04:00] Setting up libhogweed2:amd64 (2.7.1-5+deb8u2) ...
[00:04:00] Setting up libffi6:amd64 (3.1-2+deb8u1) ...
[00:04:00] Setting up libp11-kit0:amd64 (0.20.7-1) ...
[00:04:00] Setting up libtasn1-6:amd64 (4.2-3+deb8u3) ...
[00:04:00] Setting up libgnutls-deb0-28:amd64 (3.3.8-6+deb8u7) ...
[00:04:00] Setting up libidn11:amd64 (1.29-1+deb8u2) ...
[00:04:00] Setting up libsasl2-modules-db:amd64 (2.1.26.dfsg1-13+deb8u1) ...
[00:04:00] Setting up libsasl2-2:amd64 (2.1.26.dfsg1-13+deb8u1) ...
[00:04:00] Setting up libldap-2.4-2:amd64 (2.4.40+dfsg-1+deb8u3) ...
[00:04:00] Setting up liblockfile-bin (1.09-6) ...
[00:04:00] Setting up liblockfile1:amd64 (1.09-6) ...
[00:04:00] Setting up libmagic1:amd64 (1:5.22+15-2+deb8u3) ...
[00:04:00] Setting up libsqlite3-0:amd64 (3.8.7.1-1+deb8u2) ...
[00:04:00] Setting up libxml2:amd64 (2.9.1+dfsg1-5+deb8u5) ...
[00:04:00] Setting up perl-modules (5.20.2-3+deb8u9) ...
[00:04:00] Setting up perl (5.20.2-3+deb8u9) ...
[00:04:00] update-alternatives: using /usr/bin/prename to provide /usr/bin/rename (rename) in auto mode
[00:04:00] Setting up mime-support (3.58) ...
[00:04:00] Setting up libexpat1:amd64 (2.1.0-6+deb8u4) ...
[00:04:00] Setting up libpython2.7-stdlib:amd64 (2.7.9-2+deb8u1) ...
[00:04:00] Setting up python2.7 (2.7.9-2+deb8u1) ...
[00:04:03] Setting up libpython-stdlib:amd64 (2.7.9-1) ...
[00:04:03] Setting up python (2.7.9-1) ...
[00:04:03] Setting up liblzo2-2:amd64 (2.08-1.2) ...
[00:04:03] Setting up libarchive13:amd64 (3.1.2-11+deb8u3) ...
[00:04:03] Setting up libasan1:amd64 (4.9.2-10) ...
[00:04:03] Setting up libassuan0:amd64 (2.1.2-2) ...
[00:04:03] Setting up libatomic1:amd64 (4.9.2-10) ...
[00:04:03] Setting up libcilkrts5:amd64 (4.9.2-10) ...
[00:04:03] Setting up libisl10:amd64 (0.12.2-2) ...
[00:04:03] Setting up libcloog-isl4:amd64 (0.18.2-1+b2) ...
[00:04:03] Setting up libglib2.0-0:amd64 (2.42.1-1+b1) ...
[00:04:03] No schema files found: doing nothing.
[00:04:03] Setting up libcroco3:amd64 (0.6.8-3+b1) ...
[00:04:04] Setting up librtmp1:amd64 (2.4+20150115.gita107cef-1+deb8u1) ...
[00:04:04] Setting up libssh2-1:amd64 (1.4.3-4.1+deb8u1) ...
[00:04:04] Setting up libcurl3:amd64 (7.38.0-4+deb8u8) ...
[00:04:04] Setting up libcurl3-gnutls:amd64 (7.38.0-4+deb8u8) ...
[00:04:04] Setting up libunistring0:amd64 (0.9.3-5.2+b1) ...
[00:04:04] Setting up libgettextpo0:amd64 (0.19.3-2) ...
[00:04:04] Setting up libgomp1:amd64 (4.9.2-10) ...
[00:04:04] Setting up pinentry-curses (0.8.3-2) ...
[00:04:04] Setting up libpth20:amd64 (2.0.7-20) ...
[00:04:04] Setting up gnupg-agent (2.0.26-6+deb8u1) ...
[00:04:04] Setting up libksba8:amd64 (1.3.2-1+deb8u1) ...
[00:04:04] Setting up gnupg2 (2.0.26-6+deb8u1) ...
[00:04:04] Setting up libgpgme11:amd64 (1.5.1-6) ...
[00:04:04] Setting up libicu52:amd64 (52.1-8+deb8u6) ...
[00:04:04] Setting up libitm1:amd64 (4.9.2-10) ...
[00:04:04] Setting up liblsan0:amd64 (4.9.2-10) ...
[00:04:04] Setting up libmpdec2:amd64 (2.4.1-1) ...
[00:04:04] Setting up libmpfr4:amd64 (3.1.2-2) ...
[00:04:04] Setting up libnfnetlink0:amd64 (1.0.1-3) ...
[00:04:04] Setting up libossp-uuid16:amd64 (1.6.2-1.5+b1) ...
[00:04:04] Setting up libpython3.4-minimal:amd64 (3.4.2-1) ...
[00:04:04] Setting up libpython3.4-stdlib:amd64 (3.4.2-1) ...
[00:04:04] Setting up libquadmath0:amd64 (4.9.2-10) ...
[00:04:04] Setting up libtsan0:amd64 (4.9.2-10) ...
[00:04:04] Setting up libubsan0:amd64 (4.9.2-10) ...
[00:04:04] Setting up python3.4-minimal (3.4.2-1) ...
[00:04:06] Setting up sgml-base (1.26+nmu4) ...
[00:04:06] Setting up libmpc3:amd64 (1.0.2-1) ...
[00:04:06] Setting up libxtables10 (1.4.21-2+b1) ...
[00:04:06] Setting up iptables (1.4.21-2+b1) ...
[00:04:06] Setting up manpages (3.74-1) ...
[00:04:06] Setting up libpsl0:amd64 (0.5.1-1) ...
[00:04:06] Setting up wget (1.16-1+deb8u4) ...
[00:04:06] Setting up at (3.1.16-1) ...
[00:04:10] Setting up exim4-config (4.84.2-2+deb8u4) ...
[00:04:10] debconf: unable to initialize frontend: Dialog
[00:04:10] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:04:10] debconf: falling back to frontend: Readline
[00:04:11] Adding system-user for exim (v4)
[00:04:12] Setting up exim4-base (4.84.2-2+deb8u4) ...
[00:04:13] debconf: unable to initialize frontend: Dialog
[00:04:13] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:04:13] debconf: falling back to frontend: Readline
[00:04:13] exim: DB upgrade, deleting hints-db
[00:04:13] Setting up exim4-daemon-light (4.84.2-2+deb8u4) ...
[00:04:14] debconf: unable to initialize frontend: Dialog
[00:04:14] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:04:14] debconf: falling back to frontend: Readline
[00:04:18] Setting up bsd-mailx (8.1.2-0.20141216cvs-2) ...
[00:04:18] update-alternatives: using /usr/bin/bsd-mailx to provide /usr/bin/mailx (mailx) in auto mode
[00:04:18] Setting up bzip2 (1.0.6-7+b3) ...
[00:04:18] Setting up file (1:5.22+15-2+deb8u3) ...
[00:04:18] Setting up gettext-base (0.19.3-2) ...
[00:04:18] Setting up patch (2.7.5-1) ...
[00:04:18] Setting up xz-utils (5.1.1alpha+20120614-2+b3) ...
[00:04:18] update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
[00:04:18] Setting up apt-transport-https (1.0.9.8.4) ...
[00:04:18] Setting up autopoint (0.19.3-2) ...
[00:04:18] Setting up binutils (2.25-5+deb8u1) ...
[00:04:18] Setting up libc-dev-bin (2.19-18+deb8u10) ...
[00:04:18] Setting up linux-libc-dev:amd64 (3.16.51-2) ...
[00:04:18] Setting up libc6-dev:amd64 (2.19-18+deb8u10) ...
[00:04:18] Setting up cpp-4.9 (4.9.2-10) ...
[00:04:18] Setting up cpp (4:4.9.2-2) ...
[00:04:18] Setting up libgcc-4.9-dev:amd64 (4.9.2-10) ...
[00:04:18] Setting up gcc-4.9 (4.9.2-10) ...
[00:04:18] Setting up gcc (4:4.9.2-2) ...
[00:04:18] Setting up libstdc++-4.9-dev:amd64 (4.9.2-10) ...
[00:04:18] Setting up g++-4.9 (4.9.2-10) ...
[00:04:18] Setting up g++ (4:4.9.2-2) ...
[00:04:18] update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
[00:04:18] Setting up make (4.0-8.1) ...
[00:04:18] Setting up libtimedate-perl (2.3000-2) ...
[00:04:18] Setting up libdpkg-perl (1.17.27) ...
[00:04:18] Setting up dpkg-dev (1.17.27) ...
[00:04:18] Setting up build-essential (11.7) ...
[00:04:18] Setting up openssl (1.0.1t-1+deb8u7) ...
[00:04:18] Setting up ca-certificates (20141019+deb8u3) ...
[00:04:18] debconf: unable to initialize frontend: Dialog
[00:04:18] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:04:18] debconf: falling back to frontend: Readline
[00:04:31] Updating certificates in /etc/ssl/certs... 174 added, 0 removed; done.
[00:04:31] Setting up curl (7.38.0-4+deb8u8) ...
[00:04:31] Setting up dctrl-tools (2.23) ...
[00:04:31] Setting up gettext (0.19.3-2) ...
[00:04:31] Setting up intltool-debian (0.35.0+20060710.1) ...
[00:04:31] Setting up po-debconf (1.0.16+nmu3) ...
[00:04:31] Setting up debhelper (9.20150101+deb8u2) ...
[00:04:31] Setting up debian-keyring (2015.04.10) ...
[00:04:31] Setting up python3.4 (3.4.2-1) ...
[00:04:35] Setting up python3-minimal (3.4.2-2) ...
[00:04:35] Setting up libpython3-stdlib:amd64 (3.4.2-2) ...
[00:04:35] Setting up diffstat (1.58-1) ...
[00:04:35] Setting up distro-info-data (0.26) ...
[00:04:35] Setting up libconfig-file-perl (1.50-2) ...
[00:04:35] Setting up dpkg-sig (0.13.1+nmu2) ...
[00:04:35] Setting up dput (0.9.6.4+deb8u1) ...
[00:04:35] Setting up libfakeroot:amd64 (1.20.2-1) ...
[00:04:35] Setting up fakeroot (1.20.2-1) ...
[00:04:35] update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
[00:04:35] Setting up hardening-includes (2.6) ...
[00:04:35] Setting up iso-codes (3.57-1) ...
[00:04:35] Setting up libalgorithm-c3-perl (0.09-1) ...
[00:04:35] Setting up libalgorithm-diff-perl (1.19.02-3) ...
[00:04:35] Setting up libalgorithm-diff-xs-perl (0.04-3+b1) ...
[00:04:35] Setting up libalgorithm-merge-perl (0.08-2) ...
[00:04:35] Setting up libapt-pkg-perl (0.1.29+b2) ...
[00:04:35] Setting up libarchive-extract-perl (0.72-1) ...
[00:04:35] Setting up libarchive-zip-perl (1.39-1) ...
[00:04:35] Setting up libasprintf-dev:amd64 (0.19.3-2) ...
[00:04:35] Setting up libauthen-sasl-perl (2.1600-1) ...
[00:04:35] Setting up libcgi-pm-perl (4.09-1) ...
[00:04:35] Setting up libfcgi-perl (0.77-1+deb8u1) ...
[00:04:35] Setting up libcgi-fast-perl (1:2.04-1) ...
[00:04:35] Setting up libsub-name-perl (0.12-1) ...
[00:04:35] Setting up libclass-accessor-perl (0.34-1) ...
[00:04:35] Setting up libclass-c3-perl (0.26-1) ...
[00:04:35] Setting up libclass-c3-xs-perl (0.13-2+b1) ...
[00:04:35] Setting up libclass-inspector-perl (1.28-1) ...
[00:04:35] Setting up libclone-perl (0.37-1+b1) ...
[00:04:35] Setting up libcommon-sense-perl (3.73-2+b3) ...
[00:04:35] Setting up libconvert-binhex-perl (1.123-2) ...
[00:04:35] Setting up libcpan-meta-perl (2.142690-1) ...
[00:04:35] Setting up libcrypt-ssleay-perl (0.58-1+b2) ...
[00:04:35] Setting up libparams-util-perl (1.07-2+b1) ...
[00:04:35] Setting up libsub-install-perl (0.928-1) ...
[00:04:35] Setting up libdata-optlist-perl (0.109-1) ...
[00:04:35] Setting up libmro-compat-perl (0.12-1) ...
[00:04:35] Setting up libsub-exporter-perl (0.986-1) ...
[00:04:35] Setting up libdata-section-perl (0.200006-1) ...
[00:04:35] Setting up libdigest-hmac-perl (1.03+dfsg-1) ...
[00:04:35] Setting up libdistro-info-perl (0.14) ...
[00:04:35] Setting up libnet-ssleay-perl (1.65-1+deb8u1) ...
[00:04:35] Setting up libio-socket-ssl-perl (2.002-2+deb8u3) ...
[00:04:35] Setting up libnet-smtp-ssl-perl (1.01-3) ...
[00:04:35] Setting up libmailtools-perl (2.13-1) ...
[00:04:35] Setting up libsocket6-perl (0.25-1+b1) ...
[00:04:35] Setting up libio-socket-inet6-perl (2.72-1) ...
[00:04:35] Setting up libnet-ip-perl (1.26-1) ...
[00:04:35] Setting up libnet-dns-perl (0.81-2+deb8u1) ...
[00:04:35] Setting up libnet-domain-tld-perl (1.72-1) ...
[00:04:35] Setting up libemail-valid-perl (1.195-1) ...
[00:04:35] Setting up libencode-locale-perl (1.03-1) ...
[00:04:35] Setting up liberror-perl (0.17-1.1) ...
[00:04:35] Setting up libexporter-lite-perl (0.06-1) ...
[00:04:35] Setting up libfile-basedir-perl (0.03-1) ...
[00:04:35] Setting up libfile-fcntllock-perl (0.22-1+b1) ...
[00:04:35] Setting up libhttp-date-perl (6.02-1) ...
[00:04:35] Setting up libfile-listing-perl (6.04-1) ...
[00:04:35] Setting up libfont-afm-perl (1.20-1) ...
[00:04:35] Setting up libgettextpo-dev:amd64 (0.19.3-2) ...
[00:04:35] Setting up libglib2.0-data (2.42.1-1) ...
[00:04:35] Setting up liburi-perl (1.64-1) ...
[00:04:35] Setting up libhtml-tagset-perl (3.20-2) ...
[00:04:35] Setting up libhtml-parser-perl (3.71-1+b3) ...
[00:04:35] Setting up libio-html-perl (1.001-1) ...
[00:04:35] Setting up liblwp-mediatypes-perl (6.02-1) ...
[00:04:35] Setting up libhttp-message-perl (6.06-1) ...
[00:04:35] Setting up libhtml-form-perl (6.03-1) ...
[00:04:35] Setting up libhtml-tree-perl (5.03-1) ...
[00:04:35] Setting up libhtml-format-perl (2.11-1) ...
[00:04:35] Setting up libhttp-cookies-perl (6.01-1) ...
[00:04:35] Setting up libhttp-daemon-perl (6.01-1) ...
[00:04:35] Setting up libhttp-negotiate-perl (6.00-2) ...
[00:04:35] Setting up libio-pty-perl (1:1.08-1+b4) ...
[00:04:35] Setting up libio-sessiondata-perl (1.03-1) ...
[00:04:35] Setting up libio-string-perl (1.08-3) ...
[00:04:35] Setting up libio-stringy-perl (2.110-5) ...
[00:04:35] Setting up libipc-run-perl (0.92-1) ...
[00:04:35] Setting up libjson-perl (2.61-1) ...
[00:04:35] Setting up libjson-xs-perl (2.340-1+b2) ...
[00:04:35] Setting up liblist-moreutils-perl (0.33-2+b1) ...
[00:04:35] Setting up liblog-message-perl (0.8-1) ...
[00:04:35] Setting up liblog-message-simple-perl (0.10-2) ...
[00:04:35] Setting up libnet-http-perl (6.07-1) ...
[00:04:35] Setting up libwww-robotrules-perl (6.01-1) ...
[00:04:35] Setting up libsys-hostname-long-perl (1.4-3) ...
[00:04:35] Setting up libmail-sendmail-perl (0.79.16-1) ...
[00:04:35] Setting up libmime-tools-perl (5.505-1) ...
[00:04:35] Setting up libmodule-build-perl (0.421000-2+deb8u1) ...
[00:04:35] Setting up libmodule-pluggable-perl (5.1-1) ...
[00:04:35] Setting up libmodule-signature-perl (0.73-1+deb8u2) ...
[00:04:35] Setting up libossp-uuid-perl (1.6.2-1.5+b1) ...
[00:04:35] Setting up libpackage-constants-perl (0.04-1) ...
[00:04:35] Setting up libparse-debianchangelog-perl (1.2.0-1.1) ...
[00:04:35] Setting up libperlio-gzip-perl (0.18-3+b1) ...
[00:04:35] Setting up libpod-latex-perl (0.61-1) ...
[00:04:35] Setting up libregexp-common-perl (2013031301-1) ...
[00:04:35] Setting up libpod-readme-perl (0.11-1) ...
[00:04:35] Setting up libsasl2-modules:amd64 (2.1.26.dfsg1-13+deb8u1) ...
[00:04:35] Setting up libtask-weaken-perl (1.04-1) ...
[00:04:35] Setting up libtext-template-perl (1.46-1) ...
[00:04:35] Setting up libsoftware-license-perl (0.103010-3) ...
[00:04:35] Setting up libterm-ui-perl (0.42-1) ...
[00:04:35] Setting up libtext-levenshtein-perl (0.11-1) ...
[00:04:35] Setting up libtext-soundex-perl (3.4-1+b2) ...
[00:04:35] Setting up libtie-ixhash-perl (1.23-1) ...
[00:04:35] Setting up patchutils (0.3.3-1) ...
[00:04:35] Setting up t1utils (1.38-4) ...
[00:04:35] Setting up lintian (2.5.30+deb8u4) ...
[00:04:35] Setting up lsb-release (4.1+Debian13+nmu1) ...
[00:04:36] Setting up manpages-dev (3.74-1) ...
[00:04:36] Setting up psmisc (22.21-2) ...
[00:04:36] Setting up python-apt-common (0.9.3.12) ...
[00:04:36] Setting up rename (0.20-3) ...
[00:04:36] update-alternatives: using /usr/bin/file-rename to provide /usr/bin/rename (rename) in auto mode
[00:04:36] Setting up rsync (3.1.1-3+deb8u1) ...
[00:04:37] Setting up shared-mime-info (1.3-1) ...
[00:04:38] Setting up strace (4.9-2) ...
[00:04:38] Setting up unzip (6.0-16+deb8u3) ...
[00:04:38] Setting up wdiff (1.2.2-1) ...
[00:04:38] Setting up xdg-user-dirs (0.15-2) ...
[00:04:38] Setting up xml-core (0.13+nmu2) ...
[00:04:39] Setting up equivs (2.0.9) ...
[00:04:39] Setting up reprepro (4.16.0-1) ...
[00:04:39] Setting up python3 (3.4.2-2) ...
[00:04:39] running python rtupdate hooks for python3.4...
[00:04:40] running python post-rtupdate hooks for python3.4...
[00:04:41] Setting up devscripts (2.15.3+deb8u1) ...
[00:04:41] Setting up liblwp-protocol-https-perl (6.06-2) ...
[00:04:41] Setting up python3-apt (0.9.3.12) ...
[00:04:42] Setting up python3-pkg-resources (5.5.1-1) ...
[00:04:43] Setting up python3-chardet (2.3.0-1) ...
[00:04:44] Setting up python3-six (1.8.0-1) ...
[00:04:45] Setting up python3-debian (0.1.27) ...
[00:04:46] Setting up python3-magic (1:5.22+15-2+deb8u3) ...
[00:04:47] Setting up dh-python (1.20141111-2) ...
[00:04:47] Setting up libwww-perl (6.08-1) ...
[00:04:47] Setting up libparse-debcontrol-perl (2.005-4) ...
[00:04:47] Setting up libxml-parser-perl (2.41-3) ...
[00:04:47] Setting up libsoap-lite-perl (1.11-1) ...
[00:04:47] Setting up libxmlrpc-lite-perl (0.717-1) ...
[00:04:47] Processing triggers for systemd (215-17+deb8u7) ...
[00:04:48] Processing triggers for libc-bin (2.19-18+deb8u10) ...
[00:04:48] Processing triggers for ca-certificates (20141019+deb8u3) ...
[00:04:51] Updating certificates in /etc/ssl/certs... 0 added, 0 removed; done.
[00:04:51] Running hooks in /etc/ca-certificates/update.d....done.
[00:04:51] Processing triggers for sgml-base (1.26+nmu4) ...
[00:04:52] 0
[00:04:52] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2005 -i /etc/lightbuildserver/container/container_rsa root@93.180.154.168 "export LC_ALL=C; (echo '127.0.0.1     005-build05-lxc.jiffybox.pokorra.de' > tmp; cat /etc/hosts >> tmp; mv tmp /etc/hosts) 2>&1 && echo \$?"
[00:04:52] 0
[00:04:52] now running: rsync -avz --delete -e "ssh -i /etc/lightbuildserver/container/container_rsa -p 2222" /var/lib/lightbuildserver/src/tbits.net/lbs-kolab-test root@build05-lxc.jiffybox.pokorra.de:/var/lib/lxc/005-build05-lxc.jiffybox.pokorra.de/rootfs/root
[00:04:53] sending incremental file list
[00:04:53] lbs-kolab-test/
[00:04:53] lbs-kolab-test/kolab-test/
[00:04:53] lbs-kolab-test/kolab-test/setup.sh
[00:04:53] 
[00:04:53] sent 2025 bytes  received 39 bytes  1376.00 bytes/sec
[00:04:53] total size is 5704  speedup is 2.76
[00:04:53] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2005 -i /etc/lightbuildserver/container/container_rsa root@93.180.154.168 "export LC_ALL=C; (apt-get update) 2>&1 && echo \$?"
[00:04:55] Hit http://security.debian.org jessie/updates InRelease
[00:04:56] Hit http://security.debian.org jessie/updates/main amd64 Packages
[00:04:56] Hit http://security.debian.org jessie/updates/main Translation-en
[00:04:56] Ign http://httpredir.debian.org jessie InRelease
[00:04:56] Hit http://httpredir.debian.org jessie Release.gpg
[00:04:56] Hit http://httpredir.debian.org jessie Release
[00:04:56] Hit http://httpredir.debian.org jessie/main amd64 Packages
[00:04:56] Hit http://httpredir.debian.org jessie/main Translation-en
[00:05:04] Reading package lists...
[00:05:04] 0
[00:05:04] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2005 -i /etc/lightbuildserver/container/container_rsa root@93.180.154.168 "export LC_ALL=C; (cd lbs-kolab-test/kolab-test; ./setup.sh KolabWinterfell) 2>&1 && echo \$?"
[00:05:05] Can't open 005-build05-lxc.jiffybox.pokorra.de: No such file or directory at /usr/bin/debconf-set-selections line 114.
[00:05:05] Reading package lists...
[00:05:06] Building dependency tree...
[00:05:06] Reading state information...
[00:05:06] bzip2 is already the newest version.
[00:05:06] bzip2 set to manually installed.
[00:05:06] wget is already the newest version.
[00:05:06] The following extra packages will be installed:
[00:05:06]   guile-2.0-libs libfribidi0 libgc1c2 libgsasl7 libkyotocabinet16 libltdl7
[00:05:06]   libmailutils4 libmysqlclient18 libntlm0 libpython2.7 mailutils-common
[00:05:06]   mysql-common python-pkg-resources python-support
[00:05:06] Suggested packages:
[00:05:06]   mailutils-mh mailutils-doc python-distribute python-distribute-doc
[00:05:06] The following NEW packages will be installed:
[00:05:06]   guile-2.0-libs libfribidi0 libgc1c2 libgsasl7 libkyotocabinet16 libltdl7
[00:05:06]   libmailutils4 libmysqlclient18 libntlm0 libpython2.7 mailutils
[00:05:06]   mailutils-common mysql-common python-pkg-resources python-setuptools
[00:05:06]   python-support python-unittest2
[00:05:07] debconf: delaying package configuration, since apt-utils is not installed
[00:05:07] 0 upgraded, 17 newly installed, 0 to remove and 0 not upgraded.
[00:05:07] Need to get 0 B/7181 kB of archives.
[00:05:07] After this operation, 28.3 MB of additional disk space will be used.
[00:05:07] Selecting previously unselected package libgc1c2:amd64.
[00:05:07] (Reading database ... 
[00:05:07] (Reading database ... 5%
[00:05:07] (Reading database ... 10%
[00:05:07] (Reading database ... 15%
[00:05:07] (Reading database ... 20%
[00:05:07] (Reading database ... 25%
[00:05:07] (Reading database ... 30%
[00:05:07] (Reading database ... 35%
[00:05:07] (Reading database ... 40%
[00:05:07] (Reading database ... 45%
[00:05:07] (Reading database ... 50%
[00:05:07] (Reading database ... 55%
[00:05:07] (Reading database ... 60%
[00:05:07] (Reading database ... 65%
[00:05:07] (Reading database ... 70%
[00:05:07] (Reading database ... 75%
[00:05:07] (Reading database ... 80%
[00:05:07] (Reading database ... 85%
[00:05:07] (Reading database ... 90%
[00:05:07] (Reading database ... 95%
[00:05:07] (Reading database ... 100%
[00:05:07] (Reading database ... 24158 files and directories currently installed.)
[00:05:07] Preparing to unpack .../libgc1c2_1%3a7.2d-6.4_amd64.deb ...
[00:05:07] Unpacking libgc1c2:amd64 (1:7.2d-6.4) ...
[00:05:08] Selecting previously unselected package libltdl7:amd64.
[00:05:08] Preparing to unpack .../libltdl7_2.4.2-1.11+b1_amd64.deb ...
[00:05:08] Unpacking libltdl7:amd64 (2.4.2-1.11+b1) ...
[00:05:08] Selecting previously unselected package guile-2.0-libs:amd64.
[00:05:08] Preparing to unpack .../guile-2.0-libs_2.0.11+1-9+deb8u1_amd64.deb ...
[00:05:08] Unpacking guile-2.0-libs:amd64 (2.0.11+1-9+deb8u1) ...
[00:05:09] Selecting previously unselected package libfribidi0:amd64.
[00:05:09] Preparing to unpack .../libfribidi0_0.19.6-3_amd64.deb ...
[00:05:09] Unpacking libfribidi0:amd64 (0.19.6-3) ...
[00:05:09] Selecting previously unselected package libkyotocabinet16:amd64.
[00:05:09] Preparing to unpack .../libkyotocabinet16_1.2.76-4_amd64.deb ...
[00:05:09] Unpacking libkyotocabinet16:amd64 (1.2.76-4) ...
[00:05:09] Selecting previously unselected package mailutils-common.
[00:05:09] Preparing to unpack .../mailutils-common_1%3a2.99.98-2_all.deb ...
[00:05:09] Unpacking mailutils-common (1:2.99.98-2) ...
[00:05:10] Selecting previously unselected package libntlm0:amd64.
[00:05:10] Preparing to unpack .../libntlm0_1.4-3_amd64.deb ...
[00:05:10] Unpacking libntlm0:amd64 (1.4-3) ...
[00:05:10] Selecting previously unselected package libgsasl7.
[00:05:10] Preparing to unpack .../libgsasl7_1.8.0-6_amd64.deb ...
[00:05:10] Unpacking libgsasl7 (1.8.0-6) ...
[00:05:10] Selecting previously unselected package mysql-common.
[00:05:10] Preparing to unpack .../mysql-common_5.5.58-0+deb8u1_all.deb ...
[00:05:10] Unpacking mysql-common (5.5.58-0+deb8u1) ...
[00:05:10] Selecting previously unselected package libmysqlclient18:amd64.
[00:05:10] Preparing to unpack .../libmysqlclient18_5.5.58-0+deb8u1_amd64.deb ...
[00:05:10] Unpacking libmysqlclient18:amd64 (5.5.58-0+deb8u1) ...
[00:05:10] Selecting previously unselected package libpython2.7:amd64.
[00:05:10] Preparing to unpack .../libpython2.7_2.7.9-2+deb8u1_amd64.deb ...
[00:05:10] Unpacking libpython2.7:amd64 (2.7.9-2+deb8u1) ...
[00:05:11] Selecting previously unselected package libmailutils4:amd64.
[00:05:11] Preparing to unpack .../libmailutils4_1%3a2.99.98-2_amd64.deb ...
[00:05:11] Unpacking libmailutils4:amd64 (1:2.99.98-2) ...
[00:05:11] Selecting previously unselected package python-support.
[00:05:11] Preparing to unpack .../python-support_1.0.15_all.deb ...
[00:05:11] Unpacking python-support (1.0.15) ...
[00:05:11] Selecting previously unselected package mailutils.
[00:05:11] Preparing to unpack .../mailutils_1%3a2.99.98-2_amd64.deb ...
[00:05:11] Unpacking mailutils (1:2.99.98-2) ...
[00:05:12] Selecting previously unselected package python-pkg-resources.
[00:05:12] Preparing to unpack .../python-pkg-resources_5.5.1-1_all.deb ...
[00:05:12] Unpacking python-pkg-resources (5.5.1-1) ...
[00:05:12] Selecting previously unselected package python-setuptools.
[00:05:12] Preparing to unpack .../python-setuptools_5.5.1-1_all.deb ...
[00:05:12] Unpacking python-setuptools (5.5.1-1) ...
[00:05:12] Selecting previously unselected package python-unittest2.
[00:05:12] Preparing to unpack .../python-unittest2_0.5.1-1_all.deb ...
[00:05:12] Unpacking python-unittest2 (0.5.1-1) ...
[00:05:12] Processing triggers for man-db (2.7.0.2-5) ...
[00:05:15] Setting up libgc1c2:amd64 (1:7.2d-6.4) ...
[00:05:15] Setting up libltdl7:amd64 (2.4.2-1.11+b1) ...
[00:05:15] Setting up guile-2.0-libs:amd64 (2.0.11+1-9+deb8u1) ...
[00:05:15] Setting up libfribidi0:amd64 (0.19.6-3) ...
[00:05:15] Setting up libkyotocabinet16:amd64 (1.2.76-4) ...
[00:05:15] Setting up mailutils-common (1:2.99.98-2) ...
[00:05:15] Setting up libntlm0:amd64 (1.4-3) ...
[00:05:15] Setting up libgsasl7 (1.8.0-6) ...
[00:05:15] Setting up mysql-common (5.5.58-0+deb8u1) ...
[00:05:15] Setting up libmysqlclient18:amd64 (5.5.58-0+deb8u1) ...
[00:05:15] Setting up libpython2.7:amd64 (2.7.9-2+deb8u1) ...
[00:05:15] Setting up libmailutils4:amd64 (1:2.99.98-2) ...
[00:05:15] Setting up python-support (1.0.15) ...
[00:05:15] Setting up mailutils (1:2.99.98-2) ...
[00:05:15] update-alternatives: using /usr/bin/frm.mailutils to provide /usr/bin/frm (frm) in auto mode
[00:05:15] update-alternatives: using /usr/bin/from.mailutils to provide /usr/bin/from (from) in auto mode
[00:05:15] update-alternatives: using /usr/bin/messages.mailutils to provide /usr/bin/messages (messages) in auto mode
[00:05:15] update-alternatives: using /usr/bin/movemail.mailutils to provide /usr/bin/movemail (movemail) in auto mode
[00:05:15] update-alternatives: using /usr/bin/readmsg.mailutils to provide /usr/bin/readmsg (readmsg) in auto mode
[00:05:15] update-alternatives: using /usr/bin/dotlock.mailutils to provide /usr/bin/dotlock (dotlock) in auto mode
[00:05:15] Setting up python-pkg-resources (5.5.1-1) ...
[00:05:16] Setting up python-setuptools (5.5.1-1) ...
[00:05:16] Setting up python-unittest2 (0.5.1-1) ...
[00:05:16] Processing triggers for libc-bin (2.19-18+deb8u10) ...
[00:05:16] Processing triggers for python-support (1.0.15) ...
[00:05:18] Searching for selenium
[00:05:18] Reading https://pypi.python.org/simple/selenium/
[00:05:19] Best match: selenium 3.8.1
[00:05:19] Downloading https://pypi.python.org/packages/59/2e/43cc1233703228e6752dc5ddfa59a254c430312c96ea6817419239fac137/selenium-3.8.1.tar.gz#md5=7cb125b315cfa9d8d9f9fda3f7295ca5
[00:05:19] Processing selenium-3.8.1.tar.gz
[00:05:19] Writing /tmp/easy_install-pSuRu8/selenium-3.8.1/setup.cfg
[00:05:19] Running selenium-3.8.1/setup.py -q bdist_egg --dist-dir /tmp/easy_install-pSuRu8/selenium-3.8.1/egg-dist-tmp-zGXibA
[00:05:19] warning: no files found matching 'selenium/selenium.py'
[00:05:19] warning: no files found matching 'LICENSE'
[00:05:20] Adding selenium 3.8.1 to easy-install.pth file
[00:05:20] 
[00:05:20] Installed /usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg
[00:05:20] Processing dependencies for selenium
[00:05:20] Finished processing dependencies for selenium
[00:05:31] converted 'https://github.com/TBits/KolabScripts/archive/KolabWinterfell.tar.gz' (ANSI_X3.4-1968) -> 'https://github.com/TBits/KolabScripts/archive/KolabWinterfell.tar.gz' (UTF-8)
[00:05:31] --2018-01-08 23:58:32--  https://github.com/TBits/KolabScripts/archive/KolabWinterfell.tar.gz
[00:05:31] Resolving github.com (github.com)... 192.30.253.112, 192.30.253.113
[00:05:31] Connecting to github.com (github.com)|192.30.253.112|:443... connected.
[00:05:31] HTTP request sent, awaiting response... 302 Found
[00:05:31] Location: https://codeload.github.com/TBits/KolabScripts/tar.gz/KolabWinterfell [following]
[00:05:31] converted 'https://codeload.github.com/TBits/KolabScripts/tar.gz/KolabWinterfell' (ANSI_X3.4-1968) -> 'https://codeload.github.com/TBits/KolabScripts/tar.gz/KolabWinterfell' (UTF-8)
[00:05:31] --2018-01-08 23:58:33--  https://codeload.github.com/TBits/KolabScripts/tar.gz/KolabWinterfell
[00:05:31] Resolving codeload.github.com (codeload.github.com)... 192.30.253.121, 192.30.253.120
[00:05:31] Connecting to codeload.github.com (codeload.github.com)|192.30.253.121|:443... connected.
[00:05:32] HTTP request sent, awaiting response... 200 OK
[00:05:32] Length: unspecified [application/x-gzip]
[00:05:32] Saving to: 'KolabWinterfell.tar.gz'
[00:05:32] 
[00:05:32]      0K .......... .......... .......... .......... ..........  255K
[00:05:32]     50K .......... .......... ........                         3.64M=0.2s
[00:05:32] 
[00:05:32] 2018-01-08 23:58:34 (386 KB/s) - 'KolabWinterfell.tar.gz' saved [80746]
[00:05:32] 
[00:05:32] ========= REINSTALL ===========
[00:05:32] this script will remove Kolab, and DELETE all YOUR data!!!
[00:05:32] 
[00:05:36] Generating locales (this might take a while)...
[00:05:38]   en_US.UTF-8... done
[00:05:38] Generation complete.
[00:05:39] Failed to stop kolab-server.service: Unit kolab-server.service not loaded.
[00:05:40] Failed to stop kolab-saslauthd.service: Unit kolab-saslauthd.service not loaded.
[00:05:40] Failed to stop cyrus-imapd.service: Unit cyrus-imapd.service not loaded.
[00:05:40] Failed to stop dirsrv.service: Unit dirsrv.service not loaded.
[00:05:41] Failed to stop wallace.service: Unit wallace.service not loaded.
[00:05:41] Failed to stop apache2.service: Unit apache2.service not loaded.
[00:05:41] Reading package lists...
[00:05:42] Building dependency tree...
[00:05:42] Reading state information...
[00:05:42] apt-transport-https is already the newest version.
[00:05:42] The following extra packages will be installed:
[00:05:42]   aptitude-common aptitude-doc-en libboost-iostreams1.55.0 libcwidget3
[00:05:42]   libsigc++-2.0-0c2a libxapian22
[00:05:42] Suggested packages:
[00:05:42]   tasksel debtags apt-xapian-index libcwidget-dev xapian-tools
[00:05:42] The following NEW packages will be installed:
[00:05:42]   aptitude aptitude-common aptitude-doc-en libboost-iostreams1.55.0
[00:05:42]   libcwidget3 libsigc++-2.0-0c2a libxapian22
[00:05:43] debconf: delaying package configuration, since apt-utils is not installed
[00:05:43] 0 upgraded, 7 newly installed, 0 to remove and 0 not upgraded.
[00:05:43] Need to get 0 B/4932 kB of archives.
[00:05:43] After this operation, 20.7 MB of additional disk space will be used.
[00:05:43] Selecting previously unselected package libboost-iostreams1.55.0:amd64.
[00:05:43] (Reading database ... 
[00:05:43] (Reading database ... 5%
[00:05:43] (Reading database ... 10%
[00:05:43] (Reading database ... 15%
[00:05:43] (Reading database ... 20%
[00:05:43] (Reading database ... 25%
[00:05:43] (Reading database ... 30%
[00:05:43] (Reading database ... 35%
[00:05:43] (Reading database ... 40%
[00:05:43] (Reading database ... 45%
[00:05:43] (Reading database ... 50%
[00:05:43] (Reading database ... 55%
[00:05:43] (Reading database ... 60%
[00:05:43] (Reading database ... 65%
[00:05:43] (Reading database ... 70%
[00:05:43] (Reading database ... 75%
[00:05:43] (Reading database ... 80%
[00:05:43] (Reading database ... 85%
[00:05:43] (Reading database ... 90%
[00:05:43] (Reading database ... 95%
[00:05:43] (Reading database ... 100%
[00:05:43] (Reading database ... 25142 files and directories currently installed.)
[00:05:43] Preparing to unpack .../libboost-iostreams1.55.0_1.55.0+dfsg-3_amd64.deb ...
[00:05:43] Unpacking libboost-iostreams1.55.0:amd64 (1.55.0+dfsg-3) ...
[00:05:44] Selecting previously unselected package libsigc++-2.0-0c2a:amd64.
[00:05:44] Preparing to unpack .../libsigc++-2.0-0c2a_2.4.0-1_amd64.deb ...
[00:05:44] Unpacking libsigc++-2.0-0c2a:amd64 (2.4.0-1) ...
[00:05:44] Selecting previously unselected package libcwidget3:amd64.
[00:05:44] Preparing to unpack .../libcwidget3_0.5.17-2_amd64.deb ...
[00:05:44] Unpacking libcwidget3:amd64 (0.5.17-2) ...
[00:05:44] Selecting previously unselected package aptitude-common.
[00:05:44] Preparing to unpack .../aptitude-common_0.6.11-1_all.deb ...
[00:05:44] Unpacking aptitude-common (0.6.11-1) ...
[00:05:45] Selecting previously unselected package libxapian22.
[00:05:45] Preparing to unpack .../libxapian22_1.2.19-1+deb8u1_amd64.deb ...
[00:05:45] Unpacking libxapian22 (1.2.19-1+deb8u1) ...
[00:05:45] Selecting previously unselected package aptitude.
[00:05:45] Preparing to unpack .../aptitude_0.6.11-1+b1_amd64.deb ...
[00:05:45] Unpacking aptitude (0.6.11-1+b1) ...
[00:05:46] Selecting previously unselected package aptitude-doc-en.
[00:05:46] Preparing to unpack .../aptitude-doc-en_0.6.11-1_all.deb ...
[00:05:46] Unpacking aptitude-doc-en (0.6.11-1) ...
[00:05:46] Processing triggers for man-db (2.7.0.2-5) ...
[00:05:49] Setting up libboost-iostreams1.55.0:amd64 (1.55.0+dfsg-3) ...
[00:05:49] Setting up libsigc++-2.0-0c2a:amd64 (2.4.0-1) ...
[00:05:49] Setting up libcwidget3:amd64 (0.5.17-2) ...
[00:05:49] Setting up aptitude-common (0.6.11-1) ...
[00:05:49] Setting up libxapian22 (1.2.19-1+deb8u1) ...
[00:05:49] Setting up aptitude (0.6.11-1+b1) ...
[00:05:49] update-alternatives: using /usr/bin/aptitude-curses to provide /usr/bin/aptitude (aptitude) in auto mode
[00:05:49] Setting up aptitude-doc-en (0.6.11-1) ...
[00:05:49] Processing triggers for libc-bin (2.19-18+deb8u10) ...
[00:05:51] converted 'https://ssl.kolabsys.com/community.asc' (ANSI_X3.4-1968) -> 'https://ssl.kolabsys.com/community.asc' (UTF-8)
[00:05:51] --2018-01-08 23:58:53--  https://ssl.kolabsys.com/community.asc
[00:05:51] Resolving ssl.kolabsys.com (ssl.kolabsys.com)... 95.128.36.3
[00:05:51] Connecting to ssl.kolabsys.com (ssl.kolabsys.com)|95.128.36.3|:443... connected.
[00:05:51] HTTP request sent, awaiting response... 200 OK
[00:05:51] Length: 2970 (2.9K) [text/plain]
[00:05:51] Saving to: 'Release.key'
[00:05:51] 
[00:05:51]      0K ..                                                    100% 47.2M=0s
[00:05:51] 
[00:05:51] 2018-01-08 23:58:53 (47.2 MB/s) - 'Release.key' saved [2970/2970]
[00:05:51] 
[00:05:53] OK
[00:05:55] Hit http://security.debian.org jessie/updates InRelease
[00:05:56] Ign http://httpredir.debian.org jessie InRelease
[00:05:57] Hit http://security.debian.org jessie/updates/main amd64 Packages
[00:05:57] Ign http://obs.kolabsys.com ./ InRelease
[00:05:57] Hit http://httpredir.debian.org jessie Release.gpg
[00:05:57] Hit http://security.debian.org jessie/updates/main Translation-en
[00:05:57] Get:1 http://obs.kolabsys.com ./ Release.gpg [481 B]
[00:05:57] Get:2 http://obs.kolabsys.com ./ Release [1018 B]
[00:05:57] Get:3 http://obs.kolabsys.com ./ Packages [29.0 kB]
[00:05:57] Hit http://httpredir.debian.org jessie Release
[00:05:57] Ign http://obs.kolabsys.com ./ Translation-en
[00:05:57] Hit http://httpredir.debian.org jessie/main amd64 Packages
[00:05:58] Hit http://httpredir.debian.org jessie/main Translation-en
[00:06:01] Fetched 30.5 kB in 6s (4815 B/s)
[00:06:05] Reading package lists...
[00:06:06] Reading package lists...
[00:06:06] Building dependency tree...
[00:06:06] Reading state information...
[00:06:07] The following packages will be REMOVED:
[00:06:07]   bsd-mailx exim4-base exim4-config exim4-daemon-light mailutils
[00:06:07] 0 upgraded, 0 newly installed, 5 to remove and 0 not upgraded.
[00:06:07] After this operation, 5878 kB disk space will be freed.
[00:06:08] (Reading database ... 
[00:06:08] (Reading database ... 5%
[00:06:08] (Reading database ... 10%
[00:06:08] (Reading database ... 15%
[00:06:08] (Reading database ... 20%
[00:06:08] (Reading database ... 25%
[00:06:08] (Reading database ... 30%
[00:06:08] (Reading database ... 35%
[00:06:08] (Reading database ... 40%
[00:06:08] (Reading database ... 45%
[00:06:08] (Reading database ... 50%
[00:06:08] (Reading database ... 55%
[00:06:08] (Reading database ... 60%
[00:06:08] (Reading database ... 65%
[00:06:08] (Reading database ... 70%
[00:06:08] (Reading database ... 75%
[00:06:08] (Reading database ... 80%
[00:06:08] (Reading database ... 85%
[00:06:08] (Reading database ... 90%
[00:06:08] (Reading database ... 95%
[00:06:08] (Reading database ... 100%
[00:06:08] (Reading database ... 25520 files and directories currently installed.)
[00:06:08] Removing bsd-mailx (8.1.2-0.20141216cvs-2) ...
[00:06:08] update-alternatives: using /usr/bin/mail.mailutils to provide /usr/bin/mailx (mailx) in auto mode
[00:06:08] Removing mailutils (1:2.99.98-2) ...
[00:06:08] update-alternatives: using /usr/bin/bsd-from to provide /usr/bin/from (from) in auto mode
[00:06:08] Removing exim4-daemon-light (4.84.2-2+deb8u4) ...
[00:06:12] Removing exim4-base (4.84.2-2+deb8u4) ...
[00:06:12] Removing exim4-config (4.84.2-2+deb8u4) ...
[00:06:12] Processing triggers for man-db (2.7.0.2-5) ...
[00:06:16] Reading package lists...
[00:06:17] Building dependency tree...
[00:06:17] Reading state information...
[00:06:17] Initializing package states...
[00:06:18] Writing extended state information...
[00:06:18] Building tag database...
[00:06:19] The following NEW packages will be installed:
[00:06:19]   389-admin{a} 389-admin-console{a} 389-console{a} 389-ds{a} 389-ds-base{a} 
[00:06:19]   389-ds-base-libs{a} 389-ds-console{a} 389-ds-console-doc{a} 389-dsgw{a} 
[00:06:19]   altermime{a} amavisd-new{a} apache2{a} apache2-bin{a} apache2-data{a} 
[00:06:19]   apache2-utils{a} aspell{a} aspell-en{a} augeas-lenses{a} bsd-mailx{a} 
[00:06:19]   chwala{a} clamav{a} clamav-base{a} clamav-daemon{a} clamav-freshclam{a} 
[00:06:19]   clamdscan{a} cpio{a} cyrus-imapd{a} db-util{a} db5.3-util{a} dbus{a} 
[00:06:19]   dictionaries-common{a} emacsen-common{a} erlang-base{a} erlang-crypto{a} 
[00:06:19]   erlang-eimap{a} erlang-goldrush{a} erlang-lager{a} erlang-lager-syslog{a} 
[00:06:19]   erlang-syntax-tools{a} fontconfig{a} fontconfig-config{a} 
[00:06:19]   fonts-dejavu-core{a} gawk{a} guam{a} irony{a} kolab kolab-cli{a} 
[00:06:19]   kolab-conf{a} kolab-freebusy kolab-imap{a} kolab-ldap{a} kolab-mta{a} 
[00:06:19]   kolab-saslauthd{a} kolab-schema{a} kolab-server{a} kolab-syncroton{a} 
[00:06:19]   kolab-webadmin{a} kolab-webclient{a} kolab-xml{a} ldap-utils{a} 
[00:06:19]   libadminutil-data{a} libadminutil0{a} libaio1{a} libapache2-mod-nss{a} 
[00:06:19]   libapache2-mod-php5{a} libapr1{a} libaprutil1{a} 
[00:06:19]   libaprutil1-dbd-sqlite3{a} libaprutil1-ldap{a} libasn1-8-heimdal{a} 
[00:06:19]   libaspell15{a} libaudio2{a} libaugeas0{a} libavahi-client3{a} 
[00:06:19]   libavahi-common-data{a} libavahi-common3{a} libberkeleydb-perl{a} 
[00:06:19]   libboost-system1.55.0{a} libboost-thread1.55.0{a} libc-client2007e{a} 
[00:06:19]   libcalendaring{a} libcap-ng0{a} libclamav7{a} libconvert-tnef-perl{a} 
[00:06:19]   libconvert-uulib-perl{a} libcrypt-openssl-bignum-perl{a} 
[00:06:19]   libcrypt-openssl-rsa-perl{a} libcups2{a} libdbd-mysql-perl{a} 
[00:06:19]   libdbi-perl{a} libdbus-1-3{a} libds-admin-serv0{a} libfontconfig1{a} 
[00:06:19]   libfreetype6{a} libgd3{a} libgssapi3-heimdal{a} libhcrypto4-heimdal{a} 
[00:06:19]   libheimbase1-heimdal{a} libheimntlm0-heimdal{a} libhtml-template-perl{a} 
[00:06:19]   libhx509-5-heimdal{a} libical1a{a} libice6{a} 
[00:06:19]   libidm-console-framework-java{a} libio-multiplex-perl{a} libjansson4{a} 
[00:06:19]   libjbig0{a} libjpeg62-turbo{a} libjson-c2{a} libjss-java{a} libkolab2{a} 
[00:06:19]   libkolabxml1v5{a} libkrb5-26-heimdal{a} liblcms2-2{a} libldap-java{a} 
[00:06:19]   libllvm3.5{a} liblua5.1-0{a} libmail-dkim-perl{a} libmail-spf-perl{a} 
[00:06:19]   libmcrypt4{a} libmng1{a} libmozilla-ldap-perl{a} libmozldap-0d{a} 
[00:06:19]   libmspack0{a} libnet-cidr-perl{a} libnet-libidn-perl{a} 
[00:06:19]   libnet-server-perl{a} libnetaddr-ip-perl{a} libnspr4{a} libnss3{a} 
[00:06:19]   libnss3-1d{a} libnss3-tools{a} libonig2{a} libpci3{a} 
[00:06:19]   libperl4-corelibs-perl{a} libperl5.20{a} libpng12-0{a} libqdbm14{a} 
[00:06:19]   libqt4-network{a} libqt4-xml{a} libqtcore4{a} libqtdbus4{a} libqtgui4{a} 
[00:06:19]   libroken18-heimdal{a} libsasl2-modules-gssapi-mit{a} libsctp1{a} 
[00:06:19]   libsensors4{a} libsigsegv2{a} libsm6{a} libsnmp-base{a} libsnmp30{a} 
[00:06:19]   libsocket-getaddrinfo-perl{a} libsvrcore0{a} libterm-readkey-perl{a} 
[00:06:19]   libtiff5{a} libunix-syslog-perl{a} libvpx1{a} libwind0-heimdal{a} 
[00:06:19]   libx11-6{a} libx11-data{a} libxau6{a} libxcb1{a} libxdmcp6{a} 
[00:06:19]   libxerces-c3.1{a} libxext6{a} libxpm4{a} libxrender1{a} libxt6{a} 
[00:06:19]   libzephyr4{a} lksctp-tools{a} logrotate{a} lsof{a} mlock{a} 
[00:06:19]   mozldap-tools{a} mysql-client{a} mysql-client-5.5{a} mysql-server{a} 
[00:06:19]   mysql-server-5.5{a} mysql-server-core-5.5{a} pax{a} php-auth-sasl{a} 
[00:06:19]   php-http-request2{a} php-kolab{a} php-kolabformat{a} php-mail{a} 
[00:06:19]   php-mail-mime{a} php-mail-mimedecode{a} php-mdb2{a} 
[00:06:19]   php-mdb2-driver-mysql{a} php-monolog{a} php-net-idna2{a} php-net-ldap2{a} 
[00:06:19]   php-net-ldap3{a} php-net-sieve{a} php-net-smtp{a} php-net-socket{a} 
[00:06:19]   php-net-url2{a} php-pear{a} php-psr-log{a} php-sabre-dav-2.1{a} 
[00:06:19]   php-sabre-event{a} php-sabre-http-3{a} php-sabre-vobject-3{a} php5{a} 
[00:06:19]   php5-cli{a} php5-common{a} php5-curl{a} php5-gd{a} php5-imap php5-intl{a} 
[00:06:19]   php5-json{a} php5-ldap{a} php5-mcrypt{a} php5-mysql{a} php5-pspell{a} 
[00:06:19]   php5-readline{a} postfix{a} postfix-ldap{a} pykolab{a} python-augeas{a} 
[00:06:19]   python-cheetah{a} python-dateutil{a} python-gnupg{a} python-icalendar{a} 
[00:06:19]   python-kolab{a} python-kolabformat{a} python-ldap{a} python-mysqldb{a} 
[00:06:19]   python-pyasn1{a} python-pyasn1-modules{a} python-six{a} 
[00:06:19]   python-sqlalchemy{a} python-sqlalchemy-ext{a} python-tz{a} 
[00:06:20]   python-tzlocal{a} qtcore4-l10n{a} re2c{a} ripole{a} roundcubemail{a} 
[00:06:20]   roundcubemail-core{a} roundcubemail-plugin-acl{a} 
[00:06:20]   roundcubemail-plugin-archive{a} roundcubemail-plugin-calendar{a} 
[00:06:20]   roundcubemail-plugin-contextmenu{a} 
[00:06:20]   roundcubemail-plugin-filesystem-attachments{a} 
[00:06:20]   roundcubemail-plugin-jqueryui{a} roundcubemail-plugin-kolab-activesync{a} 
[00:06:20]   roundcubemail-plugin-kolab-addressbook{a} 
[00:06:20]   roundcubemail-plugin-kolab-auth{a} roundcubemail-plugin-kolab-config{a} 
[00:06:20]   roundcubemail-plugin-kolab-delegation{a} 
[00:06:20]   roundcubemail-plugin-kolab-files{a} roundcubemail-plugin-kolab-folders{a} 
[00:06:20]   roundcubemail-plugin-kolab-notes{a} roundcubemail-plugin-kolab-tags{a} 
[00:06:20]   roundcubemail-plugin-libcalendaring{a} roundcubemail-plugin-libkolab{a} 
[00:06:20]   roundcubemail-plugin-managesieve{a} 
[00:06:20]   roundcubemail-plugin-newmail-notifier{a} 
[00:06:20]   roundcubemail-plugin-odfviewer{a} roundcubemail-plugin-password{a} 
[00:06:20]   roundcubemail-plugin-pdfviewer{a} 
[00:06:20]   roundcubemail-plugin-redundant-attachments{a} 
[00:06:20]   roundcubemail-plugin-tasklist{a} roundcubemail-plugin-zipdownload{a} 
[00:06:20]   roundcubemail-plugins-kolab{a} roundcubemail-skin-chameleon{a} 
[00:06:20]   sa-compile{a} sasl2-bin{a} smarty3{a} spamassassin{a} spamc{a} 
[00:06:20]   ssl-cert{a} ucf{a} wallace{a} x11-common{a} zendframework{a} 
[00:06:20] The following packages will be REMOVED:
[00:06:20]   guile-2.0-libs{u} libfribidi0{u} libgc1c2{u} libgsasl7{u} 
[00:06:20]   libkyotocabinet16{u} libmailutils4{u} libntlm0{u} mailutils-common{u} 
[00:06:20] 0 packages upgraded, 277 newly installed, 8 to remove and 0 not upgraded.
[00:06:20] Need to get 16.8 MB/110 MB of archives. After unpacking 424 MB will be used.
[00:06:20] Writing extended state information...
[00:06:21] Get: 1 http://security.debian.org/ jessie/updates/main php5-common amd64 5.6.33+dfsg-0+deb8u1 [741 kB]
[00:06:21] Get: 2 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ php-net-ldap3 1.0.4-0~kolab2 [23.7 kB]
[00:06:21] Get: 3 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ cyrus-imapd 2.5.11.41-0~kolab2 [1057 kB]
[00:06:21] Get: 4 http://security.debian.org/ jessie/updates/main php5-cli amd64 5.6.33+dfsg-0+deb8u1 [2198 kB]
[00:06:21] Get: 5 http://security.debian.org/ jessie/updates/main libapache2-mod-php5 amd64 5.6.33+dfsg-0+deb8u1 [2230 kB]
[00:06:22] Get: 6 http://security.debian.org/ jessie/updates/main php5 all 5.6.33+dfsg-0+deb8u1 [1314 B]
[00:06:22] Get: 7 http://security.debian.org/ jessie/updates/main php5-ldap amd64 5.6.33+dfsg-0+deb8u1 [22.5 kB]
[00:06:22] Get: 8 http://security.debian.org/ jessie/updates/main php-pear all 5.6.33+dfsg-0+deb8u1 [266 kB]
[00:06:22] Get: 9 http://security.debian.org/ jessie/updates/main php5-mysql amd64 5.6.33+dfsg-0+deb8u1 [65.8 kB]
[00:06:22] Get: 10 http://security.debian.org/ jessie/updates/main php5-curl amd64 5.6.33+dfsg-0+deb8u1 [28.0 kB]
[00:06:22] Get: 11 http://security.debian.org/ jessie/updates/main php5-gd amd64 5.6.33+dfsg-0+deb8u1 [29.3 kB]
[00:06:22] Get: 12 http://security.debian.org/ jessie/updates/main php5-imap amd64 5.6.33+dfsg-0+deb8u1 [31.7 kB]
[00:06:22] Get: 13 http://security.debian.org/ jessie/updates/main php5-intl amd64 5.6.33+dfsg-0+deb8u1 [112 kB]
[00:06:22] Get: 14 http://security.debian.org/ jessie/updates/main php5-mcrypt amd64 5.6.33+dfsg-0+deb8u1 [15.6 kB]
[00:06:22] Get: 15 http://security.debian.org/ jessie/updates/main php5-pspell amd64 5.6.33+dfsg-0+deb8u1 [8378 B]
[00:06:22] Get: 16 http://security.debian.org/ jessie/updates/main php5-readline amd64 5.6.33+dfsg-0+deb8u1 [12.7 kB]
[00:06:22] Get: 17 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ libcalendaring 4.9.2~dev20160905-0~kolab1 [1543 kB]
[00:06:25] Get: 18 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ libkolabxml1v5 1.2~dev20160909-0~kolab7 [607 kB]
[00:06:26] Get: 19 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ libkolab2 2.0~dev20151230-0~kolab7 [245 kB]
[00:06:27] Get: 20 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ python-kolab 2.0~dev20151230-0~kolab7 [65.0 kB]
[00:06:27] Get: 21 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ pykolab 0.8.7-0~kolab2 [104 kB]
[00:06:27] Get: 22 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ kolab-saslauthd 0.8.7-0~kolab2 [12.5 kB]
[00:06:27] Get: 23 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ python-kolabformat 1.2~dev20160909-0~kolab7 [378 kB]
[00:06:28] Get: 24 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ python-tzlocal 1.2.2-1 [15.7 kB]
[00:06:28] Get: 25 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ kolab-xml 0.8.7-0~kolab2 [26.8 kB]
[00:06:28] Get: 26 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ wallace 0.8.7-0~kolab2 [38.7 kB]
[00:06:28] Get: 27 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ kolab-mta 16.0.1-4 [4536 B]
[00:06:28] Get: 28 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ kolab-cli 0.8.7-0~kolab2 [51.1 kB]
[00:06:28] Get: 29 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ kolab-schema 3.3-0~kolab1 [7238 B]
[00:06:28] Get: 30 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ kolab-conf 0.8.7-0~kolab2 [24.3 kB]
[00:06:28] Get: 31 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ kolab-server 0.8.7-0~kolab2 [12.9 kB]
[00:06:28] Get: 32 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ libmozldap-0d 6.0.5-3 [116 kB]
[00:06:29] Get: 33 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ mozldap-tools 6.0.5-3 [60.6 kB]
[00:06:29] Get: 34 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ php-kolabformat 1.2~dev20160909-0~kolab7 [178 kB]
[00:06:29] Get: 35 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ php-kolab 2.0~dev20151230-0~kolab7 [45.4 kB]
[00:06:29] Get: 36 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ php-sabre-event 2.0.2-3 [8226 B]
[00:06:29] Get: 37 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ php-sabre-http-3 3.0.5-5 [32.5 kB]
[00:06:29] Get: 38 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ php-sabre-dav-2.1 2.1.11-1 [234 kB]
[00:06:30] Get: 39 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-acl 1:1.3.3-0~kolab2 [130 kB]
[00:06:30] Get: 40 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-archive 1:1.3.3-0~kolab2 [91.8 kB]
[00:06:30] Get: 41 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-filesystem-attachments 1:1.3.3-0~kolab2 [67.1 kB]
[00:06:30] Get: 42 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-jqueryui 1:1.3.3-0~kolab2 [360 kB]
[00:06:31] Get: 43 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-newmail-notifier 1:1.3.3-0~kolab2 [99.0 kB]
[00:06:31] Get: 44 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-password 1:1.3.3-0~kolab2 [132 kB]
[00:06:31] Get: 45 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-redundant-attachments 1:1.3.3-0~kolab2 [67.0 kB]
[00:06:31] Get: 46 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-zipdownload 1:1.3.3-0~kolab2 [78.5 kB]
[00:06:31] Get: 47 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-managesieve 1:1.3.3-0~kolab2 [378 kB]
[00:06:32] Get: 48 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-core 1:1.3.3-0~kolab2 [2033 kB]
[00:06:36] Get: 49 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-libkolab 1:3.3.5-0~kolab2 [111 kB]
[00:06:36] Get: 50 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-libcalendaring 1:3.3.5-0~kolab2 [419 kB]
[00:06:37] Get: 51 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ irony 0.4.0-0~kolab4 [509 kB]
[00:06:38] Get: 52 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-calendar 1:3.3.5-0~kolab2 [287 kB]
[00:06:38] Get: 53 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-kolab-activesync 1:3.3.5-0~kolab2 [47.5 kB]
[00:06:38] Get: 54 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-kolab-addressbook 1:3.3.5-0~kolab2 [70.6 kB]
[00:06:38] Get: 55 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-kolab-auth 1:3.3.5-0~kolab2 [35.9 kB]
[00:06:39] Get: 56 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-kolab-config 1:3.3.5-0~kolab2 [24.2 kB]
[00:06:39] Get: 57 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-kolab-delegation 1:3.3.5-0~kolab2 [52.2 kB]
[00:06:39] Get: 58 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-kolab-files 1:3.3.5-0~kolab2 [91.9 kB]
[00:06:39] Get: 59 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-kolab-folders 1:3.3.5-0~kolab2 [34.5 kB]
[00:06:39] Get: 60 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-kolab-notes 1:3.3.5-0~kolab2 [67.0 kB]
[00:06:39] Get: 61 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-kolab-tags 1:3.3.5-0~kolab2 [40.7 kB]
[00:06:39] Get: 62 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-odfviewer 1:3.3.5-0~kolab2 [122 kB]
[00:06:39] Get: 63 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-pdfviewer 1:3.3.5-0~kolab2 [461 kB]
[00:06:40] Get: 64 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-tasklist 1:3.3.5-0~kolab2 [145 kB]
[00:06:40] Get: 65 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugins-kolab 1:3.3.5-0~kolab2 [21.8 kB]
[00:06:41] Get: 66 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ kolab-freebusy 1.1.0-0~kolab1 [41.1 kB]
[00:06:41] Get: 67 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ php-net-idna2 0.1.1-1 [19.6 kB]
[00:06:41] Get: 68 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail 1:1.3.3-0~kolab2 [66.2 kB]
[00:06:41] Get: 69 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ roundcubemail-plugin-contextmenu 2.3-0~kolab1 [53.8 kB]
[00:06:41] Get: 70 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ kolab-webclient 16.0.1-4 [4616 B]
[00:06:41] Get: 71 http://obs.kolabsys.com/repositories//Kolab:/Winterfell/Debian_8.0/ ./ kolab 16.0.1-4 [5100 B]
[00:06:41] Fetched 16.8 MB in 19s (848 kB/s)
[00:06:42] debconf: delaying package configuration, since apt-utils is not installed
[00:06:42] (Reading database ... 
[00:06:42] (Reading database ... 5%
[00:06:42] (Reading database ... 10%
[00:06:42] (Reading database ... 15%
[00:06:42] (Reading database ... 20%
[00:06:42] (Reading database ... 25%
[00:06:42] (Reading database ... 30%
[00:06:42] (Reading database ... 35%
[00:06:42] (Reading database ... 40%
[00:06:42] (Reading database ... 45%
[00:06:42] (Reading database ... 50%
[00:06:42] (Reading database ... 55%
[00:06:42] (Reading database ... 60%
[00:06:42] (Reading database ... 65%
[00:06:42] (Reading database ... 70%
[00:06:42] (Reading database ... 75%
[00:06:42] (Reading database ... 80%
[00:06:42] (Reading database ... 85%
[00:06:42] (Reading database ... 90%
[00:06:42] (Reading database ... 95%
[00:06:42] (Reading database ... 100%
[00:06:42] (Reading database ... 25342 files and directories currently installed.)
[00:06:42] Removing libmailutils4:amd64 (1:2.99.98-2) ...
[00:06:42] Removing guile-2.0-libs:amd64 (2.0.11+1-9+deb8u1) ...
[00:06:43] Removing libfribidi0:amd64 (0.19.6-3) ...
[00:06:43] Removing libgc1c2:amd64 (1:7.2d-6.4) ...
[00:06:43] Removing libgsasl7 (1.8.0-6) ...
[00:06:43] Removing libkyotocabinet16:amd64 (1.2.76-4) ...
[00:06:43] Removing libntlm0:amd64 (1.4-3) ...
[00:06:43] Removing mailutils-common (1:2.99.98-2) ...
[00:06:43] Processing triggers for libc-bin (2.19-18+deb8u10) ...
[00:06:43] Selecting previously unselected package libjson-c2:amd64.
[00:06:43] (Reading database ... 
[00:06:43] (Reading database ... 5%
[00:06:43] (Reading database ... 10%
[00:06:43] (Reading database ... 15%
[00:06:43] (Reading database ... 20%
[00:06:43] (Reading database ... 25%
[00:06:43] (Reading database ... 30%
[00:06:43] (Reading database ... 35%
[00:06:43] (Reading database ... 40%
[00:06:43] (Reading database ... 45%
[00:06:43] (Reading database ... 50%
[00:06:43] (Reading database ... 55%
[00:06:43] (Reading database ... 60%
[00:06:43] (Reading database ... 65%
[00:06:43] (Reading database ... 70%
[00:06:43] (Reading database ... 75%
[00:06:43] (Reading database ... 80%
[00:06:43] (Reading database ... 85%
[00:06:43] (Reading database ... 90%
[00:06:43] (Reading database ... 95%
[00:06:43] (Reading database ... 100%
[00:06:43] (Reading database ... 24592 files and directories currently installed.)
[00:06:43] Preparing to unpack .../libjson-c2_0.11-4_amd64.deb ...
[00:06:43] Unpacking libjson-c2:amd64 (0.11-4) ...
[00:06:43] Selecting previously unselected package libpci3:amd64.
[00:06:43] Preparing to unpack .../libpci3_1%3a3.2.1-3_amd64.deb ...
[00:06:43] Unpacking libpci3:amd64 (1:3.2.1-3) ...
[00:06:44] Selecting previously unselected package libnspr4:amd64.
[00:06:44] Preparing to unpack .../libnspr4_2%3a4.12-1+debu8u1_amd64.deb ...
[00:06:44] Unpacking libnspr4:amd64 (2:4.12-1+debu8u1) ...
[00:06:44] Selecting previously unselected package libnss3:amd64.
[00:06:44] Preparing to unpack .../libnss3_2%3a3.26-1+debu8u3_amd64.deb ...
[00:06:44] Unpacking libnss3:amd64 (2:3.26-1+debu8u3) ...
[00:06:44] Selecting previously unselected package libnss3-1d:amd64.
[00:06:44] Preparing to unpack .../libnss3-1d_2%3a3.26-1+debu8u3_amd64.deb ...
[00:06:44] Unpacking libnss3-1d:amd64 (2:3.26-1+debu8u3) ...
[00:06:44] Selecting previously unselected package libadminutil-data.
[00:06:44] Preparing to unpack .../libadminutil-data_1.1.20-1_amd64.deb ...
[00:06:44] Unpacking libadminutil-data (1.1.20-1) ...
[00:06:44] Selecting previously unselected package libadminutil0:amd64.
[00:06:44] Preparing to unpack .../libadminutil0_1.1.20-1_amd64.deb ...
[00:06:44] Unpacking libadminutil0:amd64 (1.1.20-1) ...
[00:06:45] Selecting previously unselected package libds-admin-serv0:amd64.
[00:06:45] Preparing to unpack .../libds-admin-serv0_1.1.35-2_amd64.deb ...
[00:06:45] Unpacking libds-admin-serv0:amd64 (1.1.35-2) ...
[00:06:45] Selecting previously unselected package libnss3-tools.
[00:06:45] Preparing to unpack .../libnss3-tools_2%3a3.26-1+debu8u3_amd64.deb ...
[00:06:45] Unpacking libnss3-tools (2:3.26-1+debu8u3) ...
[00:06:45] Selecting previously unselected package libmozilla-ldap-perl.
[00:06:45] Preparing to unpack .../libmozilla-ldap-perl_1.5.3-2+b1_amd64.deb ...
[00:06:45] Unpacking libmozilla-ldap-perl (1.5.3-2+b1) ...
[00:06:45] Selecting previously unselected package libapr1:amd64.
[00:06:45] Preparing to unpack .../libapr1_1.5.1-3_amd64.deb ...
[00:06:45] Unpacking libapr1:amd64 (1.5.1-3) ...
[00:06:45] Selecting previously unselected package libaprutil1:amd64.
[00:06:45] Preparing to unpack .../libaprutil1_1.5.4-1_amd64.deb ...
[00:06:45] Unpacking libaprutil1:amd64 (1.5.4-1) ...
[00:06:45] Selecting previously unselected package libaprutil1-dbd-sqlite3:amd64.
[00:06:46] Preparing to unpack .../libaprutil1-dbd-sqlite3_1.5.4-1_amd64.deb ...
[00:06:46] Unpacking libaprutil1-dbd-sqlite3:amd64 (1.5.4-1) ...
[00:06:46] Selecting previously unselected package libaprutil1-ldap:amd64.
[00:06:46] Preparing to unpack .../libaprutil1-ldap_1.5.4-1_amd64.deb ...
[00:06:46] Unpacking libaprutil1-ldap:amd64 (1.5.4-1) ...
[00:06:46] Selecting previously unselected package liblua5.1-0:amd64.
[00:06:46] Preparing to unpack .../liblua5.1-0_5.1.5-7.1_amd64.deb ...
[00:06:46] Unpacking liblua5.1-0:amd64 (5.1.5-7.1) ...
[00:06:46] Selecting previously unselected package apache2-bin.
[00:06:46] Preparing to unpack .../apache2-bin_2.4.10-10+deb8u11_amd64.deb ...
[00:06:46] Unpacking apache2-bin (2.4.10-10+deb8u11) ...
[00:06:46] Selecting previously unselected package libapache2-mod-nss.
[00:06:46] Preparing to unpack .../libapache2-mod-nss_1.0.10-3_amd64.deb ...
[00:06:46] Unpacking libapache2-mod-nss (1.0.10-3) ...
[00:06:46] Selecting previously unselected package libsvrcore0:amd64.
[00:06:46] Preparing to unpack .../libsvrcore0_1%3a4.0.4-15_amd64.deb ...
[00:06:46] Unpacking libsvrcore0:amd64 (1:4.0.4-15) ...
[00:06:47] Selecting previously unselected package 389-ds-base-libs.
[00:06:47] Preparing to unpack .../389-ds-base-libs_1.3.3.5-4_amd64.deb ...
[00:06:47] Unpacking 389-ds-base-libs (1.3.3.5-4) ...
[00:06:47] Selecting previously unselected package ldap-utils.
[00:06:47] Preparing to unpack .../ldap-utils_2.4.40+dfsg-1+deb8u3_amd64.deb ...
[00:06:47] Unpacking ldap-utils (2.4.40+dfsg-1+deb8u3) ...
[00:06:47] Selecting previously unselected package libnetaddr-ip-perl.
[00:06:47] Preparing to unpack .../libnetaddr-ip-perl_4.075+dfsg-1+b1_amd64.deb ...
[00:06:47] Unpacking libnetaddr-ip-perl (4.075+dfsg-1+b1) ...
[00:06:47] Selecting previously unselected package libperl4-corelibs-perl.
[00:06:47] Preparing to unpack .../libperl4-corelibs-perl_0.003-1_all.deb ...
[00:06:47] Unpacking libperl4-corelibs-perl (0.003-1) ...
[00:06:47] Selecting previously unselected package libsasl2-modules-gssapi-mit:amd64.
[00:06:47] Preparing to unpack .../libsasl2-modules-gssapi-mit_2.1.26.dfsg1-13+deb8u1_amd64.deb ...
[00:06:47] Unpacking libsasl2-modules-gssapi-mit:amd64 (2.1.26.dfsg1-13+deb8u1) ...
[00:06:47] Selecting previously unselected package libsocket-getaddrinfo-perl.
[00:06:47] Preparing to unpack .../libsocket-getaddrinfo-perl_0.22-1+b1_amd64.deb ...
[00:06:47] Unpacking libsocket-getaddrinfo-perl (0.22-1+b1) ...
[00:06:47] Selecting previously unselected package libsensors4:amd64.
[00:06:47] Preparing to unpack .../libsensors4_1%3a3.3.5-2_amd64.deb ...
[00:06:48] Unpacking libsensors4:amd64 (1:3.3.5-2) ...
[00:06:48] Selecting previously unselected package libperl5.20.
[00:06:48] Preparing to unpack .../libperl5.20_5.20.2-3+deb8u9_amd64.deb ...
[00:06:48] Unpacking libperl5.20 (5.20.2-3+deb8u9) ...
[00:06:48] Selecting previously unselected package libsnmp-base.
[00:06:48] Preparing to unpack .../libsnmp-base_5.7.2.1+dfsg-1_all.deb ...
[00:06:48] Unpacking libsnmp-base (5.7.2.1+dfsg-1) ...
[00:06:48] Selecting previously unselected package libsnmp30:amd64.
[00:06:48] Preparing to unpack .../libsnmp30_5.7.2.1+dfsg-1_amd64.deb ...
[00:06:48] Unpacking libsnmp30:amd64 (5.7.2.1+dfsg-1) ...
[00:06:49] Selecting previously unselected package 389-ds-base.
[00:06:49] Preparing to unpack .../389-ds-base_1.3.3.5-4_amd64.deb ...
[00:06:49] Unpacking 389-ds-base (1.3.3.5-4) ...
[00:06:49] Selecting previously unselected package apache2-utils.
[00:06:49] Preparing to unpack .../apache2-utils_2.4.10-10+deb8u11_amd64.deb ...
[00:06:49] Unpacking apache2-utils (2.4.10-10+deb8u11) ...
[00:06:50] Selecting previously unselected package apache2-data.
[00:06:50] Preparing to unpack .../apache2-data_2.4.10-10+deb8u11_all.deb ...
[00:06:50] Unpacking apache2-data (2.4.10-10+deb8u11) ...
[00:06:50] Selecting previously unselected package apache2.
[00:06:50] Preparing to unpack .../apache2_2.4.10-10+deb8u11_amd64.deb ...
[00:06:50] Unpacking apache2 (2.4.10-10+deb8u11) ...
[00:06:50] Selecting previously unselected package 389-admin.
[00:06:50] Preparing to unpack .../389-admin_1.1.35-2_amd64.deb ...
[00:06:50] Unpacking 389-admin (1.1.35-2) ...
[00:06:51] Selecting previously unselected package libpng12-0:amd64.
[00:06:51] Preparing to unpack .../libpng12-0_1.2.50-2+deb8u3_amd64.deb ...
[00:06:51] Unpacking libpng12-0:amd64 (1.2.50-2+deb8u3) ...
[00:06:51] Selecting previously unselected package libfreetype6:amd64.
[00:06:51] Preparing to unpack .../libfreetype6_2.5.2-3+deb8u2_amd64.deb ...
[00:06:51] Unpacking libfreetype6:amd64 (2.5.2-3+deb8u2) ...
[00:06:51] Selecting previously unselected package ucf.
[00:06:51] Preparing to unpack .../archives/ucf_3.0030_all.deb ...
[00:06:51] Moving old data out of the way
[00:06:51] Unpacking ucf (3.0030) ...
[00:06:51] Selecting previously unselected package fonts-dejavu-core.
[00:06:51] Preparing to unpack .../fonts-dejavu-core_2.34-1_all.deb ...
[00:06:51] Unpacking fonts-dejavu-core (2.34-1) ...
[00:06:52] Selecting previously unselected package fontconfig-config.
[00:06:52] Preparing to unpack .../fontconfig-config_2.11.0-6.3+deb8u1_all.deb ...
[00:06:52] Unpacking fontconfig-config (2.11.0-6.3+deb8u1) ...
[00:06:52] Selecting previously unselected package libfontconfig1:amd64.
[00:06:52] Preparing to unpack .../libfontconfig1_2.11.0-6.3+deb8u1_amd64.deb ...
[00:06:52] Unpacking libfontconfig1:amd64 (2.11.0-6.3+deb8u1) ...
[00:06:52] Selecting previously unselected package fontconfig.
[00:06:52] Preparing to unpack .../fontconfig_2.11.0-6.3+deb8u1_amd64.deb ...
[00:06:52] Unpacking fontconfig (2.11.0-6.3+deb8u1) ...
[00:06:53] Selecting previously unselected package libsigsegv2:amd64.
[00:06:53] Preparing to unpack .../libsigsegv2_2.10-4+b1_amd64.deb ...
[00:06:53] Unpacking libsigsegv2:amd64 (2.10-4+b1) ...
[00:06:53] Processing triggers for man-db (2.7.0.2-5) ...
[00:07:01] Processing triggers for systemd (215-17+deb8u7) ...
[00:07:02] Setting up libsigsegv2:amd64 (2.10-4+b1) ...
[00:07:02] Processing triggers for libc-bin (2.19-18+deb8u10) ...
[00:07:02] Selecting previously unselected package gawk.
[00:07:02] (Reading database ... 
[00:07:02] (Reading database ... 5%
[00:07:02] (Reading database ... 10%
[00:07:02] (Reading database ... 15%
[00:07:02] (Reading database ... 20%
[00:07:02] (Reading database ... 25%
[00:07:02] (Reading database ... 30%
[00:07:02] (Reading database ... 35%
[00:07:02] (Reading database ... 40%
[00:07:02] (Reading database ... 45%
[00:07:02] (Reading database ... 50%
[00:07:02] (Reading database ... 55%
[00:07:02] (Reading database ... 60%
[00:07:02] (Reading database ... 65%
[00:07:02] (Reading database ... 70%
[00:07:02] (Reading database ... 75%
[00:07:02] (Reading database ... 80%
[00:07:02] (Reading database ... 85%
[00:07:02] (Reading database ... 90%
[00:07:02] (Reading database ... 95%
[00:07:02] (Reading database ... 100%
[00:07:02] (Reading database ... 26524 files and directories currently installed.)
[00:07:02] Preparing to unpack .../gawk_1%3a4.1.1+dfsg-1_amd64.deb ...
[00:07:02] Unpacking gawk (1:4.1.1+dfsg-1) ...
[00:07:03] Selecting previously unselected package libaio1:amd64.
[00:07:03] Preparing to unpack .../libaio1_0.3.110-1_amd64.deb ...
[00:07:03] Unpacking libaio1:amd64 (0.3.110-1) ...
[00:07:03] Selecting previously unselected package libroken18-heimdal:amd64.
[00:07:03] Preparing to unpack .../libroken18-heimdal_1.6~rc2+dfsg-9+deb8u1_amd64.deb ...
[00:07:03] Unpacking libroken18-heimdal:amd64 (1.6~rc2+dfsg-9+deb8u1) ...
[00:07:03] Selecting previously unselected package libasn1-8-heimdal:amd64.
[00:07:03] Preparing to unpack .../libasn1-8-heimdal_1.6~rc2+dfsg-9+deb8u1_amd64.deb ...
[00:07:03] Unpacking libasn1-8-heimdal:amd64 (1.6~rc2+dfsg-9+deb8u1) ...
[00:07:03] Selecting previously unselected package libaspell15:amd64.
[00:07:03] Preparing to unpack .../libaspell15_0.60.7~20110707-1.3_amd64.deb ...
[00:07:03] Unpacking libaspell15:amd64 (0.60.7~20110707-1.3) ...
[00:07:04] Selecting previously unselected package libxau6:amd64.
[00:07:04] Preparing to unpack .../libxau6_1%3a1.0.8-1_amd64.deb ...
[00:07:04] Unpacking libxau6:amd64 (1:1.0.8-1) ...
[00:07:04] Selecting previously unselected package x11-common.
[00:07:04] Preparing to unpack .../x11-common_1%3a7.7+7_all.deb ...
[00:07:04] Unpacking x11-common (1:7.7+7) ...
[00:07:04] Selecting previously unselected package libice6:amd64.
[00:07:04] Preparing to unpack .../libice6_2%3a1.0.9-1+b1_amd64.deb ...
[00:07:04] Unpacking libice6:amd64 (2:1.0.9-1+b1) ...
[00:07:04] Selecting previously unselected package libsm6:amd64.
[00:07:04] Preparing to unpack .../libsm6_2%3a1.2.2-1+b1_amd64.deb ...
[00:07:04] Unpacking libsm6:amd64 (2:1.2.2-1+b1) ...
[00:07:04] Selecting previously unselected package libxdmcp6:amd64.
[00:07:04] Preparing to unpack .../libxdmcp6_1%3a1.1.1-1+b1_amd64.deb ...
[00:07:04] Unpacking libxdmcp6:amd64 (1:1.1.1-1+b1) ...
[00:07:04] Selecting previously unselected package libxcb1:amd64.
[00:07:04] Preparing to unpack .../libxcb1_1.10-3+b1_amd64.deb ...
[00:07:04] Unpacking libxcb1:amd64 (1.10-3+b1) ...
[00:07:04] Selecting previously unselected package libx11-data.
[00:07:04] Preparing to unpack .../libx11-data_2%3a1.6.2-3+deb8u1_all.deb ...
[00:07:04] Unpacking libx11-data (2:1.6.2-3+deb8u1) ...
[00:07:05] Selecting previously unselected package libx11-6:amd64.
[00:07:05] Preparing to unpack .../libx11-6_2%3a1.6.2-3+deb8u1_amd64.deb ...
[00:07:05] Unpacking libx11-6:amd64 (2:1.6.2-3+deb8u1) ...
[00:07:05] Selecting previously unselected package libxt6:amd64.
[00:07:05] Preparing to unpack .../libxt6_1%3a1.1.4-1+b1_amd64.deb ...
[00:07:05] Unpacking libxt6:amd64 (1:1.1.4-1+b1) ...
[00:07:05] Selecting previously unselected package libaudio2:amd64.
[00:07:05] Preparing to unpack .../libaudio2_1.9.4-3_amd64.deb ...
[00:07:05] Unpacking libaudio2:amd64 (1.9.4-3) ...
[00:07:06] Selecting previously unselected package libavahi-common-data:amd64.
[00:07:06] Preparing to unpack .../libavahi-common-data_0.6.31-5_amd64.deb ...
[00:07:06] Unpacking libavahi-common-data:amd64 (0.6.31-5) ...
[00:07:06] Selecting previously unselected package libavahi-common3:amd64.
[00:07:06] Preparing to unpack .../libavahi-common3_0.6.31-5_amd64.deb ...
[00:07:06] Unpacking libavahi-common3:amd64 (0.6.31-5) ...
[00:07:06] Selecting previously unselected package libdbus-1-3:amd64.
[00:07:06] Preparing to unpack .../libdbus-1-3_1.8.22-0+deb8u1_amd64.deb ...
[00:07:06] Unpacking libdbus-1-3:amd64 (1.8.22-0+deb8u1) ...
[00:07:06] Selecting previously unselected package libavahi-client3:amd64.
[00:07:06] Preparing to unpack .../libavahi-client3_0.6.31-5_amd64.deb ...
[00:07:06] Unpacking libavahi-client3:amd64 (0.6.31-5) ...
[00:07:06] Selecting previously unselected package libboost-system1.55.0:amd64.
[00:07:06] Preparing to unpack .../libboost-system1.55.0_1.55.0+dfsg-3_amd64.deb ...
[00:07:06] Unpacking libboost-system1.55.0:amd64 (1.55.0+dfsg-3) ...
[00:07:06] Selecting previously unselected package libboost-thread1.55.0:amd64.
[00:07:06] Preparing to unpack .../libboost-thread1.55.0_1.55.0+dfsg-3_amd64.deb ...
[00:07:07] Unpacking libboost-thread1.55.0:amd64 (1.55.0+dfsg-3) ...
[00:07:07] Selecting previously unselected package libcap-ng0:amd64.
[00:07:07] Preparing to unpack .../libcap-ng0_0.7.4-2_amd64.deb ...
[00:07:07] Unpacking libcap-ng0:amd64 (0.7.4-2) ...
[00:07:07] Selecting previously unselected package libcups2:amd64.
[00:07:07] Preparing to unpack .../libcups2_1.7.5-11+deb8u2_amd64.deb ...
[00:07:07] Unpacking libcups2:amd64 (1.7.5-11+deb8u2) ...
[00:07:07] Selecting previously unselected package libjpeg62-turbo:amd64.
[00:07:07] Preparing to unpack .../libjpeg62-turbo_1%3a1.3.1-12_amd64.deb ...
[00:07:07] Unpacking libjpeg62-turbo:amd64 (1:1.3.1-12) ...
[00:07:07] Selecting previously unselected package libjbig0:amd64.
[00:07:07] Preparing to unpack .../libjbig0_2.1-3.1_amd64.deb ...
[00:07:07] Unpacking libjbig0:amd64 (2.1-3.1) ...
[00:07:07] Selecting previously unselected package libtiff5:amd64.
[00:07:07] Preparing to unpack .../libtiff5_4.0.3-12.3+deb8u4_amd64.deb ...
[00:07:07] Unpacking libtiff5:amd64 (4.0.3-12.3+deb8u4) ...
[00:07:07] Selecting previously unselected package libvpx1:amd64.
[00:07:07] Preparing to unpack .../libvpx1_1.3.0-3_amd64.deb ...
[00:07:07] Unpacking libvpx1:amd64 (1.3.0-3) ...
[00:07:08] Selecting previously unselected package libxpm4:amd64.
[00:07:08] Preparing to unpack .../libxpm4_1%3a3.5.12-0+deb8u1_amd64.deb ...
[00:07:08] Unpacking libxpm4:amd64 (1:3.5.12-0+deb8u1) ...
[00:07:08] Selecting previously unselected package libgd3:amd64.
[00:07:08] Preparing to unpack .../libgd3_2.1.0-5+deb8u11_amd64.deb ...
[00:07:08] Unpacking libgd3:amd64 (2.1.0-5+deb8u11) ...
[00:07:08] Selecting previously unselected package libhcrypto4-heimdal:amd64.
[00:07:08] Preparing to unpack .../libhcrypto4-heimdal_1.6~rc2+dfsg-9+deb8u1_amd64.deb ...
[00:07:08] Unpacking libhcrypto4-heimdal:amd64 (1.6~rc2+dfsg-9+deb8u1) ...
[00:07:08] Selecting previously unselected package libheimbase1-heimdal:amd64.
[00:07:08] Preparing to unpack .../libheimbase1-heimdal_1.6~rc2+dfsg-9+deb8u1_amd64.deb ...
[00:07:08] Unpacking libheimbase1-heimdal:amd64 (1.6~rc2+dfsg-9+deb8u1) ...
[00:07:08] Selecting previously unselected package libwind0-heimdal:amd64.
[00:07:08] Preparing to unpack .../libwind0-heimdal_1.6~rc2+dfsg-9+deb8u1_amd64.deb ...
[00:07:08] Unpacking libwind0-heimdal:amd64 (1.6~rc2+dfsg-9+deb8u1) ...
[00:07:08] Selecting previously unselected package libhx509-5-heimdal:amd64.
[00:07:08] Preparing to unpack .../libhx509-5-heimdal_1.6~rc2+dfsg-9+deb8u1_amd64.deb ...
[00:07:08] Unpacking libhx509-5-heimdal:amd64 (1.6~rc2+dfsg-9+deb8u1) ...
[00:07:09] Selecting previously unselected package libkrb5-26-heimdal:amd64.
[00:07:09] Preparing to unpack .../libkrb5-26-heimdal_1.6~rc2+dfsg-9+deb8u1_amd64.deb ...
[00:07:09] Unpacking libkrb5-26-heimdal:amd64 (1.6~rc2+dfsg-9+deb8u1) ...
[00:07:09] Selecting previously unselected package libheimntlm0-heimdal:amd64.
[00:07:09] Preparing to unpack .../libheimntlm0-heimdal_1.6~rc2+dfsg-9+deb8u1_amd64.deb ...
[00:07:09] Unpacking libheimntlm0-heimdal:amd64 (1.6~rc2+dfsg-9+deb8u1) ...
[00:07:09] Selecting previously unselected package libgssapi3-heimdal:amd64.
[00:07:09] Preparing to unpack .../libgssapi3-heimdal_1.6~rc2+dfsg-9+deb8u1_amd64.deb ...
[00:07:09] Unpacking libgssapi3-heimdal:amd64 (1.6~rc2+dfsg-9+deb8u1) ...
[00:07:09] Selecting previously unselected package libjansson4:amd64.
[00:07:09] Preparing to unpack .../libjansson4_2.7-1+deb8u1_amd64.deb ...
[00:07:09] Unpacking libjansson4:amd64 (2.7-1+deb8u1) ...
[00:07:09] Selecting previously unselected package liblcms2-2:amd64.
[00:07:09] Preparing to unpack .../liblcms2-2_2.6-3+deb8u1_amd64.deb ...
[00:07:09] Unpacking liblcms2-2:amd64 (2.6-3+deb8u1) ...
[00:07:09] Selecting previously unselected package libllvm3.5:amd64.
[00:07:09] Preparing to unpack .../libllvm3.5_1%3a3.5-10_amd64.deb ...
[00:07:09] Unpacking libllvm3.5:amd64 (1:3.5-10) ...
[00:07:12] Selecting previously unselected package libmng1:amd64.
[00:07:12] Preparing to unpack .../libmng1_1.0.10+dfsg-3.1+b3_amd64.deb ...
[00:07:12] Unpacking libmng1:amd64 (1.0.10+dfsg-3.1+b3) ...
[00:07:12] Selecting previously unselected package libmspack0:amd64.
[00:07:12] Preparing to unpack .../libmspack0_0.5-1+deb8u1_amd64.deb ...
[00:07:12] Unpacking libmspack0:amd64 (0.5-1+deb8u1) ...
[00:07:12] Selecting previously unselected package libonig2:amd64.
[00:07:12] Preparing to unpack .../libonig2_5.9.5-3.2+deb8u1_amd64.deb ...
[00:07:12] Unpacking libonig2:amd64 (5.9.5-3.2+deb8u1) ...
[00:07:12] Selecting previously unselected package qtcore4-l10n.
[00:07:12] Preparing to unpack .../qtcore4-l10n_4%3a4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1_all.deb ...
[00:07:12] Unpacking qtcore4-l10n (4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1) ...
[00:07:12] Selecting previously unselected package libqtcore4:amd64.
[00:07:12] Preparing to unpack .../libqtcore4_4%3a4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1_amd64.deb ...
[00:07:12] Unpacking libqtcore4:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1) ...
[00:07:13] Selecting previously unselected package libqt4-xml:amd64.
[00:07:13] Preparing to unpack .../libqt4-xml_4%3a4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1_amd64.deb ...
[00:07:13] Unpacking libqt4-xml:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1) ...
[00:07:13] Selecting previously unselected package libqtdbus4:amd64.
[00:07:13] Preparing to unpack .../libqtdbus4_4%3a4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1_amd64.deb ...
[00:07:13] Unpacking libqtdbus4:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1) ...
[00:07:13] Selecting previously unselected package libqt4-network:amd64.
[00:07:13] Preparing to unpack .../libqt4-network_4%3a4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1_amd64.deb ...
[00:07:13] Unpacking libqt4-network:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1) ...
[00:07:14] Selecting previously unselected package libxext6:amd64.
[00:07:14] Preparing to unpack .../libxext6_2%3a1.3.3-1_amd64.deb ...
[00:07:14] Unpacking libxext6:amd64 (2:1.3.3-1) ...
[00:07:14] Selecting previously unselected package libxrender1:amd64.
[00:07:14] Preparing to unpack .../libxrender1_1%3a0.9.8-1+b1_amd64.deb ...
[00:07:14] Unpacking libxrender1:amd64 (1:0.9.8-1+b1) ...
[00:07:14] Selecting previously unselected package libqtgui4:amd64.
[00:07:14] Preparing to unpack .../libqtgui4_4%3a4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1_amd64.deb ...
[00:07:14] Unpacking libqtgui4:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1) ...
[00:07:15] Selecting previously unselected package libsctp1:amd64.
[00:07:15] Preparing to unpack .../libsctp1_1.0.16+dfsg-2_amd64.deb ...
[00:07:15] Unpacking libsctp1:amd64 (1.0.16+dfsg-2) ...
[00:07:15] Selecting previously unselected package libxerces-c3.1:amd64.
[00:07:15] Preparing to unpack .../libxerces-c3.1_3.1.1-5.1+deb8u3_amd64.deb ...
[00:07:15] Unpacking libxerces-c3.1:amd64 (3.1.1-5.1+deb8u3) ...
[00:07:15] Selecting previously unselected package libzephyr4:amd64.
[00:07:15] Preparing to unpack .../libzephyr4_3.1.2-1_amd64.deb ...
[00:07:15] Unpacking libzephyr4:amd64 (3.1.2-1) ...
[00:07:15] Selecting previously unselected package libdbi-perl.
[00:07:15] Preparing to unpack .../libdbi-perl_1.631-3+b1_amd64.deb ...
[00:07:15] Unpacking libdbi-perl (1.631-3+b1) ...
[00:07:16] Selecting previously unselected package libdbd-mysql-perl.
[00:07:16] Preparing to unpack .../libdbd-mysql-perl_4.028-2+deb8u2_amd64.deb ...
[00:07:16] Unpacking libdbd-mysql-perl (4.028-2+deb8u2) ...
[00:07:16] Selecting previously unselected package libterm-readkey-perl.
[00:07:16] Preparing to unpack .../libterm-readkey-perl_2.32-1+b1_amd64.deb ...
[00:07:16] Unpacking libterm-readkey-perl (2.32-1+b1) ...
[00:07:16] Selecting previously unselected package mysql-client-5.5.
[00:07:16] Preparing to unpack .../mysql-client-5.5_5.5.58-0+deb8u1_amd64.deb ...
[00:07:16] Unpacking mysql-client-5.5 (5.5.58-0+deb8u1) ...
[00:07:17] Selecting previously unselected package mysql-server-core-5.5.
[00:07:17] Preparing to unpack .../mysql-server-core-5.5_5.5.58-0+deb8u1_amd64.deb ...
[00:07:17] Unpacking mysql-server-core-5.5 (5.5.58-0+deb8u1) ...
[00:07:19] Selecting previously unselected package mysql-server-5.5.
[00:07:19] Preparing to unpack .../mysql-server-5.5_5.5.58-0+deb8u1_amd64.deb ...
[00:07:20] Unpacking mysql-server-5.5 (5.5.58-0+deb8u1) ...
[00:07:22] Selecting previously unselected package libqdbm14.
[00:07:22] Preparing to unpack .../libqdbm14_1.8.78-5+b1_amd64.deb ...
[00:07:22] Unpacking libqdbm14 (1.8.78-5+b1) ...
[00:07:22] Selecting previously unselected package lsof.
[00:07:22] Preparing to unpack .../lsof_4.86+dfsg-1_amd64.deb ...
[00:07:22] Unpacking lsof (4.86+dfsg-1) ...
[00:07:22] Selecting previously unselected package php5-common.
[00:07:22] Preparing to unpack .../php5-common_5.6.33+dfsg-0+deb8u1_amd64.deb ...
[00:07:22] Unpacking php5-common (5.6.33+dfsg-0+deb8u1) ...
[00:07:22] Selecting previously unselected package php5-json.
[00:07:22] Preparing to unpack .../php5-json_1.3.6-1_amd64.deb ...
[00:07:22] Unpacking php5-json (1.3.6-1) ...
[00:07:22] Selecting previously unselected package php5-cli.
[00:07:22] Preparing to unpack .../php5-cli_5.6.33+dfsg-0+deb8u1_amd64.deb ...
[00:07:22] Unpacking php5-cli (5.6.33+dfsg-0+deb8u1) ...
[00:07:23] Selecting previously unselected package libapache2-mod-php5.
[00:07:23] Preparing to unpack .../libapache2-mod-php5_5.6.33+dfsg-0+deb8u1_amd64.deb ...
[00:07:23] Unpacking libapache2-mod-php5 (5.6.33+dfsg-0+deb8u1) ...
[00:07:24] Selecting previously unselected package php5.
[00:07:24] Preparing to unpack .../php5_5.6.33+dfsg-0+deb8u1_all.deb ...
[00:07:24] Unpacking php5 (5.6.33+dfsg-0+deb8u1) ...
[00:07:24] Selecting previously unselected package php5-ldap.
[00:07:24] Preparing to unpack .../php5-ldap_5.6.33+dfsg-0+deb8u1_amd64.deb ...
[00:07:24] Unpacking php5-ldap (5.6.33+dfsg-0+deb8u1) ...
[00:07:24] Selecting previously unselected package php-net-ldap2.
[00:07:24] Preparing to unpack .../php-net-ldap2_2.0.12-1+deb8u1_all.deb ...
[00:07:24] Unpacking php-net-ldap2 (2.0.12-1+deb8u1) ...
[00:07:24] Processing triggers for man-db (2.7.0.2-5) ...
[00:07:33] Processing triggers for systemd (215-17+deb8u7) ...
[00:07:33] Setting up libonig2:amd64 (5.9.5-3.2+deb8u1) ...
[00:07:33] Setting up libqdbm14 (1.8.78-5+b1) ...
[00:07:33] Setting up libapr1:amd64 (1.5.1-3) ...
[00:07:33] Setting up libaprutil1:amd64 (1.5.4-1) ...
[00:07:34] Setting up libaprutil1-dbd-sqlite3:amd64 (1.5.4-1) ...
[00:07:34] Setting up libaprutil1-ldap:amd64 (1.5.4-1) ...
[00:07:34] Setting up liblua5.1-0:amd64 (5.1.5-7.1) ...
[00:07:34] Setting up apache2-bin (2.4.10-10+deb8u11) ...
[00:07:34] Setting up apache2-utils (2.4.10-10+deb8u11) ...
[00:07:34] Setting up apache2-data (2.4.10-10+deb8u11) ...
[00:07:34] Setting up apache2 (2.4.10-10+deb8u11) ...
[00:07:34] Enabling module mpm_event.
[00:07:34] Enabling module authz_core.
[00:07:34] Enabling module authz_host.
[00:07:35] Enabling module authn_core.
[00:07:35] Enabling module auth_basic.
[00:07:35] Enabling module access_compat.
[00:07:35] Enabling module authn_file.
[00:07:35] Enabling module authz_user.
[00:07:35] Enabling module alias.
[00:07:35] Enabling module dir.
[00:07:36] Enabling module autoindex.
[00:07:36] Enabling module env.
[00:07:36] Enabling module mime.
[00:07:36] Enabling module negotiation.
[00:07:36] Enabling module setenvif.
[00:07:36] Enabling module filter.
[00:07:37] Enabling module deflate.
[00:07:37] Enabling module status.
[00:07:37] Enabling module reqtimeout.
[00:07:37] Enabling conf charset.
[00:07:37] Enabling conf localized-error-pages.
[00:07:37] Enabling conf other-vhosts-access-log.
[00:07:38] Enabling conf security.
[00:07:38] Enabling conf serve-cgi-bin.
[00:07:38] Enabling site 000-default.
[00:07:42] Setting up libperl4-corelibs-perl (0.003-1) ...
[00:07:42] Setting up lsof (4.86+dfsg-1) ...
[00:07:42] Setting up ucf (3.0030) ...
[00:07:43] Setting up php5-common (5.6.33+dfsg-0+deb8u1) ...
[00:07:44] 
[00:07:44] Creating config file /etc/php5/mods-available/pdo.ini with new version
[00:07:44] php5_invoke: Enable module pdo for apache2 SAPI
[00:07:44] php5_invoke: Enable module pdo for cli SAPI
[00:07:45] 
[00:07:45] Creating config file /etc/php5/mods-available/opcache.ini with new version
[00:07:46] php5_invoke: Enable module opcache for apache2 SAPI
[00:07:46] php5_invoke: Enable module opcache for cli SAPI
[00:07:46] Setting up libjson-c2:amd64 (0.11-4) ...
[00:07:46] Setting up php5-json (1.3.6-1) ...
[00:07:46] php5_invoke: Enable module json for apache2 SAPI
[00:07:46] php5_invoke: Enable module json for cli SAPI
[00:07:46] Setting up php5-cli (5.6.33+dfsg-0+deb8u1) ...
[00:07:46] update-alternatives: using /usr/bin/php5 to provide /usr/bin/php (php) in auto mode
[00:07:46] update-alternatives: using /usr/bin/phar5 to provide /usr/bin/phar (phar) in auto mode
[00:07:47] 
[00:07:47] Creating config file /etc/php5/cli/php.ini with new version
[00:07:47] Setting up libapache2-mod-php5 (5.6.33+dfsg-0+deb8u1) ...
[00:07:48] 
[00:07:48] Creating config file /etc/php5/apache2/php.ini with new version
[00:07:49] Module mpm_event disabled.
[00:07:49] Enabling module mpm_prefork.
[00:07:49] apache2_switch_mpm Switch to prefork
[00:07:55] apache2_invoke: Enable module php5
[00:08:02] Setting up php5 (5.6.33+dfsg-0+deb8u1) ...
[00:08:02] Processing triggers for libc-bin (2.19-18+deb8u10) ...
[00:08:02] Processing triggers for systemd (215-17+deb8u7) ...
[00:08:02] Selecting previously unselected package php-net-ldap3.
[00:08:02] (Reading database ... 
[00:08:02] (Reading database ... 5%
[00:08:02] (Reading database ... 10%
[00:08:02] (Reading database ... 15%
[00:08:02] (Reading database ... 20%
[00:08:02] (Reading database ... 25%
[00:08:02] (Reading database ... 30%
[00:08:02] (Reading database ... 35%
[00:08:02] (Reading database ... 40%
[00:08:02] (Reading database ... 45%
[00:08:02] (Reading database ... 50%
[00:08:02] (Reading database ... 55%
[00:08:02] (Reading database ... 60%
[00:08:02] (Reading database ... 65%
[00:08:02] (Reading database ... 70%
[00:08:02] (Reading database ... 75%
[00:08:02] (Reading database ... 80%
[00:08:02] (Reading database ... 85%
[00:08:03] (Reading database ... 90%
[00:08:03] (Reading database ... 95%
[00:08:03] (Reading database ... 100%
[00:08:03] (Reading database ... 28101 files and directories currently installed.)
[00:08:03] Preparing to unpack .../php-net-ldap3_1.0.4-0~kolab2_all.deb ...
[00:08:03] Unpacking php-net-ldap3 (1.0.4-0~kolab2) ...
[00:08:03] Selecting previously unselected package ssl-cert.
[00:08:03] Preparing to unpack .../ssl-cert_1.0.35_all.deb ...
[00:08:03] Unpacking ssl-cert (1.0.35) ...
[00:08:03] Selecting previously unselected package cpio.
[00:08:03] Preparing to unpack .../cpio_2.11+dfsg-4.1+deb8u1_amd64.deb ...
[00:08:03] Unpacking cpio (2.11+dfsg-4.1+deb8u1) ...
[00:08:03] Selecting previously unselected package postfix.
[00:08:03] Preparing to unpack .../postfix_2.11.3-1+deb8u2_amd64.deb ...
[00:08:04] Unpacking postfix (2.11.3-1+deb8u2) ...
[00:08:05] Selecting previously unselected package cyrus-imapd.
[00:08:05] Preparing to unpack .../cyrus-imapd_2.5.11.41-0~kolab2_amd64.deb ...
[00:08:05] Unpacking cyrus-imapd (2.5.11.41-0~kolab2) ...
[00:08:05] Selecting previously unselected package erlang-base.
[00:08:05] Preparing to unpack .../erlang-base_1%3a17.3-dfsg-4+deb8u2_amd64.deb ...
[00:08:05] Unpacking erlang-base (1:17.3-dfsg-4+deb8u2) ...
[00:08:08] Selecting previously unselected package erlang-syntax-tools.
[00:08:08] Preparing to unpack .../erlang-syntax-tools_1%3a17.3-dfsg-4+deb8u2_amd64.deb ...
[00:08:08] Unpacking erlang-syntax-tools (1:17.3-dfsg-4+deb8u2) ...
[00:08:08] Selecting previously unselected package erlang-goldrush.
[00:08:08] Preparing to unpack .../erlang-goldrush_0.1.8-1~kolab1_amd64.deb ...
[00:08:08] Unpacking erlang-goldrush (0.1.8-1~kolab1) ...
[00:08:09] Selecting previously unselected package erlang-lager.
[00:08:09] Preparing to unpack .../erlang-lager_3.2.4-0~kolab2_amd64.deb ...
[00:08:09] Unpacking erlang-lager (3.2.4-0~kolab2) ...
[00:08:09] Selecting previously unselected package erlang-eimap.
[00:08:09] Preparing to unpack .../erlang-eimap_0.2.5-1_amd64.deb ...
[00:08:09] Unpacking erlang-eimap (0.2.5-1) ...
[00:08:09] Selecting previously unselected package erlang-lager-syslog.
[00:08:09] Preparing to unpack .../erlang-lager-syslog_2.0.3-0~kolab1_amd64.deb ...
[00:08:09] Unpacking erlang-lager-syslog (2.0.3-0~kolab1) ...
[00:08:09] Selecting previously unselected package guam.
[00:08:09] Preparing to unpack .../guam_0.8.3-1_amd64.deb ...
[00:08:09] Unpacking guam (0.8.3-1) ...
[00:08:17] Selecting previously unselected package python-tz.
[00:08:17] Preparing to unpack .../python-tz_2012c+dfsg-0.1_all.deb ...
[00:08:17] Unpacking python-tz (2012c+dfsg-0.1) ...
[00:08:17] Selecting previously unselected package python-six.
[00:08:17] Preparing to unpack .../python-six_1.8.0-1_all.deb ...
[00:08:17] Unpacking python-six (1.8.0-1) ...
[00:08:17] Selecting previously unselected package python-dateutil.
[00:08:17] Preparing to unpack .../python-dateutil_2.2-2_all.deb ...
[00:08:17] Unpacking python-dateutil (2.2-2) ...
[00:08:17] Selecting previously unselected package python-icalendar.
[00:08:17] Preparing to unpack .../python-icalendar_3.8-1_all.deb ...
[00:08:17] Unpacking python-icalendar (3.8-1) ...
[00:08:17] Selecting previously unselected package python-mysqldb.
[00:08:17] Preparing to unpack .../python-mysqldb_1.2.3-2.1_amd64.deb ...
[00:08:17] Unpacking python-mysqldb (1.2.3-2.1) ...
[00:08:17] Selecting previously unselected package libical1a.
[00:08:17] Preparing to unpack .../libical1a_1.0-1.3_amd64.deb ...
[00:08:17] Unpacking libical1a (1.0-1.3) ...
[00:08:18] Selecting previously unselected package libcalendaring.
[00:08:18] Preparing to unpack .../libcalendaring_4.9.2~dev20160905-0~kolab1_amd64.deb ...
[00:08:18] Unpacking libcalendaring (4.9.2~dev20160905-0~kolab1) ...
[00:08:18] Selecting previously unselected package libkolabxml1v5.
[00:08:18] Preparing to unpack .../libkolabxml1v5_1.2~dev20160909-0~kolab7_amd64.deb ...
[00:08:18] Unpacking libkolabxml1v5 (1.2~dev20160909-0~kolab7) ...
[00:08:19] Selecting previously unselected package libkolab2.
[00:08:19] Preparing to unpack .../libkolab2_2.0~dev20151230-0~kolab7_amd64.deb ...
[00:08:19] Unpacking libkolab2 (2.0~dev20151230-0~kolab7) ...
[00:08:19] Selecting previously unselected package python-kolab.
[00:08:19] Preparing to unpack .../python-kolab_2.0~dev20151230-0~kolab7_amd64.deb ...
[00:08:19] Unpacking python-kolab (2.0~dev20151230-0~kolab7) ...
[00:08:19] Selecting previously unselected package python-ldap.
[00:08:19] Preparing to unpack .../python-ldap_2.4.10-1_amd64.deb ...
[00:08:19] Unpacking python-ldap (2.4.10-1) ...
[00:08:19] Selecting previously unselected package python-pyasn1.
[00:08:19] Preparing to unpack .../python-pyasn1_0.1.7-1_all.deb ...
[00:08:19] Unpacking python-pyasn1 (0.1.7-1) ...
[00:08:20] Selecting previously unselected package python-pyasn1-modules.
[00:08:20] Preparing to unpack .../python-pyasn1-modules_0.0.5-0.1_all.deb ...
[00:08:20] Unpacking python-pyasn1-modules (0.0.5-0.1) ...
[00:08:20] Selecting previously unselected package python-sqlalchemy.
[00:08:20] Preparing to unpack .../python-sqlalchemy_0.9.8+dfsg-0.1_all.deb ...
[00:08:20] Unpacking python-sqlalchemy (0.9.8+dfsg-0.1) ...
[00:08:20] Selecting previously unselected package pykolab.
[00:08:20] Preparing to unpack .../pykolab_0.8.7-0~kolab2_all.deb ...
[00:08:20] Unpacking pykolab (0.8.7-0~kolab2) ...
[00:08:20] Selecting previously unselected package db5.3-util.
[00:08:20] Preparing to unpack .../db5.3-util_5.3.28-9+deb8u1_amd64.deb ...
[00:08:20] Unpacking db5.3-util (5.3.28-9+deb8u1) ...
[00:08:20] Selecting previously unselected package db-util.
[00:08:20] Preparing to unpack .../archives/db-util_5.3.0_all.deb ...
[00:08:20] Unpacking db-util (5.3.0) ...
[00:08:21] Selecting previously unselected package sasl2-bin.
[00:08:21] Preparing to unpack .../sasl2-bin_2.1.26.dfsg1-13+deb8u1_amd64.deb ...
[00:08:21] Unpacking sasl2-bin (2.1.26.dfsg1-13+deb8u1) ...
[00:08:21] Selecting previously unselected package kolab-saslauthd.
[00:08:21] Preparing to unpack .../kolab-saslauthd_0.8.7-0~kolab2_all.deb ...
[00:08:21] Unpacking kolab-saslauthd (0.8.7-0~kolab2) ...
[00:08:21] Processing triggers for man-db (2.7.0.2-5) ...
[00:08:28] Processing triggers for systemd (215-17+deb8u7) ...
[00:08:29] Setting up ssl-cert (1.0.35) ...
[00:08:30] Setting up cpio (2.11+dfsg-4.1+deb8u1) ...
[00:08:30] update-alternatives: using /bin/mt-gnu to provide /bin/mt (mt) in auto mode
[00:08:30] Setting up postfix (2.11.3-1+deb8u2) ...
[00:08:31] Adding group `postfix' (GID 113) ...
[00:08:31] Done.
[00:08:32] Adding system user `postfix' (UID 107) ...
[00:08:32] Adding new user `postfix' (UID 107) with group `postfix' ...
[00:08:32] Not creating home directory `/var/spool/postfix'.
[00:08:32] Creating /etc/postfix/dynamicmaps.cf
[00:08:32] Adding tcp map entry to /etc/postfix/dynamicmaps.cf
[00:08:32] Adding sqlite map entry to /etc/postfix/dynamicmaps.cf
[00:08:32] Adding group `postdrop' (GID 114) ...
[00:08:32] Done.
[00:08:32] setting myhostname: 005-build05-lxc.jiffybox.pokorra.de
[00:08:32] setting alias maps
[00:08:32] setting alias database
[00:08:33] setting myorigin
[00:08:33] setting destinations: 005-build05-lxc.jiffybox.pokorra.de, localhost.jiffybox.pokorra.de, localhost
[00:08:33] setting relayhost: 
[00:08:33] setting mynetworks: 127.0.0.0/8 [::ffff:127.0.0.0]/104 [::1]/128
[00:08:33] setting mailbox_size_limit: 0
[00:08:33] setting recipient_delimiter: +
[00:08:33] setting inet_interfaces: all
[00:08:34] WARNING: /etc/aliases exists, but does not have a root alias.
[00:08:34] 
[00:08:34] Postfix is now set up with a default configuration.  If you need to make 
[00:08:34] changes, edit
[00:08:34] /etc/postfix/main.cf (and others) as needed.  To view Postfix configuration
[00:08:34] values, see postconf(1).
[00:08:34] 
[00:08:34] After modifying main.cf, be sure to run '/etc/init.d/postfix reload'.
[00:08:34] 
[00:08:35] Running newaliases
[00:08:40] Setting up gawk (1:4.1.1+dfsg-1) ...
[00:08:40] Setting up libroken18-heimdal:amd64 (1.6~rc2+dfsg-9+deb8u1) ...
[00:08:40] Setting up libasn1-8-heimdal:amd64 (1.6~rc2+dfsg-9+deb8u1) ...
[00:08:40] Setting up libhcrypto4-heimdal:amd64 (1.6~rc2+dfsg-9+deb8u1) ...
[00:08:40] Setting up libheimbase1-heimdal:amd64 (1.6~rc2+dfsg-9+deb8u1) ...
[00:08:40] Setting up libwind0-heimdal:amd64 (1.6~rc2+dfsg-9+deb8u1) ...
[00:08:40] Setting up libhx509-5-heimdal:amd64 (1.6~rc2+dfsg-9+deb8u1) ...
[00:08:40] Setting up libkrb5-26-heimdal:amd64 (1.6~rc2+dfsg-9+deb8u1) ...
[00:08:40] Setting up libheimntlm0-heimdal:amd64 (1.6~rc2+dfsg-9+deb8u1) ...
[00:08:40] Setting up libgssapi3-heimdal:amd64 (1.6~rc2+dfsg-9+deb8u1) ...
[00:08:40] Setting up libjansson4:amd64 (2.7-1+deb8u1) ...
[00:08:40] Setting up libpci3:amd64 (1:3.2.1-3) ...
[00:08:40] Setting up libsensors4:amd64 (1:3.3.5-2) ...
[00:08:40] Setting up libperl5.20 (5.20.2-3+deb8u9) ...
[00:08:40] Setting up libsnmp-base (5.7.2.1+dfsg-1) ...
[00:08:40] Setting up libsnmp30:amd64 (5.7.2.1+dfsg-1) ...
[00:08:40] Setting up libzephyr4:amd64 (3.1.2-1) ...
[00:08:40] Setting up cyrus-imapd (2.5.11.41-0~kolab2) ...
[00:08:41] Creating/updating cyrus user account...
[00:08:41] Adding user `cyrus' to group `sasl' ...
[00:08:41] Adding user cyrus to group sasl
[00:08:41] Done.
[00:08:42] Adding user `cyrus' to group `ssl-cert' ...
[00:08:42] Adding user cyrus to group ssl-cert
[00:08:42] Done.
[00:08:42] Creating/updating cyrus control directories in /var/lib/imap...
[00:08:42] Creating/updating partition spool /var/spool/imap...
[00:08:42] Trying to optimize Cyrus partitions, edit /etc/default/cyrus-imapd to disable...
[00:08:48] Setting up erlang-base (1:17.3-dfsg-4+deb8u2) ...
[00:08:49] Searching for services which depend on erlang and should be started...none found.
[00:08:49] Setting up erlang-syntax-tools (1:17.3-dfsg-4+deb8u2) ...
[00:08:49] Setting up erlang-goldrush (0.1.8-1~kolab1) ...
[00:08:49] Setting up erlang-lager (3.2.4-0~kolab2) ...
[00:08:49] Setting up erlang-eimap (0.2.5-1) ...
[00:08:49] Setting up erlang-lager-syslog (2.0.3-0~kolab1) ...
[00:08:49] Setting up guam (0.8.3-1) ...
[00:08:56] Setting up python-tz (2012c+dfsg-0.1) ...
[00:08:57] Setting up python-six (1.8.0-1) ...
[00:08:58] Setting up python-dateutil (2.2-2) ...
[00:08:58] Setting up python-icalendar (3.8-1) ...
[00:08:59] Setting up python-mysqldb (1.2.3-2.1) ...
[00:08:59] Setting up libical1a (1.0-1.3) ...
[00:08:59] Setting up qtcore4-l10n (4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1) ...
[00:08:59] Setting up libqtcore4:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1) ...
[00:08:59] Setting up libdbus-1-3:amd64 (1.8.22-0+deb8u1) ...
[00:08:59] Setting up libqt4-xml:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1) ...
[00:08:59] Setting up libqtdbus4:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1) ...
[00:08:59] Setting up libqt4-network:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1) ...
[00:08:59] Setting up libpng12-0:amd64 (1.2.50-2+deb8u3) ...
[00:08:59] Setting up libfreetype6:amd64 (2.5.2-3+deb8u2) ...
[00:08:59] Setting up fonts-dejavu-core (2.34-1) ...
[00:08:59] Setting up fontconfig-config (2.11.0-6.3+deb8u1) ...
[00:09:00] Setting up libfontconfig1:amd64 (2.11.0-6.3+deb8u1) ...
[00:09:00] Setting up fontconfig (2.11.0-6.3+deb8u1) ...
[00:09:03] Regenerating fonts cache... done.
[00:09:03] Setting up libxau6:amd64 (1:1.0.8-1) ...
[00:09:03] Setting up x11-common (1:7.7+7) ...
[00:09:03] update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
[00:09:04] Setting up libice6:amd64 (2:1.0.9-1+b1) ...
[00:09:04] Setting up libsm6:amd64 (2:1.2.2-1+b1) ...
[00:09:04] Setting up libxdmcp6:amd64 (1:1.1.1-1+b1) ...
[00:09:04] Setting up libxcb1:amd64 (1.10-3+b1) ...
[00:09:04] Setting up libx11-data (2:1.6.2-3+deb8u1) ...
[00:09:04] Setting up libx11-6:amd64 (2:1.6.2-3+deb8u1) ...
[00:09:04] Setting up libxt6:amd64 (1:1.1.4-1+b1) ...
[00:09:04] Setting up libaudio2:amd64 (1.9.4-3) ...
[00:09:04] Setting up libjpeg62-turbo:amd64 (1:1.3.1-12) ...
[00:09:04] Setting up liblcms2-2:amd64 (2.6-3+deb8u1) ...
[00:09:04] Setting up libmng1:amd64 (1.0.10+dfsg-3.1+b3) ...
[00:09:04] Setting up libjbig0:amd64 (2.1-3.1) ...
[00:09:04] Setting up libtiff5:amd64 (4.0.3-12.3+deb8u4) ...
[00:09:04] Setting up libxext6:amd64 (2:1.3.3-1) ...
[00:09:04] Setting up libxrender1:amd64 (1:0.9.8-1+b1) ...
[00:09:04] Setting up libqtgui4:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1) ...
[00:09:04] Setting up libcalendaring (4.9.2~dev20160905-0~kolab1) ...
[00:09:04] Setting up libboost-system1.55.0:amd64 (1.55.0+dfsg-3) ...
[00:09:04] Setting up libboost-thread1.55.0:amd64 (1.55.0+dfsg-3) ...
[00:09:04] Setting up libxerces-c3.1:amd64 (3.1.1-5.1+deb8u3) ...
[00:09:05] Setting up libkolabxml1v5 (1.2~dev20160909-0~kolab7) ...
[00:09:05] Setting up libkolab2 (2.0~dev20151230-0~kolab7) ...
[00:09:05] Setting up python-kolab (2.0~dev20151230-0~kolab7) ...
[00:09:05] Setting up python-ldap (2.4.10-1) ...
[00:09:06] Setting up python-pyasn1 (0.1.7-1) ...
[00:09:06] Setting up python-pyasn1-modules (0.0.5-0.1) ...
[00:09:07] Setting up python-sqlalchemy (0.9.8+dfsg-0.1) ...
[00:09:08] Setting up pykolab (0.8.7-0~kolab2) ...
[00:09:11] Setting up db5.3-util (5.3.28-9+deb8u1) ...
[00:09:11] Setting up db-util (5.3.0) ...
[00:09:11] Setting up sasl2-bin (2.1.26.dfsg1-13+deb8u1) ...
[00:09:18] Setting up kolab-saslauthd (0.8.7-0~kolab2) ...
[00:09:31] Processing triggers for systemd (215-17+deb8u7) ...
[00:09:32] Processing triggers for libc-bin (2.19-18+deb8u10) ...
[00:09:32] Selecting previously unselected package kolab-imap.
[00:09:32] (Reading database ... 
[00:09:32] (Reading database ... 5%
[00:09:32] (Reading database ... 10%
[00:09:32] (Reading database ... 15%
[00:09:32] (Reading database ... 20%
[00:09:32] (Reading database ... 25%
[00:09:32] (Reading database ... 30%
[00:09:32] (Reading database ... 35%
[00:09:32] (Reading database ... 40%
[00:09:32] (Reading database ... 45%
[00:09:32] (Reading database ... 50%
[00:09:32] (Reading database ... 55%
[00:09:32] (Reading database ... 60%
[00:09:32] (Reading database ... 65%
[00:09:32] (Reading database ... 70%
[00:09:32] (Reading database ... 75%
[00:09:32] (Reading database ... 80%
[00:09:32] (Reading database ... 85%
[00:09:32] (Reading database ... 90%
[00:09:32] (Reading database ... 95%
[00:09:32] (Reading database ... 100%
[00:09:32] (Reading database ... 31129 files and directories currently installed.)
[00:09:32] Preparing to unpack .../kolab-imap_16.0.1-4_all.deb ...
[00:09:32] Unpacking kolab-imap (16.0.1-4) ...
[00:09:32] Selecting previously unselected package libberkeleydb-perl.
[00:09:32] Preparing to unpack .../libberkeleydb-perl_0.54-2+b1_amd64.deb ...
[00:09:32] Unpacking libberkeleydb-perl (0.54-2+b1) ...
[00:09:33] Selecting previously unselected package libconvert-tnef-perl.
[00:09:33] Preparing to unpack .../libconvert-tnef-perl_0.18-1_all.deb ...
[00:09:33] Unpacking libconvert-tnef-perl (0.18-1) ...
[00:09:33] Selecting previously unselected package libconvert-uulib-perl.
[00:09:33] Preparing to unpack .../libconvert-uulib-perl_1%3a1.4~dfsg-1+b3_amd64.deb ...
[00:09:33] Unpacking libconvert-uulib-perl (1:1.4~dfsg-1+b3) ...
[00:09:33] Selecting previously unselected package libcrypt-openssl-bignum-perl.
[00:09:33] Preparing to unpack .../libcrypt-openssl-bignum-perl_0.04-4+b2_amd64.deb ...
[00:09:33] Unpacking libcrypt-openssl-bignum-perl (0.04-4+b2) ...
[00:09:33] Selecting previously unselected package libcrypt-openssl-rsa-perl.
[00:09:33] Preparing to unpack .../libcrypt-openssl-rsa-perl_0.28-2+b1_amd64.deb ...
[00:09:33] Unpacking libcrypt-openssl-rsa-perl (0.28-2+b1) ...
[00:09:33] Selecting previously unselected package libmail-dkim-perl.
[00:09:33] Preparing to unpack .../libmail-dkim-perl_0.40-1_all.deb ...
[00:09:33] Unpacking libmail-dkim-perl (0.40-1) ...
[00:09:34] Selecting previously unselected package libnet-libidn-perl.
[00:09:34] Preparing to unpack .../libnet-libidn-perl_0.12.ds-2+b1_amd64.deb ...
[00:09:34] Unpacking libnet-libidn-perl (0.12.ds-2+b1) ...
[00:09:34] Selecting previously unselected package libio-multiplex-perl.
[00:09:34] Preparing to unpack .../libio-multiplex-perl_1.13-1_all.deb ...
[00:09:34] Unpacking libio-multiplex-perl (1.13-1) ...
[00:09:34] Selecting previously unselected package libnet-cidr-perl.
[00:09:34] Preparing to unpack .../libnet-cidr-perl_0.17-1_all.deb ...
[00:09:34] Unpacking libnet-cidr-perl (0.17-1) ...
[00:09:34] Selecting previously unselected package libnet-server-perl.
[00:09:34] Preparing to unpack .../libnet-server-perl_2.008-1_all.deb ...
[00:09:34] Unpacking libnet-server-perl (2.008-1) ...
[00:09:34] Selecting previously unselected package libunix-syslog-perl.
[00:09:34] Preparing to unpack .../libunix-syslog-perl_1.1-2+b4_amd64.deb ...
[00:09:34] Unpacking libunix-syslog-perl (1.1-2+b4) ...
[00:09:34] Selecting previously unselected package pax.
[00:09:34] Preparing to unpack .../pax_1%3a20140703-2_amd64.deb ...
[00:09:34] Unpacking pax (1:20140703-2) ...
[00:09:35] Selecting previously unselected package amavisd-new.
[00:09:35] Preparing to unpack .../amavisd-new_1%3a2.10.1-2~deb8u1_all.deb ...
[00:09:35] Unpacking amavisd-new (1:2.10.1-2~deb8u1) ...
[00:09:35] Selecting previously unselected package logrotate.
[00:09:35] Preparing to unpack .../logrotate_3.8.7-1+b1_amd64.deb ...
[00:09:35] Unpacking logrotate (3.8.7-1+b1) ...
[00:09:35] Selecting previously unselected package clamav-base.
[00:09:35] Preparing to unpack .../clamav-base_0.99.2+dfsg-0+deb8u2_all.deb ...
[00:09:35] Unpacking clamav-base (0.99.2+dfsg-0+deb8u2) ...
[00:09:35] Selecting previously unselected package libclamav7.
[00:09:35] Preparing to unpack .../libclamav7_0.99.2+dfsg-0+deb8u2_amd64.deb ...
[00:09:35] Unpacking libclamav7 (0.99.2+dfsg-0+deb8u2) ...
[00:09:36] Selecting previously unselected package clamav-freshclam.
[00:09:36] Preparing to unpack .../clamav-freshclam_0.99.2+dfsg-0+deb8u2_amd64.deb ...
[00:09:36] Unpacking clamav-freshclam (0.99.2+dfsg-0+deb8u2) ...
[00:09:36] Selecting previously unselected package clamav-daemon.
[00:09:36] Preparing to unpack .../clamav-daemon_0.99.2+dfsg-0+deb8u2_amd64.deb ...
[00:09:36] Unpacking clamav-daemon (0.99.2+dfsg-0+deb8u2) ...
[00:09:37] Selecting previously unselected package postfix-ldap.
[00:09:37] Preparing to unpack .../postfix-ldap_2.11.3-1+deb8u2_amd64.deb ...
[00:09:37] Unpacking postfix-ldap (2.11.3-1+deb8u2) ...
[00:09:37] Selecting previously unselected package spamassassin.
[00:09:37] Preparing to unpack .../spamassassin_3.4.0-6_all.deb ...
[00:09:37] Unpacking spamassassin (3.4.0-6) ...
[00:09:38] Selecting previously unselected package python-kolabformat.
[00:09:38] Preparing to unpack .../python-kolabformat_1.2~dev20160909-0~kolab7_amd64.deb ...
[00:09:38] Unpacking python-kolabformat (1.2~dev20160909-0~kolab7) ...
[00:09:38] Selecting previously unselected package python-tzlocal.
[00:09:38] Preparing to unpack .../python-tzlocal_1.2.2-1_all.deb ...
[00:09:38] Unpacking python-tzlocal (1.2.2-1) ...
[00:09:38] Selecting previously unselected package kolab-xml.
[00:09:38] Preparing to unpack .../kolab-xml_0.8.7-0~kolab2_all.deb ...
[00:09:38] Unpacking kolab-xml (0.8.7-0~kolab2) ...
[00:09:38] Selecting previously unselected package python-gnupg.
[00:09:38] Preparing to unpack .../python-gnupg_0.3.6-1_all.deb ...
[00:09:38] Unpacking python-gnupg (0.3.6-1) ...
[00:09:38] Selecting previously unselected package wallace.
[00:09:39] Preparing to unpack .../wallace_0.8.7-0~kolab2_all.deb ...
[00:09:39] Unpacking wallace (0.8.7-0~kolab2) ...
[00:09:39] Selecting previously unselected package kolab-mta.
[00:09:39] Preparing to unpack .../kolab-mta_16.0.1-4_all.deb ...
[00:09:39] Unpacking kolab-mta (16.0.1-4) ...
[00:09:39] Selecting previously unselected package bsd-mailx.
[00:09:39] Preparing to unpack .../bsd-mailx_8.1.2-0.20141216cvs-2_amd64.deb ...
[00:09:39] Unpacking bsd-mailx (8.1.2-0.20141216cvs-2) ...
[00:09:39] Selecting previously unselected package dbus.
[00:09:39] Preparing to unpack .../dbus_1.8.22-0+deb8u1_amd64.deb ...
[00:09:39] Unpacking dbus (1.8.22-0+deb8u1) ...
[00:09:39] Selecting previously unselected package libjss-java.
[00:09:39] Preparing to unpack .../libjss-java_4.3.1-6_amd64.deb ...
[00:09:39] Unpacking libjss-java (4.3.1-6) ...
[00:09:40] Selecting previously unselected package libldap-java.
[00:09:40] Preparing to unpack .../libldap-java_4.18+dfsg1-1_all.deb ...
[00:09:40] Unpacking libldap-java (4.18+dfsg1-1) ...
[00:09:40] Selecting previously unselected package libidm-console-framework-java.
[00:09:40] Preparing to unpack .../libidm-console-framework-java_1.1.7-2_all.deb ...
[00:09:40] Unpacking libidm-console-framework-java (1.1.7-2) ...
[00:09:41] Selecting previously unselected package 389-admin-console.
[00:09:41] Preparing to unpack .../389-admin-console_1.1.8-2_all.deb ...
[00:09:41] Unpacking 389-admin-console (1.1.8-2) ...
[00:09:41] Selecting previously unselected package 389-console.
[00:09:41] Preparing to unpack .../389-console_1.1.7-2_all.deb ...
[00:09:41] Unpacking 389-console (1.1.7-2) ...
[00:09:41] Selecting previously unselected package 389-ds-console.
[00:09:41] Preparing to unpack .../389-ds-console_1.2.7-1_all.deb ...
[00:09:41] Unpacking 389-ds-console (1.2.7-1) ...
[00:09:42] Selecting previously unselected package 389-dsgw.
[00:09:42] Preparing to unpack .../389-dsgw_1.1.11-1_amd64.deb ...
[00:09:42] Unpacking 389-dsgw (1.1.11-1) ...
[00:09:42] Selecting previously unselected package 389-ds.
[00:09:42] Preparing to unpack .../389-ds_1.3.3.5-4_all.deb ...
[00:09:42] Unpacking 389-ds (1.3.3.5-4) ...
[00:09:43] Selecting previously unselected package altermime.
[00:09:43] Preparing to unpack .../altermime_0.3.10-7_amd64.deb ...
[00:09:43] Unpacking altermime (0.3.10-7) ...
[00:09:43] Selecting previously unselected package emacsen-common.
[00:09:43] Preparing to unpack .../emacsen-common_2.0.8_all.deb ...
[00:09:43] Unpacking emacsen-common (2.0.8) ...
[00:09:44] Selecting previously unselected package dictionaries-common.
[00:09:44] Preparing to unpack .../dictionaries-common_1.23.17_all.deb ...
[00:09:44] Adding 'diversion of /usr/share/dict/words to /usr/share/dict/words.pre-dictionaries-common by dictionaries-common'
[00:09:44] Unpacking dictionaries-common (1.23.17) ...
[00:09:45] Selecting previously unselected package aspell.
[00:09:45] Preparing to unpack .../aspell_0.60.7~20110707-1.3_amd64.deb ...
[00:09:45] Unpacking aspell (0.60.7~20110707-1.3) ...
[00:09:46] Selecting previously unselected package aspell-en.
[00:09:46] Preparing to unpack .../aspell-en_7.1-0-1.1_all.deb ...
[00:09:46] Unpacking aspell-en (7.1-0-1.1) ...
[00:09:46] Selecting previously unselected package augeas-lenses.
[00:09:46] Preparing to unpack .../augeas-lenses_1.2.0-0.2+deb8u2_all.deb ...
[00:09:46] Unpacking augeas-lenses (1.2.0-0.2+deb8u2) ...
[00:09:47] Selecting previously unselected package clamav.
[00:09:47] Preparing to unpack .../clamav_0.99.2+dfsg-0+deb8u2_amd64.deb ...
[00:09:47] Unpacking clamav (0.99.2+dfsg-0+deb8u2) ...
[00:09:48] Selecting previously unselected package clamdscan.
[00:09:48] Preparing to unpack .../clamdscan_0.99.2+dfsg-0+deb8u2_amd64.deb ...
[00:09:48] Unpacking clamdscan (0.99.2+dfsg-0+deb8u2) ...
[00:09:48] Selecting previously unselected package erlang-crypto.
[00:09:48] Preparing to unpack .../erlang-crypto_1%3a17.3-dfsg-4+deb8u2_amd64.deb ...
[00:09:48] Unpacking erlang-crypto (1:17.3-dfsg-4+deb8u2) ...
[00:09:48] Selecting previously unselected package libaugeas0.
[00:09:48] Preparing to unpack .../libaugeas0_1.2.0-0.2+deb8u2_amd64.deb ...
[00:09:48] Unpacking libaugeas0 (1.2.0-0.2+deb8u2) ...
[00:09:48] Selecting previously unselected package python-augeas.
[00:09:48] Preparing to unpack .../python-augeas_0.4.1-2_all.deb ...
[00:09:48] Unpacking python-augeas (0.4.1-2) ...
[00:09:49] Selecting previously unselected package python-cheetah.
[00:09:49] Preparing to unpack .../python-cheetah_2.4.4-3_amd64.deb ...
[00:09:49] Unpacking python-cheetah (2.4.4-3) ...
[00:09:49] Selecting previously unselected package kolab-cli.
[00:09:49] Preparing to unpack .../kolab-cli_0.8.7-0~kolab2_all.deb ...
[00:09:49] Unpacking kolab-cli (0.8.7-0~kolab2) ...
[00:09:50] Selecting previously unselected package kolab-schema.
[00:09:50] Preparing to unpack .../kolab-schema_3.3-0~kolab1_all.deb ...
[00:09:50] Unpacking kolab-schema (3.3-0~kolab1) ...
[00:09:50] Selecting previously unselected package kolab-ldap.
[00:09:50] Preparing to unpack .../kolab-ldap_16.0.1-4_all.deb ...
[00:09:50] Unpacking kolab-ldap (16.0.1-4) ...
[00:09:50] Selecting previously unselected package kolab-conf.
[00:09:50] Preparing to unpack .../kolab-conf_0.8.7-0~kolab2_all.deb ...
[00:09:50] Unpacking kolab-conf (0.8.7-0~kolab2) ...
[00:09:51] Selecting previously unselected package kolab-server.
[00:09:51] Preparing to unpack .../kolab-server_0.8.7-0~kolab2_all.deb ...
[00:09:51] Unpacking kolab-server (0.8.7-0~kolab2) ...
[00:09:51] Selecting previously unselected package mlock.
[00:09:51] Preparing to unpack .../mlock_8%3a2007f~dfsg-4_amd64.deb ...
[00:09:51] Unpacking mlock (8:2007f~dfsg-4) ...
[00:09:51] Selecting previously unselected package libc-client2007e.
[00:09:51] Preparing to unpack .../libc-client2007e_8%3a2007f~dfsg-4_amd64.deb ...
[00:09:51] Unpacking libc-client2007e (8:2007f~dfsg-4) ...
[00:09:53] Selecting previously unselected package libhtml-template-perl.
[00:09:53] Preparing to unpack .../libhtml-template-perl_2.95-1_all.deb ...
[00:09:53] Unpacking libhtml-template-perl (2.95-1) ...
[00:09:53] Selecting previously unselected package libmail-spf-perl.
[00:09:53] Preparing to unpack .../libmail-spf-perl_2.9.0-3_all.deb ...
[00:09:53] Unpacking libmail-spf-perl (2.9.0-3) ...
[00:09:54] Selecting previously unselected package libmcrypt4.
[00:09:54] Preparing to unpack .../libmcrypt4_2.5.8-3.3_amd64.deb ...
[00:09:54] Unpacking libmcrypt4 (2.5.8-3.3) ...
[00:09:55] Selecting previously unselected package libmozldap-0d.
[00:09:55] Preparing to unpack .../libmozldap-0d_6.0.5-3_amd64.deb ...
[00:09:55] Unpacking libmozldap-0d (6.0.5-3) ...
[00:09:55] Selecting previously unselected package lksctp-tools.
[00:09:55] Preparing to unpack .../lksctp-tools_1.0.16+dfsg-2_amd64.deb ...
[00:09:55] Unpacking lksctp-tools (1.0.16+dfsg-2) ...
[00:09:55] Selecting previously unselected package mozldap-tools.
[00:09:56] Preparing to unpack .../mozldap-tools_6.0.5-3_amd64.deb ...
[00:09:56] Unpacking mozldap-tools (6.0.5-3) ...
[00:09:56] Selecting previously unselected package mysql-client.
[00:09:56] Preparing to unpack .../mysql-client_5.5.58-0+deb8u1_all.deb ...
[00:09:56] Unpacking mysql-client (5.5.58-0+deb8u1) ...
[00:09:56] Selecting previously unselected package mysql-server.
[00:09:56] Preparing to unpack .../mysql-server_5.5.58-0+deb8u1_all.deb ...
[00:09:56] Unpacking mysql-server (5.5.58-0+deb8u1) ...
[00:09:57] Selecting previously unselected package php-auth-sasl.
[00:09:57] Preparing to unpack .../php-auth-sasl_1.0.6-1+deb8u1_all.deb ...
[00:09:57] Unpacking php-auth-sasl (1.0.6-1+deb8u1) ...
[00:09:57] Selecting previously unselected package php-pear.
[00:09:57] Preparing to unpack .../php-pear_5.6.33+dfsg-0+deb8u1_all.deb ...
[00:09:57] Unpacking php-pear (5.6.33+dfsg-0+deb8u1) ...
[00:09:59] Selecting previously unselected package php-net-url2.
[00:09:59] Preparing to unpack .../php-net-url2_2.0.7-1_all.deb ...
[00:09:59] Unpacking php-net-url2 (2.0.7-1) ...
[00:10:00] Selecting previously unselected package php-http-request2.
[00:10:00] Preparing to unpack .../php-http-request2_2.1.1-5_all.deb ...
[00:10:00] Unpacking php-http-request2 (2.1.1-5) ...
[00:10:00] Selecting previously unselected package php-kolabformat.
[00:10:00] Preparing to unpack .../php-kolabformat_1.2~dev20160909-0~kolab7_amd64.deb ...
[00:10:01] Unpacking php-kolabformat (1.2~dev20160909-0~kolab7) ...
[00:10:01] Selecting previously unselected package php-kolab.
[00:10:01] Preparing to unpack .../php-kolab_2.0~dev20151230-0~kolab7_amd64.deb ...
[00:10:01] Unpacking php-kolab (2.0~dev20151230-0~kolab7) ...
[00:10:01] Selecting previously unselected package php-mail.
[00:10:01] Preparing to unpack .../php-mail_1.2.0-7_all.deb ...
[00:10:01] Unpacking php-mail (1.2.0-7) ...
[00:10:01] Selecting previously unselected package php-mail-mime.
[00:10:01] Preparing to unpack .../php-mail-mime_1.8.9-1+deb8u1_all.deb ...
[00:10:01] Unpacking php-mail-mime (1.8.9-1+deb8u1) ...
[00:10:01] Selecting previously unselected package php-mail-mimedecode.
[00:10:01] Preparing to unpack .../php-mail-mimedecode_1.5.5-2+deb8u1_all.deb ...
[00:10:01] Unpacking php-mail-mimedecode (1.5.5-2+deb8u1) ...
[00:10:01] Selecting previously unselected package php-mdb2.
[00:10:01] Preparing to unpack .../php-mdb2_2.5.0b5-1_all.deb ...
[00:10:01] Unpacking php-mdb2 (2.5.0b5-1) ...
[00:10:02] Selecting previously unselected package php5-mysql.
[00:10:02] Preparing to unpack .../php5-mysql_5.6.33+dfsg-0+deb8u1_amd64.deb ...
[00:10:02] Unpacking php5-mysql (5.6.33+dfsg-0+deb8u1) ...
[00:10:02] Selecting previously unselected package php-mdb2-driver-mysql.
[00:10:02] Preparing to unpack .../php-mdb2-driver-mysql_1.5.0b4-1_all.deb ...
[00:10:02] Unpacking php-mdb2-driver-mysql (1.5.0b4-1) ...
[00:10:02] Selecting previously unselected package php-psr-log.
[00:10:02] Preparing to unpack .../php-psr-log_1.0.0-1_all.deb ...
[00:10:02] Unpacking php-psr-log (1.0.0-1) ...
[00:10:02] Selecting previously unselected package php-monolog.
[00:10:02] Preparing to unpack .../php-monolog_1.11.0-2_all.deb ...
[00:10:02] Unpacking php-monolog (1.11.0-2) ...
[00:10:02] Selecting previously unselected package php-net-socket.
[00:10:02] Preparing to unpack .../php-net-socket_1.0.14-1_all.deb ...
[00:10:02] Unpacking php-net-socket (1.0.14-1) ...
[00:10:02] Selecting previously unselected package php-net-sieve.
[00:10:02] Preparing to unpack .../php-net-sieve_1.3.2-4_all.deb ...
[00:10:02] Unpacking php-net-sieve (1.3.2-4) ...
[00:10:02] Selecting previously unselected package php-net-smtp.
[00:10:02] Preparing to unpack .../php-net-smtp_1.6.2-2_all.deb ...
[00:10:02] Unpacking php-net-smtp (1.6.2-2) ...
[00:10:03] Selecting previously unselected package php-sabre-event.
[00:10:03] Preparing to unpack .../php-sabre-event_2.0.2-3_all.deb ...
[00:10:03] Unpacking php-sabre-event (2.0.2-3) ...
[00:10:03] Selecting previously unselected package php-sabre-vobject-3.
[00:10:03] Preparing to unpack .../php-sabre-vobject-3_3.5.3-3_all.deb ...
[00:10:03] Unpacking php-sabre-vobject-3 (3.5.3-3) ...
[00:10:03] Selecting previously unselected package php-sabre-http-3.
[00:10:03] Preparing to unpack .../php-sabre-http-3_3.0.5-5_all.deb ...
[00:10:03] Unpacking php-sabre-http-3 (3.0.5-5) ...
[00:10:03] Selecting previously unselected package php-sabre-dav-2.1.
[00:10:03] Preparing to unpack .../php-sabre-dav-2.1_2.1.11-1_all.deb ...
[00:10:03] Unpacking php-sabre-dav-2.1 (2.1.11-1) ...
[00:10:03] Selecting previously unselected package php5-curl.
[00:10:03] Preparing to unpack .../php5-curl_5.6.33+dfsg-0+deb8u1_amd64.deb ...
[00:10:03] Unpacking php5-curl (5.6.33+dfsg-0+deb8u1) ...
[00:10:04] Selecting previously unselected package php5-gd.
[00:10:04] Preparing to unpack .../php5-gd_5.6.33+dfsg-0+deb8u1_amd64.deb ...
[00:10:04] Unpacking php5-gd (5.6.33+dfsg-0+deb8u1) ...
[00:10:04] Selecting previously unselected package php5-imap.
[00:10:04] Preparing to unpack .../php5-imap_5.6.33+dfsg-0+deb8u1_amd64.deb ...
[00:10:04] Unpacking php5-imap (5.6.33+dfsg-0+deb8u1) ...
[00:10:04] Selecting previously unselected package php5-intl.
[00:10:04] Preparing to unpack .../php5-intl_5.6.33+dfsg-0+deb8u1_amd64.deb ...
[00:10:04] Unpacking php5-intl (5.6.33+dfsg-0+deb8u1) ...
[00:10:04] Selecting previously unselected package php5-mcrypt.
[00:10:04] Preparing to unpack .../php5-mcrypt_5.6.33+dfsg-0+deb8u1_amd64.deb ...
[00:10:04] Unpacking php5-mcrypt (5.6.33+dfsg-0+deb8u1) ...
[00:10:04] Selecting previously unselected package php5-pspell.
[00:10:04] Preparing to unpack .../php5-pspell_5.6.33+dfsg-0+deb8u1_amd64.deb ...
[00:10:04] Unpacking php5-pspell (5.6.33+dfsg-0+deb8u1) ...
[00:10:04] Selecting previously unselected package php5-readline.
[00:10:04] Preparing to unpack .../php5-readline_5.6.33+dfsg-0+deb8u1_amd64.deb ...
[00:10:04] Unpacking php5-readline (5.6.33+dfsg-0+deb8u1) ...
[00:10:04] Selecting previously unselected package python-sqlalchemy-ext.
[00:10:04] Preparing to unpack .../python-sqlalchemy-ext_0.9.8+dfsg-0.1_amd64.deb ...
[00:10:04] Unpacking python-sqlalchemy-ext (0.9.8+dfsg-0.1) ...
[00:10:04] Selecting previously unselected package re2c.
[00:10:05] Preparing to unpack .../re2c_0.13.5-1_amd64.deb ...
[00:10:05] Unpacking re2c (0.13.5-1) ...
[00:10:05] Selecting previously unselected package ripole.
[00:10:05] Preparing to unpack .../ripole_0.2.0+20081101.0215-1_amd64.deb ...
[00:10:05] Unpacking ripole (0.2.0+20081101.0215-1) ...
[00:10:05] Selecting previously unselected package sa-compile.
[00:10:05] Preparing to unpack .../sa-compile_3.4.0-6_all.deb ...
[00:10:05] Unpacking sa-compile (3.4.0-6) ...
[00:10:05] Selecting previously unselected package smarty3.
[00:10:05] Preparing to unpack .../smarty3_3.1.21-1_all.deb ...
[00:10:05] Unpacking smarty3 (3.1.21-1) ...
[00:10:05] Selecting previously unselected package spamc.
[00:10:05] Preparing to unpack .../spamc_3.4.0-6_amd64.deb ...
[00:10:05] Unpacking spamc (3.4.0-6) ...
[00:10:05] Selecting previously unselected package zendframework.
[00:10:05] Preparing to unpack .../zendframework_1.12.9+dfsg-2+deb8u6_all.deb ...
[00:10:05] Unpacking zendframework (1.12.9+dfsg-2+deb8u6) ...
[00:10:10] Selecting previously unselected package 389-ds-console-doc.
[00:10:10] Preparing to unpack .../389-ds-console-doc_1.2.7-1_all.deb ...
[00:10:10] Unpacking 389-ds-console-doc (1.2.7-1) ...
[00:10:10] Selecting previously unselected package roundcubemail-plugin-acl.
[00:10:10] Preparing to unpack .../roundcubemail-plugin-acl_1%3a1.3.3-0~kolab2_all.deb ...
[00:10:10] Unpacking roundcubemail-plugin-acl (1:1.3.3-0~kolab2) ...
[00:10:10] Selecting previously unselected package roundcubemail-plugin-archive.
[00:10:10] Preparing to unpack .../roundcubemail-plugin-archive_1%3a1.3.3-0~kolab2_all.deb ...
[00:10:10] Unpacking roundcubemail-plugin-archive (1:1.3.3-0~kolab2) ...
[00:10:10] Selecting previously unselected package roundcubemail-plugin-filesystem-attachments.
[00:10:10] Preparing to unpack .../roundcubemail-plugin-filesystem-attachments_1%3a1.3.3-0~kolab2_all.deb ...
[00:10:10] Unpacking roundcubemail-plugin-filesystem-attachments (1:1.3.3-0~kolab2) ...
[00:10:10] Selecting previously unselected package roundcubemail-plugin-jqueryui.
[00:10:10] Preparing to unpack .../roundcubemail-plugin-jqueryui_1%3a1.3.3-0~kolab2_all.deb ...
[00:10:10] Unpacking roundcubemail-plugin-jqueryui (1:1.3.3-0~kolab2) ...
[00:10:11] Selecting previously unselected package roundcubemail-plugin-newmail-notifier.
[00:10:11] Preparing to unpack .../roundcubemail-plugin-newmail-notifier_1%3a1.3.3-0~kolab2_all.deb ...
[00:10:11] Unpacking roundcubemail-plugin-newmail-notifier (1:1.3.3-0~kolab2) ...
[00:10:11] Selecting previously unselected package roundcubemail-plugin-password.
[00:10:11] Preparing to unpack .../roundcubemail-plugin-password_1%3a1.3.3-0~kolab2_all.deb ...
[00:10:11] Unpacking roundcubemail-plugin-password (1:1.3.3-0~kolab2) ...
[00:10:11] Selecting previously unselected package roundcubemail-plugin-redundant-attachments.
[00:10:11] Preparing to unpack .../roundcubemail-plugin-redundant-attachments_1%3a1.3.3-0~kolab2_all.deb ...
[00:10:11] Unpacking roundcubemail-plugin-redundant-attachments (1:1.3.3-0~kolab2) ...
[00:10:11] Selecting previously unselected package roundcubemail-plugin-zipdownload.
[00:10:11] Preparing to unpack .../roundcubemail-plugin-zipdownload_1%3a1.3.3-0~kolab2_all.deb ...
[00:10:11] Unpacking roundcubemail-plugin-zipdownload (1:1.3.3-0~kolab2) ...
[00:10:12] Selecting previously unselected package roundcubemail-plugin-managesieve.
[00:10:12] Preparing to unpack .../roundcubemail-plugin-managesieve_1%3a1.3.3-0~kolab2_all.deb ...
[00:10:12] Unpacking roundcubemail-plugin-managesieve (1:1.3.3-0~kolab2) ...
[00:10:12] Selecting previously unselected package roundcubemail-core.
[00:10:12] Preparing to unpack .../roundcubemail-core_1%3a1.3.3-0~kolab2_all.deb ...
[00:10:12] Unpacking roundcubemail-core (1:1.3.3-0~kolab2) ...
[00:10:14] Selecting previously unselected package roundcubemail-plugin-libkolab.
[00:10:14] Preparing to unpack .../roundcubemail-plugin-libkolab_1%3a3.3.5-0~kolab2_all.deb ...
[00:10:14] Unpacking roundcubemail-plugin-libkolab (1:3.3.5-0~kolab2) ...
[00:10:14] Selecting previously unselected package chwala.
[00:10:14] Preparing to unpack .../chwala_0.5.2-0~kolab1_all.deb ...
[00:10:14] Unpacking chwala (0.5.2-0~kolab1) ...
[00:10:15] Selecting previously unselected package roundcubemail-plugin-libcalendaring.
[00:10:15] Preparing to unpack .../roundcubemail-plugin-libcalendaring_1%3a3.3.5-0~kolab2_all.deb ...
[00:10:15] Unpacking roundcubemail-plugin-libcalendaring (1:3.3.5-0~kolab2) ...
[00:10:16] Selecting previously unselected package irony.
[00:10:16] Preparing to unpack .../irony_0.4.0-0~kolab4_all.deb ...
[00:10:16] Unpacking irony (0.4.0-0~kolab4) ...
[00:10:16] Selecting previously unselected package roundcubemail-plugin-calendar.
[00:10:16] Preparing to unpack .../roundcubemail-plugin-calendar_1%3a3.3.5-0~kolab2_all.deb ...
[00:10:16] Unpacking roundcubemail-plugin-calendar (1:3.3.5-0~kolab2) ...
[00:10:17] Selecting previously unselected package roundcubemail-plugin-kolab-activesync.
[00:10:17] Preparing to unpack .../roundcubemail-plugin-kolab-activesync_1%3a3.3.5-0~kolab2_all.deb ...
[00:10:17] Unpacking roundcubemail-plugin-kolab-activesync (1:3.3.5-0~kolab2) ...
[00:10:17] Selecting previously unselected package roundcubemail-plugin-kolab-addressbook.
[00:10:17] Preparing to unpack .../roundcubemail-plugin-kolab-addressbook_1%3a3.3.5-0~kolab2_all.deb ...
[00:10:17] Unpacking roundcubemail-plugin-kolab-addressbook (1:3.3.5-0~kolab2) ...
[00:10:17] Selecting previously unselected package roundcubemail-plugin-kolab-auth.
[00:10:17] Preparing to unpack .../roundcubemail-plugin-kolab-auth_1%3a3.3.5-0~kolab2_all.deb ...
[00:10:17] Unpacking roundcubemail-plugin-kolab-auth (1:3.3.5-0~kolab2) ...
[00:10:17] Selecting previously unselected package roundcubemail-plugin-kolab-config.
[00:10:17] Preparing to unpack .../roundcubemail-plugin-kolab-config_1%3a3.3.5-0~kolab2_all.deb ...
[00:10:17] Unpacking roundcubemail-plugin-kolab-config (1:3.3.5-0~kolab2) ...
[00:10:17] Selecting previously unselected package roundcubemail-plugin-kolab-delegation.
[00:10:17] Preparing to unpack .../roundcubemail-plugin-kolab-delegation_1%3a3.3.5-0~kolab2_all.deb ...
[00:10:17] Unpacking roundcubemail-plugin-kolab-delegation (1:3.3.5-0~kolab2) ...
[00:10:18] Selecting previously unselected package roundcubemail-plugin-kolab-files.
[00:10:18] Preparing to unpack .../roundcubemail-plugin-kolab-files_1%3a3.3.5-0~kolab2_all.deb ...
[00:10:18] Unpacking roundcubemail-plugin-kolab-files (1:3.3.5-0~kolab2) ...
[00:10:18] Selecting previously unselected package roundcubemail-plugin-kolab-folders.
[00:10:18] Preparing to unpack .../roundcubemail-plugin-kolab-folders_1%3a3.3.5-0~kolab2_all.deb ...
[00:10:18] Unpacking roundcubemail-plugin-kolab-folders (1:3.3.5-0~kolab2) ...
[00:10:18] Selecting previously unselected package roundcubemail-plugin-kolab-notes.
[00:10:18] Preparing to unpack .../roundcubemail-plugin-kolab-notes_1%3a3.3.5-0~kolab2_all.deb ...
[00:10:18] Unpacking roundcubemail-plugin-kolab-notes (1:3.3.5-0~kolab2) ...
[00:10:18] Selecting previously unselected package roundcubemail-plugin-kolab-tags.
[00:10:18] Preparing to unpack .../roundcubemail-plugin-kolab-tags_1%3a3.3.5-0~kolab2_all.deb ...
[00:10:18] Unpacking roundcubemail-plugin-kolab-tags (1:3.3.5-0~kolab2) ...
[00:10:18] Selecting previously unselected package roundcubemail-plugin-odfviewer.
[00:10:18] Preparing to unpack .../roundcubemail-plugin-odfviewer_1%3a3.3.5-0~kolab2_all.deb ...
[00:10:18] Unpacking roundcubemail-plugin-odfviewer (1:3.3.5-0~kolab2) ...
[00:10:18] Selecting previously unselected package roundcubemail-plugin-pdfviewer.
[00:10:18] Preparing to unpack .../roundcubemail-plugin-pdfviewer_1%3a3.3.5-0~kolab2_all.deb ...
[00:10:18] Unpacking roundcubemail-plugin-pdfviewer (1:3.3.5-0~kolab2) ...
[00:10:19] Selecting previously unselected package roundcubemail-plugin-tasklist.
[00:10:19] Preparing to unpack .../roundcubemail-plugin-tasklist_1%3a3.3.5-0~kolab2_all.deb ...
[00:10:19] Unpacking roundcubemail-plugin-tasklist (1:3.3.5-0~kolab2) ...
[00:10:19] Selecting previously unselected package roundcubemail-plugins-kolab.
[00:10:19] Preparing to unpack .../roundcubemail-plugins-kolab_1%3a3.3.5-0~kolab2_all.deb ...
[00:10:19] Unpacking roundcubemail-plugins-kolab (1:3.3.5-0~kolab2) ...
[00:10:19] Selecting previously unselected package kolab-freebusy.
[00:10:19] Preparing to unpack .../kolab-freebusy_1.1.0-0~kolab1_all.deb ...
[00:10:19] Unpacking kolab-freebusy (1.1.0-0~kolab1) ...
[00:10:20] Selecting previously unselected package php-net-idna2.
[00:10:20] Preparing to unpack .../php-net-idna2_0.1.1-1_all.deb ...
[00:10:20] Unpacking php-net-idna2 (0.1.1-1) ...
[00:10:20] Selecting previously unselected package kolab-syncroton.
[00:10:20] Preparing to unpack .../kolab-syncroton_2.3.8-0~kolab1_all.deb ...
[00:10:20] Unpacking kolab-syncroton (2.3.8-0~kolab1) ...
[00:10:20] Selecting previously unselected package roundcubemail.
[00:10:20] Preparing to unpack .../roundcubemail_1%3a1.3.3-0~kolab2_all.deb ...
[00:10:20] Unpacking roundcubemail (1:1.3.3-0~kolab2) ...
[00:10:20] Selecting previously unselected package roundcubemail-plugin-contextmenu.
[00:10:20] Preparing to unpack .../roundcubemail-plugin-contextmenu_2.3-0~kolab1_all.deb ...
[00:10:20] Unpacking roundcubemail-plugin-contextmenu (2.3-0~kolab1) ...
[00:10:20] Selecting previously unselected package roundcubemail-skin-chameleon.
[00:10:20] Preparing to unpack .../roundcubemail-skin-chameleon_0.3.9-0~kolab1_all.deb ...
[00:10:20] Unpacking roundcubemail-skin-chameleon (0.3.9-0~kolab1) ...
[00:10:21] Selecting previously unselected package kolab-webclient.
[00:10:21] Preparing to unpack .../kolab-webclient_16.0.1-4_all.deb ...
[00:10:21] Unpacking kolab-webclient (16.0.1-4) ...
[00:10:21] Selecting previously unselected package kolab-webadmin.
[00:10:21] Preparing to unpack .../kolab-webadmin_3.2.12-0~kolab1_all.deb ...
[00:10:21] Unpacking kolab-webadmin (3.2.12-0~kolab1) ...
[00:10:21] Selecting previously unselected package kolab.
[00:10:21] Preparing to unpack .../kolab_16.0.1-4_all.deb ...
[00:10:21] Unpacking kolab (16.0.1-4) ...
[00:10:21] Processing triggers for man-db (2.7.0.2-5) ...
[00:10:31] Processing triggers for systemd (215-17+deb8u7) ...
[00:10:31] Processing triggers for libapache2-mod-php5 (5.6.33+dfsg-0+deb8u1) ...
[00:10:32] Setting up libnspr4:amd64 (2:4.12-1+debu8u1) ...
[00:10:32] Setting up libnss3:amd64 (2:3.26-1+debu8u3) ...
[00:10:32] Setting up libnss3-1d:amd64 (2:3.26-1+debu8u3) ...
[00:10:32] Setting up libadminutil-data (1.1.20-1) ...
[00:10:32] Setting up libadminutil0:amd64 (1.1.20-1) ...
[00:10:32] Setting up libds-admin-serv0:amd64 (1.1.35-2) ...
[00:10:32] Setting up libnss3-tools (2:3.26-1+debu8u3) ...
[00:10:32] Setting up libmozilla-ldap-perl (1.5.3-2+b1) ...
[00:10:32] Setting up libapache2-mod-nss (1.0.10-3) ...
[00:10:33] libapache2-mod-nss certificate database generated.
[00:10:33] Setting up libsvrcore0:amd64 (1:4.0.4-15) ...
[00:10:33] Setting up 389-ds-base-libs (1.3.3.5-4) ...
[00:10:33] Setting up ldap-utils (2.4.40+dfsg-1+deb8u3) ...
[00:10:33] Setting up libnetaddr-ip-perl (4.075+dfsg-1+b1) ...
[00:10:33] Setting up libsasl2-modules-gssapi-mit:amd64 (2.1.26.dfsg1-13+deb8u1) ...
[00:10:33] Setting up libsocket-getaddrinfo-perl (0.22-1+b1) ...
[00:10:33] Setting up 389-ds-base (1.3.3.5-4) ...
[00:10:34] adduser: Warning: The home directory `/var/lib/dirsrv' does not belong to the user you are currently creating.
[00:10:41] Job for dirsrv-snmp.service failed. See 'systemctl status dirsrv-snmp.service' and 'journalctl -xn' for details.
[00:10:41] Setting up 389-admin (1.1.35-2) ...
[00:10:48] Setting up libaio1:amd64 (0.3.110-1) ...
[00:10:48] Setting up libaspell15:amd64 (0.60.7~20110707-1.3) ...
[00:10:48] Setting up libavahi-common-data:amd64 (0.6.31-5) ...
[00:10:48] Setting up libavahi-common3:amd64 (0.6.31-5) ...
[00:10:48] Setting up libavahi-client3:amd64 (0.6.31-5) ...
[00:10:48] Setting up libcap-ng0:amd64 (0.7.4-2) ...
[00:10:48] Setting up libcups2:amd64 (1.7.5-11+deb8u2) ...
[00:10:48] Setting up libvpx1:amd64 (1.3.0-3) ...
[00:10:48] Setting up libxpm4:amd64 (1:3.5.12-0+deb8u1) ...
[00:10:48] Setting up libgd3:amd64 (2.1.0-5+deb8u11) ...
[00:10:48] Setting up libllvm3.5:amd64 (1:3.5-10) ...
[00:10:48] Setting up libmspack0:amd64 (0.5-1+deb8u1) ...
[00:10:48] Setting up libsctp1:amd64 (1.0.16+dfsg-2) ...
[00:10:48] Setting up libdbi-perl (1.631-3+b1) ...
[00:10:48] Setting up libdbd-mysql-perl (4.028-2+deb8u2) ...
[00:10:48] Setting up libterm-readkey-perl (2.32-1+b1) ...
[00:10:48] Setting up mysql-client-5.5 (5.5.58-0+deb8u1) ...
[00:10:48] Setting up mysql-server-core-5.5 (5.5.58-0+deb8u1) ...
[00:10:48] Setting up mysql-server-5.5 (5.5.58-0+deb8u1) ...
[00:11:06] Setting up php5-ldap (5.6.33+dfsg-0+deb8u1) ...
[00:11:07] 
[00:11:07] Creating config file /etc/php5/mods-available/ldap.ini with new version
[00:11:08] php5_invoke: Enable module ldap for apache2 SAPI
[00:11:08] php5_invoke: Enable module ldap for cli SAPI
[00:11:08] Setting up php-net-ldap2 (2.0.12-1+deb8u1) ...
[00:11:08] Setting up php-net-ldap3 (1.0.4-0~kolab2) ...
[00:11:08] Setting up kolab-imap (16.0.1-4) ...
[00:11:08] Setting up libberkeleydb-perl (0.54-2+b1) ...
[00:11:08] Setting up libconvert-tnef-perl (0.18-1) ...
[00:11:08] Setting up libconvert-uulib-perl (1:1.4~dfsg-1+b3) ...
[00:11:08] Setting up libcrypt-openssl-bignum-perl (0.04-4+b2) ...
[00:11:08] Setting up libcrypt-openssl-rsa-perl (0.28-2+b1) ...
[00:11:08] Setting up libmail-dkim-perl (0.40-1) ...
[00:11:08] Setting up libnet-libidn-perl (0.12.ds-2+b1) ...
[00:11:08] Setting up libio-multiplex-perl (1.13-1) ...
[00:11:08] Setting up libnet-cidr-perl (0.17-1) ...
[00:11:08] Setting up libnet-server-perl (2.008-1) ...
[00:11:08] Setting up libunix-syslog-perl (1.1-2+b4) ...
[00:11:08] Setting up pax (1:20140703-2) ...
[00:11:08] Setting up amavisd-new (1:2.10.1-2~deb8u1) ...
[00:11:08] Creating/updating amavis user account...
[00:11:29] Setting up logrotate (3.8.7-1+b1) ...
[00:11:29] Setting up clamav-base (0.99.2+dfsg-0+deb8u2) ...
[00:11:30] Setting up libclamav7 (0.99.2+dfsg-0+deb8u2) ...
[00:11:30] Setting up clamav-freshclam (0.99.2+dfsg-0+deb8u2) ...
[00:11:35] Setting up clamav-daemon (0.99.2+dfsg-0+deb8u2) ...
[00:11:38] Setting up postfix-ldap (2.11.3-1+deb8u2) ...
[00:11:38] Adding ldap map entry to /etc/postfix/dynamicmaps.cf
[00:11:38] Setting up spamassassin (3.4.0-6) ...
[00:11:38] Adding system user `debian-spamd' (UID 113) ...
[00:11:38] Adding new group `debian-spamd' (GID 119) ...
[00:11:38] Adding new user `debian-spamd' (UID 113) with group `debian-spamd' ...
[00:11:38] Creating home directory `/var/lib/spamassassin' ...
[00:11:51] Setting up python-kolabformat (1.2~dev20160909-0~kolab7) ...
[00:11:52] Setting up python-tzlocal (1.2.2-1) ...
[00:11:52] Setting up kolab-xml (0.8.7-0~kolab2) ...
[00:11:53] Setting up python-gnupg (0.3.6-1) ...
[00:11:53] Setting up wallace (0.8.7-0~kolab2) ...
[00:12:01] Setting up kolab-mta (16.0.1-4) ...
[00:12:01] Setting up bsd-mailx (8.1.2-0.20141216cvs-2) ...
[00:12:01] update-alternatives: using /usr/bin/bsd-mailx to provide /usr/bin/mailx (mailx) in auto mode
[00:12:01] Setting up dbus (1.8.22-0+deb8u1) ...
[00:12:09] Setting up libjss-java (4.3.1-6) ...
[00:12:09] Setting up libldap-java (4.18+dfsg1-1) ...
[00:12:09] Setting up libidm-console-framework-java (1.1.7-2) ...
[00:12:09] Setting up 389-admin-console (1.1.8-2) ...
[00:12:09] Setting up 389-console (1.1.7-2) ...
[00:12:09] Setting up 389-ds-console (1.2.7-1) ...
[00:12:09] Setting up 389-dsgw (1.1.11-1) ...
[00:12:09] Setting up 389-ds (1.3.3.5-4) ...
[00:12:09] Setting up altermime (0.3.10-7) ...
[00:12:09] Setting up emacsen-common (2.0.8) ...
[00:12:09] Setting up dictionaries-common (1.23.17) ...
[00:12:11] Setting up aspell (0.60.7~20110707-1.3) ...
[00:12:11] Setting up aspell-en (7.1-0-1.1) ...
[00:12:12] Setting up augeas-lenses (1.2.0-0.2+deb8u2) ...
[00:12:12] Setting up clamav (0.99.2+dfsg-0+deb8u2) ...
[00:12:12] Setting up clamdscan (0.99.2+dfsg-0+deb8u2) ...
[00:12:12] Setting up erlang-crypto (1:17.3-dfsg-4+deb8u2) ...
[00:12:12] Setting up libaugeas0 (1.2.0-0.2+deb8u2) ...
[00:12:12] Setting up python-augeas (0.4.1-2) ...
[00:12:12] Setting up python-cheetah (2.4.4-3) ...
[00:12:13] Setting up kolab-cli (0.8.7-0~kolab2) ...
[00:12:14] Setting up kolab-schema (3.3-0~kolab1) ...
[00:12:14] Setting up kolab-ldap (16.0.1-4) ...
[00:12:14] Setting up kolab-conf (0.8.7-0~kolab2) ...
[00:12:14] Setting up kolab-server (0.8.7-0~kolab2) ...
[00:12:28] Setting up mlock (8:2007f~dfsg-4) ...
[00:12:28] Setting up libc-client2007e (8:2007f~dfsg-4) ...
[00:12:28] Setting up libhtml-template-perl (2.95-1) ...
[00:12:28] Setting up libmail-spf-perl (2.9.0-3) ...
[00:12:28] Setting up libmcrypt4 (2.5.8-3.3) ...
[00:12:28] Setting up libmozldap-0d (6.0.5-3) ...
[00:12:28] Setting up lksctp-tools (1.0.16+dfsg-2) ...
[00:12:28] Setting up mozldap-tools (6.0.5-3) ...
[00:12:28] Setting up mysql-client (5.5.58-0+deb8u1) ...
[00:12:28] Setting up mysql-server (5.5.58-0+deb8u1) ...
[00:12:28] Setting up php-auth-sasl (1.0.6-1+deb8u1) ...
[00:12:28] Setting up php-pear (5.6.33+dfsg-0+deb8u1) ...
[00:12:28] Setting up php-net-url2 (2.0.7-1) ...
[00:12:28] Setting up php-http-request2 (2.1.1-5) ...
[00:12:28] Setting up php-kolabformat (1.2~dev20160909-0~kolab7) ...
[00:12:28] Setting up php-kolab (2.0~dev20151230-0~kolab7) ...
[00:12:28] Setting up php-mail (1.2.0-7) ...
[00:12:28] Setting up php-mail-mime (1.8.9-1+deb8u1) ...
[00:12:28] Setting up php-mail-mimedecode (1.5.5-2+deb8u1) ...
[00:12:28] Setting up php-mdb2 (2.5.0b5-1) ...
[00:12:28] Setting up php5-mysql (5.6.33+dfsg-0+deb8u1) ...
[00:12:29] 
[00:12:29] Creating config file /etc/php5/mods-available/mysql.ini with new version
[00:12:30] php5_invoke: Enable module mysql for apache2 SAPI
[00:12:30] php5_invoke: Enable module mysql for cli SAPI
[00:12:31] 
[00:12:31] Creating config file /etc/php5/mods-available/mysqli.ini with new version
[00:12:31] php5_invoke: Enable module mysqli for apache2 SAPI
[00:12:32] php5_invoke: Enable module mysqli for cli SAPI
[00:12:32] 
[00:12:32] Creating config file /etc/php5/mods-available/pdo_mysql.ini with new version
[00:12:33] php5_invoke: Enable module pdo_mysql for apache2 SAPI
[00:12:33] php5_invoke: Enable module pdo_mysql for cli SAPI
[00:12:33] Setting up php-mdb2-driver-mysql (1.5.0b4-1) ...
[00:12:33] Setting up php-psr-log (1.0.0-1) ...
[00:12:33] Setting up php-monolog (1.11.0-2) ...
[00:12:33] Setting up php-net-socket (1.0.14-1) ...
[00:12:33] Setting up php-net-sieve (1.3.2-4) ...
[00:12:33] Setting up php-net-smtp (1.6.2-2) ...
[00:12:33] Setting up php-sabre-event (2.0.2-3) ...
[00:12:33] Setting up php-sabre-vobject-3 (3.5.3-3) ...
[00:12:33] Setting up php-sabre-http-3 (3.0.5-5) ...
[00:12:33] Setting up php-sabre-dav-2.1 (2.1.11-1) ...
[00:12:33] Setting up php5-curl (5.6.33+dfsg-0+deb8u1) ...
[00:12:34] 
[00:12:34] Creating config file /etc/php5/mods-available/curl.ini with new version
[00:12:35] php5_invoke: Enable module curl for apache2 SAPI
[00:12:35] php5_invoke: Enable module curl for cli SAPI
[00:12:35] Setting up php5-gd (5.6.33+dfsg-0+deb8u1) ...
[00:12:36] 
[00:12:36] Creating config file /etc/php5/mods-available/gd.ini with new version
[00:12:37] php5_invoke: Enable module gd for apache2 SAPI
[00:12:37] php5_invoke: Enable module gd for cli SAPI
[00:12:37] Setting up php5-imap (5.6.33+dfsg-0+deb8u1) ...
[00:12:38] 
[00:12:38] Creating config file /etc/php5/mods-available/imap.ini with new version
[00:12:38] php5_invoke: Enable module imap for apache2 SAPI
[00:12:39] php5_invoke: Enable module imap for cli SAPI
[00:12:39] Setting up php5-intl (5.6.33+dfsg-0+deb8u1) ...
[00:12:39] 
[00:12:39] Creating config file /etc/php5/mods-available/intl.ini with new version
[00:12:40] php5_invoke: Enable module intl for apache2 SAPI
[00:12:40] php5_invoke: Enable module intl for cli SAPI
[00:12:40] Setting up php5-mcrypt (5.6.33+dfsg-0+deb8u1) ...
[00:12:41] 
[00:12:41] Creating config file /etc/php5/mods-available/mcrypt.ini with new version
[00:12:42] php5_invoke: Enable module mcrypt for apache2 SAPI
[00:12:42] php5_invoke: Enable module mcrypt for cli SAPI
[00:12:42] Setting up php5-pspell (5.6.33+dfsg-0+deb8u1) ...
[00:12:43] 
[00:12:43] Creating config file /etc/php5/mods-available/pspell.ini with new version
[00:12:44] php5_invoke: Enable module pspell for apache2 SAPI
[00:12:44] php5_invoke: Enable module pspell for cli SAPI
[00:12:44] Setting up php5-readline (5.6.33+dfsg-0+deb8u1) ...
[00:12:45] 
[00:12:45] Creating config file /etc/php5/mods-available/readline.ini with new version
[00:12:45] php5_invoke: Enable module readline for apache2 SAPI
[00:12:45] php5_invoke: Enable module readline for cli SAPI
[00:12:45] Setting up python-sqlalchemy-ext (0.9.8+dfsg-0.1) ...
[00:12:45] Setting up re2c (0.13.5-1) ...
[00:12:46] Setting up ripole (0.2.0+20081101.0215-1) ...
[00:12:46] Setting up sa-compile (3.4.0-6) ...
[00:12:46] Running sa-compile (may take a long time)
[00:13:43] Setting up smarty3 (3.1.21-1) ...
[00:13:43] Setting up spamc (3.4.0-6) ...
[00:13:43] Setting up zendframework (1.12.9+dfsg-2+deb8u6) ...
[00:13:43] Setting up 389-ds-console-doc (1.2.7-1) ...
[00:13:43] Setting up php-net-idna2 (0.1.1-1) ...
[00:13:43] Setting up kolab-webadmin (3.2.12-0~kolab1) ...
[00:13:43] Enabling site kolab-webadmin.
[00:13:43] To activate the new configuration, you need to run:
[00:13:43]   service apache2 reload
[00:13:48] Setting up roundcubemail-plugin-newmail-notifier (1:1.3.3-0~kolab2) ...
[00:13:48] Setting up roundcubemail-plugin-jqueryui (1:1.3.3-0~kolab2) ...
[00:13:48] Setting up roundcubemail-plugin-filesystem-attachments (1:1.3.3-0~kolab2) ...
[00:13:48] Setting up roundcubemail-plugin-acl (1:1.3.3-0~kolab2) ...
[00:13:48] Setting up roundcubemail-plugin-archive (1:1.3.3-0~kolab2) ...
[00:13:48] Setting up roundcubemail-plugin-managesieve (1:1.3.3-0~kolab2) ...
[00:13:48] Setting up roundcubemail-plugin-zipdownload (1:1.3.3-0~kolab2) ...
[00:13:48] Setting up roundcubemail-plugin-redundant-attachments (1:1.3.3-0~kolab2) ...
[00:13:48] Setting up roundcubemail-plugin-password (1:1.3.3-0~kolab2) ...
[00:13:48] Setting up roundcubemail-core (1:1.3.3-0~kolab2) ...
[00:13:49] Module rewrite already enabled
[00:13:49] Enabling site roundcubemail.
[00:13:49] To activate the new configuration, you need to run:
[00:13:49]   service apache2 reload
[00:13:54] Setting up roundcubemail-plugin-libkolab (1:3.3.5-0~kolab2) ...
[00:13:54] Setting up chwala (0.5.2-0~kolab1) ...
[00:13:54] Enabling site chwala.
[00:13:54] To activate the new configuration, you need to run:
[00:13:54]   service apache2 reload
[00:13:58] Job for apache2.service failed. See 'systemctl status apache2.service' and 'journalctl -xn' for details.
[00:13:58] invoke-rc.d: initscript apache2, action "reload" failed.
[00:13:58] Setting up roundcubemail-plugin-libcalendaring (1:3.3.5-0~kolab2) ...
[00:13:58] Setting up irony (0.4.0-0~kolab4) ...
[00:14:03] Job for apache2.service failed. See 'systemctl status apache2.service' and 'journalctl -xn' for details.
[00:14:03] invoke-rc.d: initscript apache2, action "reload" failed.
[00:14:03] Setting up roundcubemail-plugin-calendar (1:3.3.5-0~kolab2) ...
[00:14:03] Setting up roundcubemail-plugin-kolab-activesync (1:3.3.5-0~kolab2) ...
[00:14:03] Setting up roundcubemail-plugin-kolab-addressbook (1:3.3.5-0~kolab2) ...
[00:14:03] Setting up roundcubemail-plugin-kolab-auth (1:3.3.5-0~kolab2) ...
[00:14:03] Setting up roundcubemail-plugin-kolab-config (1:3.3.5-0~kolab2) ...
[00:14:03] Setting up roundcubemail-plugin-kolab-delegation (1:3.3.5-0~kolab2) ...
[00:14:03] Setting up roundcubemail-plugin-kolab-files (1:3.3.5-0~kolab2) ...
[00:14:03] Setting up roundcubemail-plugin-kolab-folders (1:3.3.5-0~kolab2) ...
[00:14:03] Setting up roundcubemail-plugin-kolab-notes (1:3.3.5-0~kolab2) ...
[00:14:03] Setting up roundcubemail-plugin-kolab-tags (1:3.3.5-0~kolab2) ...
[00:14:03] Setting up roundcubemail-plugin-odfviewer (1:3.3.5-0~kolab2) ...
[00:14:03] Setting up roundcubemail-plugin-pdfviewer (1:3.3.5-0~kolab2) ...
[00:14:03] Setting up roundcubemail-plugin-tasklist (1:3.3.5-0~kolab2) ...
[00:14:03] Setting up roundcubemail-plugins-kolab (1:3.3.5-0~kolab2) ...
[00:14:03] Setting up kolab-freebusy (1.1.0-0~kolab1) ...
[00:14:03] Enabling site kolab-freebusy.
[00:14:03] To activate the new configuration, you need to run:
[00:14:03]   service apache2 reload
[00:14:07] Stopping apache2 (via systemctl): apache2.service.
[00:14:14] Starting apache2 (via systemctl): apache2.service.
[00:14:14] Setting up kolab-syncroton (2.3.8-0~kolab1) ...
[00:14:15] Enabling site kolab-syncroton.
[00:14:15] To activate the new configuration, you need to run:
[00:14:15]   service apache2 reload
[00:14:20] Setting up roundcubemail (1:1.3.3-0~kolab2) ...
[00:14:20] Setting up roundcubemail-plugin-contextmenu (2.3-0~kolab1) ...
[00:14:20] Setting up roundcubemail-skin-chameleon (0.3.9-0~kolab1) ...
[00:14:20] Setting up kolab-webclient (16.0.1-4) ...
[00:14:20] Setting up kolab (16.0.1-4) ...
[00:14:20] Processing triggers for libc-bin (2.19-18+deb8u10) ...
[00:14:20] Processing triggers for systemd (215-17+deb8u7) ...
[00:14:20] Processing triggers for libapache2-mod-php5 (5.6.33+dfsg-0+deb8u1) ...
[00:14:20] Processing triggers for dictionaries-common (1.23.17) ...
[00:14:20] aspell-autobuildhash: processing: en [en-common].
[00:14:21] aspell-autobuildhash: processing: en [en-variant_0].
[00:14:21] aspell-autobuildhash: processing: en [en-variant_1].
[00:14:21] aspell-autobuildhash: processing: en [en-variant_2].
[00:14:21] aspell-autobuildhash: processing: en [en-w_accents-only].
[00:14:21] aspell-autobuildhash: processing: en [en-wo_accents-only].
[00:14:21] aspell-autobuildhash: processing: en [en_CA-variant_0].
[00:14:21] aspell-autobuildhash: processing: en [en_CA-variant_1].
[00:14:21] aspell-autobuildhash: processing: en [en_CA-w_accents-only].
[00:14:21] aspell-autobuildhash: processing: en [en_CA-wo_accents-only].
[00:14:21] aspell-autobuildhash: processing: en [en_GB-ise-w_accents-only].
[00:14:21] aspell-autobuildhash: processing: en [en_GB-ise-wo_accents-only].
[00:14:21] aspell-autobuildhash: processing: en [en_GB-ize-w_accents-only].
[00:14:21] aspell-autobuildhash: processing: en [en_GB-ize-wo_accents-only].
[00:14:21] aspell-autobuildhash: processing: en [en_GB-variant_0].
[00:14:21] aspell-autobuildhash: processing: en [en_GB-variant_1].
[00:14:21] aspell-autobuildhash: processing: en [en_US-w_accents-only].
[00:14:21] aspell-autobuildhash: processing: en [en_US-wo_accents-only].
[00:14:22] Reading package lists...
[00:14:22] Building dependency tree...
[00:14:22] Reading state information...
[00:14:23] Reading extended state information...
[00:14:23] Initializing package states...
[00:14:23] Writing extended state information...
[00:14:23] Building tag database...
[00:14:24] for the TBits patches for multi domain and ISP setup, please run 
[00:14:24]    ./initSetupKolabPatches.sh
[00:14:24]    setup-kolab
[00:14:24]     or unattended: setup-kolab --default --mysqlserver=new --timezone=Etc/UTC --directory-manager-pwd=test
[00:14:24]    #./disableGuam.sh   # recommended in Winterfell, until Guam is working properly. see T1305
[00:14:24]    ./initHttpTunnel.sh
[00:14:24]    ./initSSL.sh jiffybox.pokorra.de
[00:14:24]    ./initMultiDomain.sh
[00:14:24]    ./initMailForward.sh
[00:14:24]    ./initMailCatchall.sh
[00:14:24]    ./initTBitsISP.sh
[00:14:24] 
[00:14:24]   also have a look at initTBitsCustomizationsDE.sh, perhaps there are some useful customizations for you as well
[00:14:24]   for running the pySeleniumTests, run initSleepTimesForTest.sh to increase the speed of domain and email account creation
[00:14:24] ========= setup-kolab ===========
[00:14:24] Desired=Unknown/Install/Remove/Purge/Hold
[00:14:24] | Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
[00:14:24] |/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
[00:14:24] ||/ Name           Version       Architecture Description
[00:14:24] +++-==============-=============-============-=================================
[00:14:24] ii  patch          2.7.5-1       amd64        Apply a diff file to an original
[00:14:24] ii  wget           1.16-1+deb8u4 amd64        retrieves files from the web
[00:14:24] applying patch for Roundcube Kolab plugin for storage in MariaDB
[00:14:24] patching file plugins/libkolab/lib/kolab_storage_cache.php
[00:14:24] Hunk #1 succeeded at 955 (offset 100 lines).
[00:14:24] fix problem on LXC containers with access to TCP keepalive settings
[00:14:24] patching file pykolab/imap/__init__.py
[00:14:24] applying patch to Roundcube for the compose to show loading message
[00:14:24] apply patch for Etc timezone in roundcube plugins/calendar
[00:14:24] patching file plugins/calendar/drivers/kolab/kolab_calendar.php
[00:14:24] do not rename existing mailboxes
[00:14:24] patching file pykolab/auth/ldap/__init__.py
[00:14:24] Hunk #1 succeeded at 1856 (offset -3 lines).
[00:14:24] Hunk #2 succeeded at 2006 (offset -3 lines).
[00:14:24] Hunk #3 succeeded at 2019 (offset -3 lines).
[00:14:24] Hunk #4 succeeded at 2190 (offset -3 lines).
[00:14:29] 
[00:14:29] Please supply a password for the LDAP administrator user 'admin', used to login
[00:14:29] to the graphical console of 389 Directory server.
[00:14:29] 
[00:14:29] Administrator password [B0yBT75-xP3PLZ5]: 
[00:14:29] 
[00:14:29] Please choose the system user and group the service should use to run under.
[00:14:29] These should be existing, unprivileged, local system POSIX accounts with no
[00:14:29] shell.
[00:14:29] 
[00:14:29] User [dirsrv]: 
[00:14:29] Group [dirsrv]: 
[00:14:29] 
[00:14:29] This setup procedure plans to set up Kolab Groupware for the following domain
[00:14:29] name space. This domain name is obtained from the reverse DNS entry on your
[00:14:29] network interface. Please confirm this is the appropriate domain name space.
[00:14:29] 
[00:14:29] jiffybox.pokorra.de [Y/n]: 
[00:14:29] 
[00:14:29] The standard root dn we composed for you follows. Please confirm this is the root
[00:14:29] dn you wish to use.
[00:14:29] 
[00:14:29] dc=jiffybox,dc=pokorra,dc=de [Y/n]: 
[00:14:29] 
[00:14:29] Setup is now going to set up the 389 Directory Server. This may take a little
[00:14:29] while (during which period there is no output and no progress indication).
[00:14:29] 
[00:15:03] 
[00:15:03] Please supply a Cyrus Administrator password. This password is used by Kolab to
[00:15:03] execute administrative tasks in Cyrus IMAP. You may also need the password
[00:15:03] yourself to troubleshoot Cyrus IMAP and/or perform other administrative tasks
[00:15:03] against Cyrus IMAP directly.
[00:15:03] 
[00:15:03] Cyrus Administrator password [7AqwhPNXfxnLysV]: 
[00:15:03] 
[00:15:03] Please supply a Kolab Service account password. This account is used by various
[00:15:03] services such as Postfix, and Roundcube, as anonymous binds to the LDAP server
[00:15:03] will not be allowed.
[00:15:03] 
[00:15:03] Kolab Service password [yZ8b1Giv0KbMx-2]: 
[00:15:14] ERROR: Problem with internal logger (UpdateLogFile = /var/log/clamav/freshclam.log).
[00:15:14] ERROR: /var/log/clamav/freshclam.log is locked by another process
[00:15:15] Failed to restart amavisd.service: Unit amavisd.service failed to load: No such file or directory.
[00:15:17] Synchronizing state for postfix.service with sysvinit using update-rc.d...
[00:15:17] Executing /usr/sbin/update-rc.d postfix defaults
[00:15:18] Executing /usr/sbin/update-rc.d postfix enable
[00:15:18] Failed to execute operation: No such file or directory
[00:15:19] Synchronizing state for clamav-daemon.service with sysvinit using update-rc.d...
[00:15:19] Executing /usr/sbin/update-rc.d clamav-daemon defaults
[00:15:19] Executing /usr/sbin/update-rc.d clamav-daemon enable
[00:15:26] Synchronizing state for wallace.service with sysvinit using update-rc.d...
[00:15:26] Executing /usr/sbin/update-rc.d wallace defaults
[00:15:27] Executing /usr/sbin/update-rc.d wallace enable
[00:15:40] Synchronizing state for mysql.service with sysvinit using update-rc.d...
[00:15:40] Executing /usr/sbin/update-rc.d mysql defaults
[00:15:40] Executing /usr/sbin/update-rc.d mysql enable
[00:15:41] 
[00:15:41] Please supply a root password for MySQL. This password will be the administrative
[00:15:41] user for this MySQL server, and it should be kept a secret. After this setup
[00:15:41] process has completed, Kolab is going to discard and forget about this password,
[00:15:41] but you will need it for administrative tasks in MySQL.
[00:15:41] 
[00:15:41] MySQL root password [7C-yL9J1CzotuNr]: 
[00:15:42] 
[00:15:42] Please supply a password for the MySQL user 'kolab'. This password will be used
[00:15:42] by Kolab services, such as the Web Administration Panel.
[00:15:42] 
[00:15:43] MySQL kolab password [UC8MoTiMQXP_fEc]: 
[00:15:52] 
[00:15:52] Please supply a password for the MySQL user 'roundcube'. This password will be
[00:15:52] used by the Roundcube webmail interface.
[00:15:52] 
[00:15:52] MySQL roundcube password [rk2IP1xgcFyq9DC]: 
[00:15:58] Synchronizing state for apache2.service with sysvinit using update-rc.d...
[00:15:58] Executing /usr/sbin/update-rc.d apache2 defaults
[00:15:59] Executing /usr/sbin/update-rc.d apache2 enable
[00:16:19] Synchronizing state for apache2.service with sysvinit using update-rc.d...
[00:16:19] Executing /usr/sbin/update-rc.d apache2 defaults
[00:16:20] Executing /usr/sbin/update-rc.d apache2 enable
[00:16:30] Synchronizing state for saslauthd.service with sysvinit using update-rc.d...
[00:16:30] Executing /usr/sbin/update-rc.d saslauthd defaults
[00:16:31] Executing /usr/sbin/update-rc.d saslauthd disable
[00:16:31] insserv: warning: current start runlevel(s) (empty) of script `saslauthd' overrides LSB defaults (2 3 4 5).
[00:16:31] insserv: warning: current stop runlevel(s) (0 1 2 3 4 5 6) of script `saslauthd' overrides LSB defaults (0 1 6).
[00:16:31] Synchronizing state for kolab-saslauthd.service with sysvinit using update-rc.d...
[00:16:31] Executing /usr/sbin/update-rc.d kolab-saslauthd defaults
[00:16:31] Executing /usr/sbin/update-rc.d kolab-saslauthd enable
[00:16:32] Synchronizing state for cyrus-imapd.service with sysvinit using update-rc.d...
[00:16:32] Executing /usr/sbin/update-rc.d cyrus-imapd defaults
[00:16:32] Executing /usr/sbin/update-rc.d cyrus-imapd enable
[00:16:38] Synchronizing state for kolab-server.service with sysvinit using update-rc.d...
[00:16:38] Executing /usr/sbin/update-rc.d kolab-server defaults
[00:16:39] Executing /usr/sbin/update-rc.d kolab-server enable
[00:16:39] * wallace.service - LSB: Start/Stop the Kolab Server daemon
[00:16:39]    Loaded: loaded (/etc/init.d/wallace)
[00:16:39]    Active: active (running) since Tue 2018-01-09 00:08:19 CET; 1min 22s ago
[00:16:39]    CGroup: /lxc/005-build05-lxc.jiffybox.pokorra.de/system.slice/wallace.service
[00:16:39]            |-2781 /usr/bin/python /usr/sbin/wallaced -l warning --fork --user kolab
[00:16:39]            |-2782 /usr/bin/python /usr/sbin/wallaced -l warning --fork --user kolab
[00:16:39]            |-2783 /usr/bin/python /usr/sbin/wallaced -l warning --fork --user kolab
[00:16:39]            |-2784 /usr/bin/python /usr/sbin/wallaced -l warning --fork --user kolab
[00:16:39]            |-2785 /usr/bin/python /usr/sbin/wallaced -l warning --fork --user kolab
[00:16:39]            `-2792 /usr/bin/python /usr/sbin/wallaced -l warning --fork --user kolab
[00:16:39] 
[00:16:39] Jan 09 00:08:19 005-build05-lxc.jiffybox.pokorra.de systemd[1]: Started LSB: Start/Stop the Kolab Server daemon.
[00:16:39] * cyrus-imapd.service - LSB: Init system for Kolab Cyrus IMAP/POP3 daemons.
[00:16:39]    Loaded: loaded (/etc/init.d/cyrus-imapd)
[00:16:39]    Active: active (running) since Tue 2018-01-09 00:09:32 CET; 8s ago
[00:16:39]  Main PID: 9008 (cyrus-master)
[00:16:39]    CGroup: /lxc/005-build05-lxc.jiffybox.pokorra.de/system.slice/cyrus-imapd.service
[00:16:39]            |-9008 /usr/lib/cyrus-imapd/cyrus-master -M /etc/cyrus.conf -C /etc/imapd.conf -l 32 -d
[00:16:39]            |-9015 idled
[00:16:39]            |-9017 imapd -s
[00:16:39]            |-9018 imapd -s
[00:16:39]            |-9020 imapd -s
[00:16:39]            |-9021 imapd -s
[00:16:39]            |-9022 imapd -s
[00:16:39]            |-9023 lmtpd
[00:16:39]            `-9024 notifyd
[00:16:39] 
[00:16:39] Jan 09 00:09:32 005-build05-lxc.jiffybox.pokorra.de cyrus-imapd[8983]: Starting : cyrus-master.
[00:16:39] Jan 09 00:09:32 005-build05-lxc.jiffybox.pokorra.de systemd[1]: Started LSB: Init system for Kolab Cyrus IMAP/POP3 daemons..
[00:16:39] Jan 09 00:09:32 005-build05-lxc.jiffybox.pokorra.de ctl_cyrusdb[9011]: skiplist: clean shutdown file missing, updating recovery stamp
[00:16:39] Jan 09 00:09:32 005-build05-lxc.jiffybox.pokorra.de ctl_cyrusdb[9011]: recovering cyrus databases
[00:16:39] Jan 09 00:09:32 005-build05-lxc.jiffybox.pokorra.de ctl_cyrusdb[9011]: done recovering cyrus databases
[00:16:39] Jan 09 00:09:32 005-build05-lxc.jiffybox.pokorra.de master[9008]: unable to setsocketopt(IP_TOS) service ptloader/unix: Operation not supported
[00:16:39] Jan 09 00:09:32 005-build05-lxc.jiffybox.pokorra.de master[9008]: unable to setsocketopt(IP_TOS) service lmtpunix/unix: Operation not supported
[00:16:39] Jan 09 00:09:32 005-build05-lxc.jiffybox.pokorra.de master[9008]: unable to setsocketopt(IP_TOS) service notify/unix: Operation not supported
[00:16:39] Jan 09 00:09:32 005-build05-lxc.jiffybox.pokorra.de ctl_cyrusdb[9016]: checkpointing cyrus databases
[00:16:39] Jan 09 00:09:32 005-build05-lxc.jiffybox.pokorra.de ctl_cyrusdb[9016]: done checkpointing cyrus databases
[00:16:39] Desired=Unknown/Install/Remove/Purge/Hold
[00:16:39] | Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
[00:16:39] |/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
[00:16:39] ||/ Name           Version       Architecture Description
[00:16:39] +++-==============-=============-============-=================================
[00:16:39] ii  patch          2.7.5-1       amd64        Apply a diff file to an original
[00:16:39] ii  wget           1.16-1+deb8u4 amd64        retrieves files from the web
[00:16:39] Removed symlink /etc/systemd/system/multi-user.target.wants/guam.service.
[00:16:43] ========= vanilla tests ===========
[00:16:45] /usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/phantomjs/webdriver.py:49: UserWarning: Selenium support for PhantomJS has been deprecated, please use headless versions of Chrome or Firefox instead
[00:16:45]   warnings.warn('Selenium support for PhantomJS has been deprecated, please use headless '
[00:17:42] .
[00:17:42] ----------------------------------------------------------------------
[00:17:42] Ran 1 test in 56.955s
[00:17:42] 
[00:17:42] OK
[00:17:42] 00:09:48 Running test: test_modify_mailhost_default
[00:17:42] 00:10:37 User is logged in to WAP: Directory Manager
[00:17:42] 00:10:38 loading
[00:17:42] 00:10:43 User has logged out from WAP
[00:17:42] 00:10:43 self.driver.page_source has been written to /tmp/output20180109001043.html
[00:17:42] 
[00:17:42] /usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/phantomjs/webdriver.py:49: UserWarning: Selenium support for PhantomJS has been deprecated, please use headless versions of Chrome or Firefox instead
[00:17:42]   warnings.warn('Selenium support for PhantomJS has been deprecated, please use headless '
[00:18:07] E
[00:18:07] ======================================================================
[00:18:07] ERROR: test_edit_user_himself (__main__.KolabWAPCreateUserAndEditSelf)
[00:18:07] ----------------------------------------------------------------------
[00:18:07] Traceback (most recent call last):
[00:18:07]   File "./testCreateUserAndEditSelf.py", line 43, in test_edit_user_himself
[00:18:07]     username, emailLogin, password, uid = kolabWAPhelper.create_user()
[00:18:07]   File "/root/lbs-kolab-test/kolab-test/KolabScripts-KolabWinterfell/pySeleniumTests/helperKolabWAP.py", line 423, in create_user
[00:18:07]     elem = driver.find_element_by_xpath("//span[@class=\"formtitle\"]")
[00:18:07]   File "/usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/remote/webdriver.py", line 385, in find_element_by_xpath
[00:18:07]     return self.find_element(by=By.XPATH, value=xpath)
[00:18:07]   File "/usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/remote/webdriver.py", line 955, in find_element
[00:18:07]     'value': value})['value']
[00:18:07]   File "/usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/remote/webdriver.py", line 312, in execute
[00:18:07]     self.error_handler.check_response(response)
[00:18:07]   File "/usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/remote/errorhandler.py", line 237, in check_response
[00:18:07]     raise exception_class(message, screen, stacktrace)
[00:18:07] NoSuchElementException: Message: {"errorMessage":"Unable to find element with xpath '//span[@class=\"formtitle\"]'","request":{"headers":{"Accept":"application/json","Accept-Encoding":"identity","Connection":"close","Content-Length":"112","Content-Type":"application/json;charset=UTF-8","Host":"127.0.0.1:50000","User-Agent":"Python http auth"},"httpVersion":"1.1","method":"POST","post":"{\"using\": \"xpath\", \"sessionId\": \"27cd76b0-f4c9-11e7-bcd5-f91aff80b999\", \"value\": \"//span[@class=\\\"formtitle\\\"]\"}","url":"/element","urlParsed":{"anchor":"","query":"","file":"element","directory":"/","path":"/element","relative":"/element","port":"","host":"","password":"","user":"","userInfo":"","authority":"","protocol":"","source":"/element","queryKey":{},"chunks":["element"]},"urlOriginal":"/session/27cd76b0-f4c9-11e7-bcd5-f91aff80b999/element"}}
[00:18:07] Screenshot: available via screen
[00:18:07] 
[00:18:07] 
[00:18:07] ----------------------------------------------------------------------
[00:18:07] Ran 1 test in 24.778s
[00:18:07] 
[00:18:07] FAILED (errors=1)
[00:18:07] 00:10:45 Running test: test_edit_user_himself
[00:18:07] 00:11:07 User is logged in to WAP: Directory Manager
[00:18:07] 00:11:08 self.driver.page_source has been written to /tmp/output20180109001108.html
[00:18:07] 
[00:18:07] /usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/phantomjs/webdriver.py:49: UserWarning: Selenium support for PhantomJS has been deprecated, please use headless versions of Chrome or Firefox instead
[00:18:07]   warnings.warn('Selenium support for PhantomJS has been deprecated, please use headless '
[00:18:39] E
[00:18:39] ======================================================================
[00:18:39] ERROR: test_edit_user_password (__main__.KolabRoundcubeChangePassword)
[00:18:39] ----------------------------------------------------------------------
[00:18:39] Traceback (most recent call last):
[00:18:39]   File "./testRoundcubeChangePassword.py", line 55, in test_edit_user_password
[00:18:39]     username, emailLogin, password, uid = kolabWAPhelper.create_user()
[00:18:39]   File "/root/lbs-kolab-test/kolab-test/KolabScripts-KolabWinterfell/pySeleniumTests/helperKolabWAP.py", line 423, in create_user
[00:18:39]     elem = driver.find_element_by_xpath("//span[@class=\"formtitle\"]")
[00:18:39]   File "/usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/remote/webdriver.py", line 385, in find_element_by_xpath
[00:18:39]     return self.find_element(by=By.XPATH, value=xpath)
[00:18:39]   File "/usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/remote/webdriver.py", line 955, in find_element
[00:18:39]     'value': value})['value']
[00:18:39]   File "/usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/remote/webdriver.py", line 312, in execute
[00:18:39]     self.error_handler.check_response(response)
[00:18:39]   File "/usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/remote/errorhandler.py", line 237, in check_response
[00:18:39]     raise exception_class(message, screen, stacktrace)
[00:18:39] NoSuchElementException: Message: {"errorMessage":"Unable to find element with xpath '//span[@class=\"formtitle\"]'","request":{"headers":{"Accept":"application/json","Accept-Encoding":"identity","Connection":"close","Content-Length":"112","Content-Type":"application/json;charset=UTF-8","Host":"127.0.0.1:50000","User-Agent":"Python http auth"},"httpVersion":"1.1","method":"POST","post":"{\"using\": \"xpath\", \"sessionId\": \"36b45040-f4c9-11e7-af8b-15a710a3968e\", \"value\": \"//span[@class=\\\"formtitle\\\"]\"}","url":"/element","urlParsed":{"anchor":"","query":"","file":"element","directory":"/","path":"/element","relative":"/element","port":"","host":"","password":"","user":"","userInfo":"","authority":"","protocol":"","source":"/element","queryKey":{},"chunks":["element"]},"urlOriginal":"/session/36b45040-f4c9-11e7-af8b-15a710a3968e/element"}}
[00:18:39] Screenshot: available via screen
[00:18:39] 
[00:18:39] 
[00:18:39] ----------------------------------------------------------------------
[00:18:39] Ran 1 test in 32.094s
[00:18:39] 
[00:18:39] FAILED (errors=1)
[00:18:39] 00:11:10 Running test: test_edit_user_password
[00:18:39] 00:11:39 User is logged in to WAP: Directory Manager
[00:18:39] 00:11:41 self.driver.page_source has been written to /tmp/output20180109001141.html
[00:18:39] 
[00:18:39] /usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/phantomjs/webdriver.py:49: UserWarning: Selenium support for PhantomJS has been deprecated, please use headless versions of Chrome or Firefox instead
[00:18:39]   warnings.warn('Selenium support for PhantomJS has been deprecated, please use headless '
[00:18:52] E
[00:18:52] ======================================================================
[00:18:52] ERROR: test_modified_foldername (__main__.KolabAutoCreateFolders)
[00:18:52] ----------------------------------------------------------------------
[00:18:52] Traceback (most recent call last):
[00:18:52]   File "./testAutoCreateFolders.py", line 60, in test_modified_foldername
[00:18:52]     username, emailLogin, password, uid = kolabWAPhelper.create_user()
[00:18:52]   File "/root/lbs-kolab-test/kolab-test/KolabScripts-KolabWinterfell/pySeleniumTests/helperKolabWAP.py", line 423, in create_user
[00:18:52]     elem = driver.find_element_by_xpath("//span[@class=\"formtitle\"]")
[00:18:52]   File "/usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/remote/webdriver.py", line 385, in find_element_by_xpath
[00:18:52]     return self.find_element(by=By.XPATH, value=xpath)
[00:18:52]   File "/usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/remote/webdriver.py", line 955, in find_element
[00:18:52]     'value': value})['value']
[00:18:52]   File "/usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/remote/webdriver.py", line 312, in execute
[00:18:52]     self.error_handler.check_response(response)
[00:18:52]   File "/usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/remote/errorhandler.py", line 237, in check_response
[00:18:52]     raise exception_class(message, screen, stacktrace)
[00:18:52] NoSuchElementException: Message: {"errorMessage":"Unable to find element with xpath '//span[@class=\"formtitle\"]'","request":{"headers":{"Accept":"application/json","Accept-Encoding":"identity","Connection":"close","Content-Length":"112","Content-Type":"application/json;charset=UTF-8","Host":"127.0.0.1:50000","User-Agent":"Python http auth"},"httpVersion":"1.1","method":"POST","post":"{\"using\": \"xpath\", \"sessionId\": \"49f7f440-f4c9-11e7-93cc-915f24981c22\", \"value\": \"//span[@class=\\\"formtitle\\\"]\"}","url":"/element","urlParsed":{"anchor":"","query":"","file":"element","directory":"/","path":"/element","relative":"/element","port":"","host":"","password":"","user":"","userInfo":"","authority":"","protocol":"","source":"/element","queryKey":{},"chunks":["element"]},"urlOriginal":"/session/49f7f440-f4c9-11e7-93cc-915f24981c22/element"}}
[00:18:52] Screenshot: available via screen
[00:18:52] 
[00:18:52] 
[00:18:52] ----------------------------------------------------------------------
[00:18:52] Ran 1 test in 12.434s
[00:18:52] 
[00:18:52] FAILED (errors=1)
[00:18:52] 00:11:42 Running test: test_modified_foldername
[00:18:52] 00:11:52 User is logged in to WAP: Directory Manager
[00:18:52] 00:11:52 kolab.conf has been changed, autocreate_folders now contains Contacts001152
[00:18:52] 00:11:53 self.driver.page_source has been written to /tmp/output20180109001153.html
[00:18:52] 
[00:18:52] /usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/phantomjs/webdriver.py:49: UserWarning: Selenium support for PhantomJS has been deprecated, please use headless versions of Chrome or Firefox instead
[00:18:52]   warnings.warn('Selenium support for PhantomJS has been deprecated, please use headless '
[00:19:28] E
[00:19:28] ======================================================================
[00:19:28] ERROR: test_send_and_receive_email (__main__.KolabEmailSendAndReceiveEmail)
[00:19:28] ----------------------------------------------------------------------
[00:19:28] Traceback (most recent call last):
[00:19:28]   File "./testEmailSendAndReceive.py", line 25, in test_send_and_receive_email
[00:19:28]     username1, emailLogin1, password1, uid1 = kolabWAPhelper.create_user()
[00:19:28]   File "/root/lbs-kolab-test/kolab-test/KolabScripts-KolabWinterfell/pySeleniumTests/helperKolabWAP.py", line 423, in create_user
[00:19:28]     elem = driver.find_element_by_xpath("//span[@class=\"formtitle\"]")
[00:19:28]   File "/usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/remote/webdriver.py", line 385, in find_element_by_xpath
[00:19:28]     return self.find_element(by=By.XPATH, value=xpath)
[00:19:28]   File "/usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/remote/webdriver.py", line 955, in find_element
[00:19:28]     'value': value})['value']
[00:19:28]   File "/usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/remote/webdriver.py", line 312, in execute
[00:19:28]     self.error_handler.check_response(response)
[00:19:28]   File "/usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/remote/errorhandler.py", line 237, in check_response
[00:19:28]     raise exception_class(message, screen, stacktrace)
[00:19:28] NoSuchElementException: Message: {"errorMessage":"Unable to find element with xpath '//span[@class=\"formtitle\"]'","request":{"headers":{"Accept":"application/json","Accept-Encoding":"identity","Connection":"close","Content-Length":"112","Content-Type":"application/json;charset=UTF-8","Host":"127.0.0.1:50000","User-Agent":"Python http auth"},"httpVersion":"1.1","method":"POST","post":"{\"using\": \"xpath\", \"sessionId\": \"517f4ab0-f4c9-11e7-a4d3-053d66649676\", \"value\": \"//span[@class=\\\"formtitle\\\"]\"}","url":"/element","urlParsed":{"anchor":"","query":"","file":"element","directory":"/","path":"/element","relative":"/element","port":"","host":"","password":"","user":"","userInfo":"","authority":"","protocol":"","source":"/element","queryKey":{},"chunks":["element"]},"urlOriginal":"/session/517f4ab0-f4c9-11e7-a4d3-053d66649676/element"}}
[00:19:28] Screenshot: available via screen
[00:19:28] 
[00:19:28] 
[00:19:28] ----------------------------------------------------------------------
[00:19:28] Ran 1 test in 36.542s
[00:19:28] 
[00:19:28] FAILED (errors=1)
[00:19:28] 00:11:55 Running test: test_send_and_receive_email
[00:19:28] 00:12:29 User is logged in to WAP: Directory Manager
[00:19:28] 00:12:30 self.driver.page_source has been written to /tmp/output20180109001230.html
[00:19:28] 
[00:19:29] /usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/phantomjs/webdriver.py:49: UserWarning: Selenium support for PhantomJS has been deprecated, please use headless versions of Chrome or Firefox instead
[00:19:29]   warnings.warn('Selenium support for PhantomJS has been deprecated, please use headless '
[00:20:08] E
[00:20:08] ======================================================================
[00:20:08] ERROR: test_shared_folder (__main__.KolabEmailSharedFolders)
[00:20:08] ----------------------------------------------------------------------
[00:20:08] Traceback (most recent call last):
[00:20:08]   File "./testEmailSharedFolders.py", line 27, in test_shared_folder
[00:20:08]     username1, emailLogin1, password1, uid1 = kolabWAPhelper.create_user()
[00:20:08]   File "/root/lbs-kolab-test/kolab-test/KolabScripts-KolabWinterfell/pySeleniumTests/helperKolabWAP.py", line 423, in create_user
[00:20:08]     elem = driver.find_element_by_xpath("//span[@class=\"formtitle\"]")
[00:20:08]   File "/usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/remote/webdriver.py", line 385, in find_element_by_xpath
[00:20:08]     return self.find_element(by=By.XPATH, value=xpath)
[00:20:08]   File "/usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/remote/webdriver.py", line 955, in find_element
[00:20:08]     'value': value})['value']
[00:20:08]   File "/usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/remote/webdriver.py", line 312, in execute
[00:20:08]     self.error_handler.check_response(response)
[00:20:08]   File "/usr/local/lib/python2.7/dist-packages/selenium-3.8.1-py2.7.egg/selenium/webdriver/remote/errorhandler.py", line 237, in check_response
[00:20:08]     raise exception_class(message, screen, stacktrace)
[00:20:08] NoSuchElementException: Message: {"errorMessage":"Unable to find element with xpath '//span[@class=\"formtitle\"]'","request":{"headers":{"Accept":"application/json","Accept-Encoding":"identity","Connection":"close","Content-Length":"112","Content-Type":"application/json;charset=UTF-8","Host":"127.0.0.1:50000","User-Agent":"Python http auth"},"httpVersion":"1.1","method":"POST","post":"{\"using\": \"xpath\", \"sessionId\": \"6770a990-f4c9-11e7-86c2-99bd70de161b\", \"value\": \"//span[@class=\\\"formtitle\\\"]\"}","url":"/element","urlParsed":{"anchor":"","query":"","file":"element","directory":"/","path":"/element","relative":"/element","port":"","host":"","password":"","user":"","userInfo":"","authority":"","protocol":"","source":"/element","queryKey":{},"chunks":["element"]},"urlOriginal":"/session/6770a990-f4c9-11e7-86c2-99bd70de161b/element"}}
[00:20:08] Screenshot: available via screen
[00:20:08] 
[00:20:08] 
[00:20:08] ----------------------------------------------------------------------
[00:20:08] Ran 1 test in 39.149s
[00:20:08] 
[00:20:08] FAILED (errors=1)
[00:20:08] 00:12:31 Running test: test_shared_folder
[00:20:08] 00:13:08 User is logged in to WAP: Directory Manager
[00:20:08] 00:13:09 self.driver.page_source has been written to /tmp/output20180109001309.html
[00:20:08] 
[00:20:10] Warning: Stopping clamav-daemon.service, but it can still be activated by:
[00:20:10]   clamav-daemon.socket
[00:20:14] ========= /var/log/kolab-webadmin/errors =======
[00:20:14] [09-Jan-2018 00:10:07 +0100](8m16nfgv7o48u74npnu5ofe515): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:10:08 Europe/Berlin] PHP Deprecated:  Non-static method Net_LDAP2_Schema::fetch() should not be called statically, assuming $this from incompatible context in /usr/share/php/Net/LDAP2.php on line 1563
[00:20:14] [09-Jan-2018 00:10:09 Europe/Berlin] PHP Warning:  file_put_contents(/tmp/ldap://localhost:389:389-Net_LDAP2_Schema.cache): failed to open stream: No such file or directory in /usr/share/php/Net/LDAP2/SimpleFileSchemaCache.php on line 94
[00:20:14] [09-Jan-2018 00:10:21 +0100](8m16nfgv7o48u74npnu5ofe515): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:10:27 +0100](8m16nfgv7o48u74npnu5ofe515): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:10:33 +0100](8m16nfgv7o48u74npnu5ofe515): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:10:35 +0100](8m16nfgv7o48u74npnu5ofe515): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:10:36 +0100](8m16nfgv7o48u74npnu5ofe515): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:10:36 +0100](8m16nfgv7o48u74npnu5ofe515): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:10:37 Europe/Berlin] PHP Deprecated:  Non-static method Net_LDAP2_Schema::fetch() should not be called statically, assuming $this from incompatible context in /usr/share/php/Net/LDAP2.php on line 1563
[00:20:14] [09-Jan-2018 00:10:38 Europe/Berlin] PHP Warning:  file_put_contents(/tmp/ldap://localhost:389:389-Net_LDAP2_Schema.cache): failed to open stream: No such file or directory in /usr/share/php/Net/LDAP2/SimpleFileSchemaCache.php on line 94
[00:20:14] [09-Jan-2018 00:10:38 Europe/Berlin] PHP Deprecated:  Non-static method Net_LDAP2_Schema::fetch() should not be called statically, assuming $this from incompatible context in /usr/share/php/Net/LDAP2.php on line 1563
[00:20:14] [09-Jan-2018 00:10:38 Europe/Berlin] PHP Warning:  file_put_contents(/tmp/ldap://localhost:389:389-Net_LDAP2_Schema.cache): failed to open stream: No such file or directory in /usr/share/php/Net/LDAP2/SimpleFileSchemaCache.php on line 94
[00:20:14] [09-Jan-2018 00:10:41 Europe/Berlin] PHP Deprecated:  Non-static method Net_LDAP2_Schema::fetch() should not be called statically, assuming $this from incompatible context in /usr/share/php/Net/LDAP2.php on line 1563
[00:20:14] [09-Jan-2018 00:10:41 Europe/Berlin] PHP Warning:  file_put_contents(/tmp/ldap://localhost:389:389-Net_LDAP2_Schema.cache): failed to open stream: No such file or directory in /usr/share/php/Net/LDAP2/SimpleFileSchemaCache.php on line 94
[00:20:14] [09-Jan-2018 00:10:41 Europe/Berlin] PHP Deprecated:  Non-static method Net_LDAP2_Schema::fetch() should not be called statically, assuming $this from incompatible context in /usr/share/php/Net/LDAP2.php on line 1563
[00:20:14] [09-Jan-2018 00:10:41 Europe/Berlin] PHP Warning:  file_put_contents(/tmp/ldap://localhost:389:389-Net_LDAP2_Schema.cache): failed to open stream: No such file or directory in /usr/share/php/Net/LDAP2/SimpleFileSchemaCache.php on line 94
[00:20:14] [09-Jan-2018 00:10:47 +0100](3e3hoioqh1iqdde8iiur7j6np6): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:10:47 Europe/Berlin] PHP Deprecated:  Non-static method Net_LDAP2_Schema::fetch() should not be called statically, assuming $this from incompatible context in /usr/share/php/Net/LDAP2.php on line 1563
[00:20:14] [09-Jan-2018 00:10:47 Europe/Berlin] PHP Warning:  file_put_contents(/tmp/ldap://localhost:389:389-Net_LDAP2_Schema.cache): failed to open stream: No such file or directory in /usr/share/php/Net/LDAP2/SimpleFileSchemaCache.php on line 94
[00:20:14] [09-Jan-2018 00:10:49 +0100](3e3hoioqh1iqdde8iiur7j6np6): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:10:51 +0100](3e3hoioqh1iqdde8iiur7j6np6): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:10:54 +0100](3e3hoioqh1iqdde8iiur7j6np6): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:11:01 +0100](3e3hoioqh1iqdde8iiur7j6np6): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:11:05 +0100](3e3hoioqh1iqdde8iiur7j6np6): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:11:06 +0100](3e3hoioqh1iqdde8iiur7j6np6): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:11:17 +0100](6skpbjb833bsvt40uqv2dlajt1): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:11:18 Europe/Berlin] PHP Deprecated:  Non-static method Net_LDAP2_Schema::fetch() should not be called statically, assuming $this from incompatible context in /usr/share/php/Net/LDAP2.php on line 1563
[00:20:14] [09-Jan-2018 00:11:18 Europe/Berlin] PHP Warning:  file_put_contents(/tmp/ldap://localhost:389:389-Net_LDAP2_Schema.cache): failed to open stream: No such file or directory in /usr/share/php/Net/LDAP2/SimpleFileSchemaCache.php on line 94
[00:20:14] [09-Jan-2018 00:11:19 +0100](6skpbjb833bsvt40uqv2dlajt1): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:11:23 +0100](6skpbjb833bsvt40uqv2dlajt1): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:11:26 +0100](6skpbjb833bsvt40uqv2dlajt1): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:11:29 +0100](6skpbjb833bsvt40uqv2dlajt1): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:11:34 +0100](6skpbjb833bsvt40uqv2dlajt1): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:11:39 +0100](6skpbjb833bsvt40uqv2dlajt1): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:11:44 +0100](nkmc37ct9dmgef44vofflicea0): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:11:44 Europe/Berlin] PHP Deprecated:  Non-static method Net_LDAP2_Schema::fetch() should not be called statically, assuming $this from incompatible context in /usr/share/php/Net/LDAP2.php on line 1563
[00:20:14] [09-Jan-2018 00:11:44 Europe/Berlin] PHP Warning:  file_put_contents(/tmp/ldap://localhost:389:389-Net_LDAP2_Schema.cache): failed to open stream: No such file or directory in /usr/share/php/Net/LDAP2/SimpleFileSchemaCache.php on line 94
[00:20:14] [09-Jan-2018 00:11:48 +0100](nkmc37ct9dmgef44vofflicea0): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:11:48 +0100](nkmc37ct9dmgef44vofflicea0): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:11:51 +0100](nkmc37ct9dmgef44vofflicea0): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:11:51 +0100](nkmc37ct9dmgef44vofflicea0): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:11:51 +0100](nkmc37ct9dmgef44vofflicea0): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:11:51 +0100](nkmc37ct9dmgef44vofflicea0): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:12:01 +0100](pkecf8dc6rp01etf20qa43m471): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:12:02 Europe/Berlin] PHP Deprecated:  Non-static method Net_LDAP2_Schema::fetch() should not be called statically, assuming $this from incompatible context in /usr/share/php/Net/LDAP2.php on line 1563
[00:20:14] [09-Jan-2018 00:12:03 Europe/Berlin] PHP Warning:  file_put_contents(/tmp/ldap://localhost:389:389-Net_LDAP2_Schema.cache): failed to open stream: No such file or directory in /usr/share/php/Net/LDAP2/SimpleFileSchemaCache.php on line 94
[00:20:14] [09-Jan-2018 00:12:07 +0100](pkecf8dc6rp01etf20qa43m471): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:12:12 +0100](pkecf8dc6rp01etf20qa43m471): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:12:17 +0100](pkecf8dc6rp01etf20qa43m471): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:12:24 +0100](pkecf8dc6rp01etf20qa43m471): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:12:25 +0100](pkecf8dc6rp01etf20qa43m471): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:12:28 +0100](pkecf8dc6rp01etf20qa43m471): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:12:38 +0100](ggf5rs09v750oep0d5g9ee9tf0): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:12:39 Europe/Berlin] PHP Deprecated:  Non-static method Net_LDAP2_Schema::fetch() should not be called statically, assuming $this from incompatible context in /usr/share/php/Net/LDAP2.php on line 1563
[00:20:14] [09-Jan-2018 00:12:39 Europe/Berlin] PHP Warning:  file_put_contents(/tmp/ldap://localhost:389:389-Net_LDAP2_Schema.cache): failed to open stream: No such file or directory in /usr/share/php/Net/LDAP2/SimpleFileSchemaCache.php on line 94
[00:20:14] [09-Jan-2018 00:12:41 +0100](ggf5rs09v750oep0d5g9ee9tf0): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:12:44 +0100](ggf5rs09v750oep0d5g9ee9tf0): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:12:47 +0100](ggf5rs09v750oep0d5g9ee9tf0): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:12:52 +0100](ggf5rs09v750oep0d5g9ee9tf0): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:12:58 +0100](ggf5rs09v750oep0d5g9ee9tf0): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] [09-Jan-2018 00:13:08 +0100](ggf5rs09v750oep0d5g9ee9tf0): [ERROR] (api) Command /usr/lib/mozldap/ldapsearch returned error code: 91
[00:20:14] ========= /var/log/kolab-webadmin/console =======
[00:20:14] cat: /var/log/kolab-webadmin/console: No such file or directory
[00:20:14] LBSERROR: Setup script did not succeed
[00:20:28] This build took about 20 minutes

	
go to top of this page